(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 11.3' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    934894,      16036]
NotebookOptionsPosition[    927941,      15923]
NotebookOutlinePosition[    928362,      15940]
CellTagsIndexPosition[    928319,      15937]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[TextData[{
 StyleBox["L\[ODoubleDot]sningar till Schr\[ODoubleDot]dingerekvationen i tre \
dimensioner", "Subsection"],
 "\nUtr\[ADoubleDot]kningarna p\[ARing] kursen ",
 StyleBox["Inledande modern fysik",
  FontSlant->"Italic"],
 " i en dimension \[ADoubleDot]r bara \[OpenCurlyDoubleQuote]leksaksmodeller\
\[CloseCurlyDoubleQuote], det finns t.ex. ingen rotationsenergi (r\
\[ODoubleDot]relsem\[ADoubleDot]ngdsmoment) alls i en dimension. Det \
\[ADoubleDot]r d\[ADoubleDot]rf\[ODoubleDot]r ingen dum id\[EAcute] att \
tidigt titta igenom den h\[ADoubleDot]r utr\[ADoubleDot]kningen i tre \
dimensioner f\[ODoubleDot]r att f\[ARing] en k\[ADoubleDot]nsla hur man g\
\[ODoubleDot]r ",
 StyleBox["bilder av elektronmoln",
  FontWeight->"Bold"],
 ", t.ex. p\[ARing] Wikipediasidan \[OpenCurlyDoubleQuote]",
 StyleBox["Atomic orbital",
  FontSlant->"Italic"],
 "\[CloseCurlyDoubleQuote]. \n\nNollst\[ADoubleDot]ll Mathematica:"
}], "Text",
 CellChangeTimes->{{3.777625550345153*^9, 3.777625609144433*^9}, {
  3.7776258173323107`*^9, 3.777625820812971*^9}, {3.788338876788019*^9, 
  3.788338994834982*^9}, {3.905160453084263*^9, 
  3.905160462620571*^9}},ExpressionUUID->"2fed33b8-71ed-4b1b-a313-\
7332b8122844"],

Cell[BoxData[
 RowBox[{"Remove", "[", "\"\<Global`*\>\"", "]"}]], "Input",
 CellChangeTimes->{{3.777625584440339*^9, 3.7776256187191896`*^9}, {
  3.777625891363599*^9, 3.777625823309249*^9}},
 CellLabel->
  "In[269]:=",ExpressionUUID->"6afad0b4-8b6d-434b-8f5f-c992e6f21843"],

Cell[TextData[{
 "Tidsoberoende Schr\[ODoubleDot]dinger-ekvationen i 3D \[ADoubleDot]r en \
partiell differentialekvation i r,\[Theta],\[Phi]. Den visar sig vara ",
 StyleBox["separerbar",
  FontSlant->"Italic"],
 ", s\[ARing] vi kan l\[ODoubleDot]sa separat f\[ODoubleDot]r radiella och \
vinkelberoendet. \n\n1. Radiella differentialekvationen ger enligt Physics \
Handbook ",
 StyleBox["Laguerres (ordin\[ADoubleDot]ra) differentialekvation",
  FontWeight->"Bold"],
 ", med l\[ODoubleDot]sning (se Mathematica-hj\[ADoubleDot]lpsidan \
\[CloseCurlyDoubleQuote]LaguerreL\[CloseCurlyDoubleQuote]):"
}], "Text",
 CellChangeTimes->{{3.777625904572674*^9, 3.777625890062509*^9}, {
  3.7776261500448627`*^9, 3.777626151179462*^9}, {3.777712068405848*^9, 
  3.777712123395671*^9}, {3.788338688083815*^9, 
  3.788338688674005*^9}},ExpressionUUID->"2ef1e5b0-52e5-4de6-9700-\
aaa6a475c9eb"],

Cell[BoxData[
 RowBox[{
  RowBox[{"\[Psi]", "[", 
   RowBox[{"n_", ",", "l_", ",", "r_"}], "]"}], ":=", 
  RowBox[{
   SqrtBox[
    FractionBox[
     RowBox[{" ", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"n", "-", "l", "-", "1"}], ")"}], "!"}]}], 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"n", "+", "l"}], ")"}], "!"}]]], " ", 
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{"-", 
     FractionBox["r", "n"]}]], " ", 
   SuperscriptBox[
    RowBox[{"(", 
     FractionBox[
      RowBox[{"2", "r"}], "n"], ")"}], "l"], 
   FractionBox["2", 
    SuperscriptBox["n", "2"]], " ", 
   RowBox[{"LaguerreL", "[", 
    RowBox[{
     RowBox[{"n", "-", "l", "-", "1"}], ",", " ", 
     RowBox[{
      RowBox[{"2", "l"}], "+", "1"}], ",", 
     FractionBox[
      RowBox[{"2", "r"}], "n"]}], "]"}]}]}]], "Input",
 CellLabel->
  "In[270]:=",ExpressionUUID->"f6cd629f-4588-4fb1-9a01-004098bad46a"],

Cell[TextData[{
 "Ser jobbigt ut. Men n\[ARing]gra exempel visar att radiella faktorna av v\
\[ARing]gfunktionen inte \[ADoubleDot]r s\[ARing] farlig, i de enklaste \
exemplet som ",
 StyleBox["n",
  FontSlant->"Italic"],
 " = 1, ",
 StyleBox["l",
  FontSlant->"Italic"],
 " = 0:"
}], "Text",
 CellChangeTimes->{{3.777626675312476*^9, 3.777626693873427*^9}, {
  3.777712127950218*^9, 3.777712128254059*^9}, {3.90516049337665*^9, 
  3.905160524216488*^9}, {3.905160620768757*^9, 
  3.905160622960968*^9}},ExpressionUUID->"2ed67261-f0c7-4117-bd00-\
4964e40c1a36"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[Psi]", "[", 
  RowBox[{"1", ",", "0", ",", "r"}], "]"}]], "Input",
 CellChangeTimes->{{3.777626697486472*^9, 3.7776267005064383`*^9}},
 CellLabel->
  "In[271]:=",ExpressionUUID->"743cffd4-02a3-466f-8d65-78bd0e34c305"],

Cell[BoxData[
 FormBox[
  RowBox[{"2", " ", 
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{"-", "r"}]]}], TraditionalForm]], "Output",
 CellChangeTimes->{{3.7776266985485086`*^9, 3.777626700848942*^9}, 
   3.840073515673067*^9},
 CellLabel->
  "Out[271]=",ExpressionUUID->"f97ae935-1dfb-46c6-a8ab-d4ad1f10cabd"]
}, Open  ]],

Cell[TextData[{
 "... eller ",
 StyleBox["n",
  FontSlant->"Italic"],
 " = 2, ",
 StyleBox["l",
  FontSlant->"Italic"],
 " = 1:"
}], "Text",
 CellChangeTimes->{{3.905160531164517*^9, 3.905160532773447*^9}, {
  3.905160605196023*^9, 
  3.905160612565482*^9}},ExpressionUUID->"7d52fddc-e4c1-4c21-b4a1-\
5b9956793fc9"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[Psi]", "[", 
  RowBox[{"2", ",", "1", ",", "r"}], "]"}]], "Input",
 CellChangeTimes->{{3.777626667816937*^9, 3.777626670596652*^9}},
 CellLabel->
  "In[272]:=",ExpressionUUID->"ff422a54-893d-4954-8dbb-e106b1a56693"],

Cell[BoxData[
 FormBox[
  FractionBox[
   RowBox[{
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{
      RowBox[{"-", "r"}], "/", "2"}]], " ", "r"}], 
   RowBox[{"2", " ", 
    SqrtBox["6"]}]], TraditionalForm]], "Output",
 CellChangeTimes->{3.7776266712468147`*^9, 3.777626705529292*^9, 
  3.8400735156873493`*^9},
 CellLabel->
  "Out[272]=",ExpressionUUID->"065d3a1d-b1b0-4d80-aca2-9a755a635631"]
}, Open  ]],

Cell["\<\
De h\[ADoubleDot]r funktionerna av radien b\[ODoubleDot]r k\[ADoubleDot]nns r\
\[ADoubleDot]tt hanterliga. J\[ADoubleDot]mf\[ODoubleDot]r F-6.4 i Physics \
Handbook.
Vi kan ocks\[ARing] alltid plotta s\[ARing] k\[ADoubleDot]nns det kanske \
\[ADoubleDot]nnu tryggare:\
\>", "Text",
 CellChangeTimes->{{3.777626161164493*^9, 3.7776261690079727`*^9}, {
  3.777626219755056*^9, 3.7776262289091387`*^9}, {3.7776267280253897`*^9, 
  3.777626740463644*^9}, {3.777627015466707*^9, 3.777627019229578*^9}, {
  3.777712132719655*^9, 3.777712145950418*^9}, {3.7883387095368853`*^9, 
  3.788338711740437*^9}, {3.9051606291774817`*^9, 
  3.905160630744432*^9}},ExpressionUUID->"677dd435-362f-44f8-aa12-\
b44928964a29"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"\[Psi]", "[", 
      RowBox[{"2", ",", "1", ",", "r"}], "]"}], ",", 
     RowBox[{"\[Psi]", "[", 
      RowBox[{"3", ",", "2", ",", "r"}], "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"r", ",", "0", ",", "10"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.7776261735774307`*^9, 3.777626214143333*^9}, {
  3.777626882217708*^9, 3.777626882265072*^9}},
 CellLabel->
  "In[273]:=",ExpressionUUID->"175ab775-1da1-4462-9f36-7f3dfa865823"],

Cell[BoxData[
 FormBox[
  GraphicsBox[{{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwV13c8Vf8fB/B7zYxCpFDWLWRGpaS8PyWZqWRkpSRRvoqmURQZuXQzMqOM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        "]]},
      Annotation[#, "Charting`Private`Tag$79398#1"]& ], 
     TagBox[
      {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwV13k4VV0XAHBSKkrGe68h0y1TUt7KVN21DBVSSqjkFcJVZhGhKJVCSEIR
13BPGVIKpcFrTMgQoqJSKKIMGRLl299f5/k9e59h77P3WmsrOHpZOC/g4eEx
4+Xh+f/15mlHfk2nKBYvj1fIuNCTLdVt8mb75Y8Cb8xHuYqyE6z552Xh8vIn
wTq2aOjYo0SWUHzJPYE3Z8E1aOZc1sUc1s3yy3KL5C/BCs90qQP5JSz1EaeY
eXYs/FaIH/ldWMF6L5T2d64zHva73FAL8qtjraKWav2evQZGb4uCdux+xXLf
6u8xLXcd8j0TL8cmdLAetPdkTximgnDPqVMXo7tZv93MusfY6ZCl9uVT641P
LA5v96XpbRnQMdtw5c6OfpZR45XVU52ZUPm5xjLGbJA1kLyjYuJoNhQ+6rVa
l/OdFe30x/bnLBdK27x8uRpjrLZZ14RRuRxY9EfplYfzFOtErez6kcJcaFEI
EevVn2FJXW1v+G6YDz+MBsYjTeZYjmrIN8S+C0meD/ZNuPPCgtmg5omQe3Ds
Vmi3uiYftPdYrZzYVgixnlajpQKLIDBfsHS88z5k1S89ePnPEjCN/8I/znkA
5tEOCYU0QZAJrLAcO1oEHy3vKH8xWg7lhgGjI7PF8Huu30B2VBgWd31W/i5X
CkWiooWOS2jwpvyZ//BAKYT+I3fPxJUOuVRy1VDhY3gw8eS0fysDdvvuPvzN
8Cn0DpWvD6qRhsSljxO/sv+DK83lRbdEFaAowNT3OKMcSpfXM/WGFCD1m7bk
z5By2Dr3+W3jC0XwbBFlj2+rAO3SU0UD8atANPXFgrHOSujwvdl40lEFZoVK
cry3VMGLXHnhbEdV6DuTtWeUUwWfeaIW3mWrQQn7dNrI0Wq46Hb+k3WYOths
2Kj3Y7YGJN0T58r810NGfbrPkFwdGMc4hXdYbIKJ5GK1j9F1sO9VQyZtsRZs
Zzf0ts7UwXnxA3wryrRgmG/a6nFbPWz4Z22y7EYd0Nm6W+9SxEsQen+h7Thu
hpa7cwuUR5qh2fdE/sAQgigstVuu0QJK+zM2aR/Sh81KCXoRTi1g1N9j0dSg
DzETOT+DXrVAhKVB6Kt7BrDxymtnx7xXsMFiDUsg0ghC69VNNQ+3QVRGVdyW
QGO4XfhQKe9aG6ieXSJxYdYYWpMN+Fa/bAPzXLblojATWMU+8JSh2w6PUlgu
nGhTqOc7p8Ej9hqWptbdVikyA9rWLtHm5x3w91mCbsXNPVBw91KXu8Y7eHPP
Q7PyihV8E/0WberwDq6Eeo/QeqxA+YQpSyXhHfz85b22V8MaOFsEM3pn3kHz
rM+xnkZriK+LdrGp6YJq0S3PHEQOwIne2LEdtu8hNOKNllyBDaQLNoSLbOuB
Ii3b6ucr7YENr64P+/aCcfS4dNoOF+DJnHrcFdULo7uPcQSDXSB5oUx3fXYv
BKaOLaYKXOBFnYtsTkcv/CneVWdPY4OK5Vyms14flH+9IzX4lQ0Drsr5H3j7
4Y35moCVV4/CsfhTZS1xX+CcziG9D0s8wLNftbeoYBD6nKZH1Tf6goDCOeWP
OqPwwV3jX0uxYIgRblDLsP8JXi2i1w/RzoJjl+V/fC+nQONcaqnEngjwqTnn
6KX8G3auX/A9PTUaCr2X7WOY/AGjMxLqTY1xkBHs9m39fh6U3LLX3jr0KpxN
n9s7McyL63xw8PHUNeBp68GnQXzItjXMDTNPBiU/l0BLtUVYq2hHnym/AX2T
SdaCz/jxd19ZmsNQKpj2HzsV77MEjW/v2pEhnw67++LWyMoKoOyo4jfDeA58
q3IMe3FHEO0TvSXPe2eAhkjHSsPDy7H4SILFH7NMEIBJh+6fQnhSuJpHdXEW
7PhuM61oJYzliz1CA59kwZtKJ14bdREc/jCowrc/G4ovVtvJT4rgq9zjlwxe
Z8Nt0wZGxC8RjP6ReonVmQ03lrW2fp8VQVv3F5t132ZDWNzH7U8WiKK4e22J
2vtsMEv+rWEtLIo89h2Cf/uy4fOt9fNRa0RRTXqdtctENgjVpqZPO4hid4RN
PEuUCy6L/HuamkRx1vv2NropF6Tk6jpnX4kiCG3uzd7JhSadlc0qr0XRK92E
rbmLC1ruNc/OdomiA18Ac8ceLvC3SaRoDYiiuqydt7M1F7icEqs0XjH8OPH7
tIcjF/o2/6r32CiGkdHeF/NPcuGIb3DxshtieMunzmIkmzzvnw/FqjfF8B1v
vZ0mxQWBcSzZzhHDopC1Lr63uHDPh/9hGCWGg/0V7LEcLsx5X3k0cV8M1e9l
6/UWcCHR69aT7gYxfJaZZZj4iAt17m0V+X/E8E/xgiWbG7iQqq5VWccjjhJO
uq9sX3LBezi58gufOBYOi6WcauQCzd2uSl5AHK0N7DWfNnPB0W2wOoEmjkb1
Ah5r28n7js7XhqwTx3PPA7b3dHNhHXtNk5mDOBocq7l/8TsXPhyV87rjJI7F
XdcrOD+4EO0uJizkKo77H1vnPhzhwqDP7N5mT3F81Ogu8HmMC1khDa/3hojj
hZWGgqpTXKDHu723ThJHK7Mr+mF/uTD/NG/YvlEct5y/KGYlREHBf+mXK1pI
f5XwJuMVFNhWXtVQbBdHB1rKsc3CFJTWBnv3vhPH6yuX71gpSsHx1p0TzgPi
KNLslNQmQcHXr0Ozx/gk8OkXpzqBlRQ0i6oL+utKYEGviQhXjQKWh8dgyhYJ
9NsUHMZeQ95XW1BbCRL4XcN4TkWdgpgQzXPC2yVwr1ugVM5aCsy+aP3Js5DA
P9JRUzfXU1Bfqj/y2U0Cm/JtD9hoUVBjv79tT5oERpaypeX0Kdj4JLkwIEMC
y4X1T1URZ0u8i03LlkA97scxFwMKztXbmg3nSqDYrQ3ieYYUGGx0rIl4KIEu
frkGKtspIPvkYVmLBEZZnfOdMqXgScHZFHU+Gt4drgzp3UcBv5mVVBI/Dc90
Zvb4W1Kwd1D5Oq8ADZ1qNm9abEXGz2xM7BCm4WOFG4VK1hSIXafHh8nSsLFa
/O+BAxS4hedfbNeloeBkoGyULQUl8qGLYSsN1Xauyl/2LwW8ZXsv5CANGxqv
aFwmTvo1FX56Bw23J5aIRtlRUOWhH6piRcOve+FwkD0F0gc6/EO8aWitxzRQ
dqLAZfL2xJfjNBxqOayXTFwYH3x8bwANDdiea5Y4U7CjUd5H6TQNFWz4Z/qI
jxu4ubdE0fAEn5FJPJuCBnWeI6tu0dAxauX0k2MU0OpbP8Xk0vBjpXiKjBsF
Dmyu/cwdGmZE/NwcQjydYWrXVETDzCYPfx13Cpj0awcDK2l4fzysKduDgmBe
tT0v39OwM/iyxS5vCr4YCb5R+kTDD5qhHqnEey4OHz7TR+bLKi/+G/GqFXe9
tIZo2D+UNxfuQ8FLmY2xnF80zNkqa53nS4GWvQR9dpaGbzc8qBsn5mRNpVnN
0zDrj5+J7nEK/NVKCwT46UiFBnpWEcvqsJr8xOhoLGVh9dKPgovBctbNNDq2
+cprLvOnYLyM54OqFB03vxGS3klcu63q+wd5Or5N3yb1nNh7n/FyEw06NqeO
vrx3goJKTwuzlSZ0zJge1T0YSIH6/Q3tAWZ03PdhmUQkceKkuG2rOR0/HNZc
8JjYLaTTLcKajq/zYsToJykQj7SNGjtC+qv4ST4nPt24VcyMTUeJpIKoEeIB
YbkU6hgdV9V+EWEEUfAs6VPuIR86nmHuPORC7MJ1qa85Tccovf8GpolbBnZY
yJ+lY7tYFa9UMAV66qrvgs7TsWnn4/WbiVc8GBpcF01HkZpTr4KIg6Ze+kTG
0jExrNbwOnGfbsFMXzwddWPnX5YQPyr3XnrjOh1dcjatHiFWXGhxZSKVjlO6
hRNLQyiI3rFB0pxDx6vKtG4msUPTpMrCW3Tcrpn005JYoDvI2LOIjl8/7DPL
J9YKyFke+5COT0U+J5X9v7/om9a7j+nYl6kj3UL8yHjTv2PldJR5JFA/StzX
e0RRtJqOd1WHJ+eJV4TGf/2nlo7n2h1shE6R8ReP+Pg10pH/4etGFeL4PbLa
11roeLxH9/1G4mdDZnPFbXRMVvq7GokHLgRXdHTQ0SPc6rYpsbhi7oXpt2T+
x3ydLInh2ZudjPd0XOh2yeZf4mMHFovo9tAxfqgh0pk48eemjoO9dLTz9Jh0
J66IcUoJ+kJHgRHOjePEw6pX7VMG6Rh29HrQSWJGTcXqp8Pk/7+9dO00saH9
6LfuEToGb+EOnSX2nJW992ecjo2XZU9dIL6RuMtfdoqOJ+tVTC8R12iG6MEM
HVkjUxZRxKMvc+cPz9Hxx68nSdHEMq5vq8Pm6ejel8u4TGzMtyQyYwEDswqm
Xv+//XialnnlIgaetWxt/v/9abrO4r1LGDjY6s0fSVzffvUt3zIGPlJaFBRB
POVVmbZqBQOLzCrVzhErCI4d2SbKwPP6XYwwYjNKTtVFgoHFvOFGwcSB+rt/
XGAwMO/S8B1/4uzukAe3pBmY9NrUyou4OSAv8IUsAwM+tei5Ev8Wfbd1UIGB
S3MK7eyJlQqW8AmsZmCzsnzFfuK9Jtov1FQYOH3A3HE3cUif8+Wdaxjoqu1r
YETcJlVFv6zJwKF+u/K1xH+Lx7rvbGTgWE6MnQKx2l75zCZtBkrznd4iThwW
cUpdmMVAvgPsR9Nk/eQr5o+t12egklGt9QBx57N3JXuNGMik7m96Q6wxoa1/
1ZR8PzVdXExsE+vCX7SLgYKaD/dnEZ9Xu9bQvoeBJkub9OKIu+3HrWj7GSjv
11jDJl4yJy+tbUPm+7u0pwXxhiTznv3/MlDj7OUDW4gjG/OPXT/CwP5K7sRy
4hLXrnWPXRhYaH6fmiT76xOfwOS7oww0LL2T0k2so8cOlfFm4JKuLea3ifsp
hYT0EAa+X7/7sxbx8LlPM3xhDDxRICpDIx53zDjsGs5Ao0cOJydIPOCRU1ij
GcnAWUZWegGxVJJ8ZWUSA50tX2b8P54o+PcoK6cwcHv437+jJN6o7ONcjkpj
YLBL5ZkXxJtWyB+05DLQomzBjB/xngi50f77DJwIOVVcReLZfuePVqYlDKxi
Wm2/RmxnmP6koJSBYdo1f53/H+/mZSMCyhm44r3P14XEFwJkZZc2MbB3rVi6
TgAFT9krzdQHGShFk+sJIPG1atv7wrhhBn47+3bJFuJ65k365AgDvbR1/p0n
8brzo0zvsykGLpbqvxROPL5fJsh8oSSmZQr9PkPiu4qx9G1fOUk0y1Py3E/y
xTqlruWdipL4fNbTS4hYa2HK8c1Kkqj83olTTfKLYbkULFwrifKsQ/EaxHY6
Uh3X9CRRSDf02S9PChJUJBeWWkmiqfO8qwvJZ7Z2Srd6D0ji57umSCNelbDB
VMhWEkX4o51rSP4rmt8Vd8RREhMmKm4oELd3nJUR8pJEKen7xa+Okvx/fnjj
kYuSqGVi2SVM8mv8p/+clz+RRB+/SItlDmS90RuX6JRJ4p6UvF0UyeeKu97l
OVZIYt/q7TeB+P6jibGHtZLoNVei532YgtZY1dOO7ZJ4XHCjXx2pD0RYVxMf
fiftKj+FbG0oiLvhUusgL4Vr1c/t4iP1SsCJs8dDmFKYUK+WG2lBxmuRJpek
JIVhd9e5ihCrC3QEvFSXwjg52tKVeymoO7lNRVtXCndHZfSqm1Ow4OCqS8ss
pPCf9kVK63aS/Er/bPowXApLfrRp/kfqKZuEf5uWfZVCo+TyL3RSn8k8EJB2
+yaFc9quUW7rKPj46iG77rsUwmm38DINCpxWiPJemJBCadMAT0dS33lGPt8w
zyuNjhcNtDNJfXg2bN31MRlpfJ8Q8YJ3NQU57rxOHRbSGCfgHWsgScEvI+5M
epk0mswfrumc50LIk/Tw6gppDL1d6ClMzPPPjeWD1dKYcaMkxpjUt4vlYhX+
aZBGo4DrGx7Okfp7JtCkulMaxTmzEjEzXNhwx+z6wKg0Fmj0uij+5IKnxISO
JlMG7yQln//Sz4XefoPAyggZ7DBvWfS1jguZWzWlGx1WYscK/dj4C1y4c95f
hL1WFn8tUlivilyIsDqyk29SFoufCKpUkvPPpu6MnIhGObT1ve1zLTUbklVT
7jTulMfygLuqU0bZEFp+OXlnqTy+mva7NdiTBbukrbj1qxSQXRD1e1NQFuh7
1h4SuaSA3W9h6DctC9JlHFe9nFRAf/s9/JtvZ8KqqluJuw8pIm1qaZs9KxPi
1laqtZYp4mkdraay9gxw+bnwVZ0aE73k8+6G22eAY+G4/KVYJvo4bT36Y5wD
7mf3zZleYeLBYf0NfGMc8N9X1LnsKhONlaZ+0Ec4cHHSPyYukYkP7vdv1h/i
QIHuzGzSTSa2zyqtu9rLgZmK+Q4qj4ldXaxrG9s5ENe67HJ1LRN1tJdpeBZz
4EaWh+uFOiYyLzqzzzzgQJZfk6FxAxMX80knJhRyoIQW97uhiYkOB5e3P77D
gW4bMde210x8Ga75mp/igHKvpOHnXiaeCHNZdDORA+uLgmSz+5moLNKXcTeB
A3rnu2acvzIxsvLcpkpyPjZTvnlv8BsTa/vSDb7GcMDXTV52bIyJb8N3Ta+P
4EDIljMz938yUfzZhLnheQ6cX/653W+SiVGNaRyrcA4k382K+vWLiYlXjqkF
hXIgM2wh+/FvJv56XHUk+hQH8vY6G4TMMVH7Vsy1tGAOFCk+X8n6y8QDv778
d+8kB8p+Ks3Mz5P53j7wuTKAA/8DJRWEPw==
        "]]},
      Annotation[#, "Charting`Private`Tag$79398#2"]& ]}, {}},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->{True, True},
   AxesLabel->{None, None},
   AxesOrigin->{0, 0},
   DisplayFunction->Identity,
   Frame->{{False, False}, {False, False}},
   FrameLabel->{{None, None}, {None, None}},
   FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
   GridLines->{None, None},
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   ImagePadding->All,
   Method->{
    "DefaultBoundaryStyle" -> Automatic, 
     "DefaultGraphicsInteraction" -> {
      "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
       "Effects" -> {
        "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
         "Droplines" -> {
          "freeformCursorMode" -> True, 
           "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
     "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> None, 
     "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& )}},
   PlotRange->{{0, 10}, {0., 0.1501861475785677}},
   PlotRangeClipping->True,
   PlotRangePadding->{{
      Scaled[0.02], 
      Scaled[0.02]}, {
      Scaled[0.05], 
      Scaled[0.05]}},
   Ticks->{Automatic, Automatic}], TraditionalForm]], "Output",
 CellChangeTimes->{{3.777626185909546*^9, 3.7776262145497026`*^9}, 
   3.777626278361573*^9, 3.777626318959762*^9, 3.777626882825918*^9, 
   3.840073515771549*^9},
 CellLabel->
  "Out[273]=",ExpressionUUID->"bf0a2670-5733-44dd-b4e9-bfc3adad37fb"]
}, Open  ]],

Cell[TextData[{
 "Vi ser att v\[ARing]gfunktionen f\[ODoubleDot]r elektronens \
l\[ADoubleDot]ge g\[ARing]r mot noll f\[ODoubleDot]r stort avst\[ARing]nd fr\
\[ARing]n atomk\[ADoubleDot]rnan. Det verkar rimligt eftersom det \
\[ADoubleDot]r atomk\[ADoubleDot]rnan som h\[ARing]ller fast elektronen.\n\
Energin \[ADoubleDot]r egenv\[ADoubleDot]rdet om man verkar med \
differentialoperatorn p\[ARing] v\[ARing]gfunktionen, kalla den ",
 StyleBox["w",
  FontSlant->"Italic"],
 ":"
}], "Text",
 CellChangeTimes->{{3.777626220854351*^9, 3.777626247691606*^9}, {
  3.7776268865012836`*^9, 3.7776269281768503`*^9}, {3.905160672245624*^9, 
  3.9051606794194098`*^9}},ExpressionUUID->"b043b49c-f458-4a59-bbc1-\
714df647e0ea"],

Cell[BoxData[
 RowBox[{
  RowBox[{"energi", "[", 
   RowBox[{"w_", ",", "r_", ",", " ", "n_", ",", " ", "l_"}], "]"}], ":=", 
  RowBox[{"Simplify", "[", 
   RowBox[{
    FractionBox["1", "w"], 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"D", "[", 
       RowBox[{"w", ",", "r", ",", "r"}], "]"}], "+", 
      RowBox[{
       FractionBox["2", 
        RowBox[{" ", "r"}]], 
       RowBox[{"D", "[", 
        RowBox[{"w", ",", "r"}], "]"}]}], "-", 
      RowBox[{
       FractionBox[
        RowBox[{"l", 
         RowBox[{"(", 
          RowBox[{"l", "+", "1"}], ")"}]}], 
        SuperscriptBox["r", "2"]], "w"}], "+", 
      RowBox[{
       FractionBox["2", "r"], "w"}]}], ")"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.7776261131063747`*^9, 3.777626113270289*^9}},
 CellLabel->
  "In[274]:=",ExpressionUUID->"5696c134-1933-435b-905a-f95cccf677c8"],

Cell[TextData[{
 "(varf\[ODoubleDot]r",
 StyleBox[" l",
  FontSlant->"Italic"],
 " ( ",
 StyleBox["l ",
  FontSlant->"Italic"],
 "+ 1) i 3:e termen? Svaret st\[ARing]r nedan)\n... och \
egenv\[ADoubleDot]rdet \[ADoubleDot]r \[ODoubleDot]verraskande enkelt: 1/",
 StyleBox["n",
  FontSlant->"Italic"],
 "^2 !"
}], "Text",
 CellChangeTimes->{{3.777626251327729*^9, 3.777626257696309*^9}, {
  3.777626939734357*^9, 3.777626960685193*^9}, {3.788338728325492*^9, 
  3.788338761780357*^9}},ExpressionUUID->"287c2bb3-0d2c-49f7-afc7-\
7ff27189e0d2"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"First", "[", 
  RowBox[{"Solve", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"energi", "[", 
         RowBox[{
          RowBox[{"\[Psi]", "[", 
           RowBox[{"n", ",", "l", ",", "r"}], "]"}], ",", "r", ",", "n", ",", 
          "l"}], "]"}], "-", "\[ScriptCapitalE]"}], "//", "FullSimplify"}], 
      ")"}], "\[Equal]", "0"}], ",", "\[ScriptCapitalE]"}], "]"}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.7776263390023623`*^9, 3.777626370221918*^9}},
 CellLabel->
  "In[275]:=",ExpressionUUID->"671fd988-2bfd-432f-aae9-36746cd9f03b"],

Cell[BoxData[
 FormBox[
  RowBox[{"{", 
   RowBox[{"\[ScriptCapitalE]", "\[Rule]", 
    FractionBox["1", 
     SuperscriptBox["n", "2"]]}], "}"}], TraditionalForm]], "Output",
 CellChangeTimes->{{3.7776261201870947`*^9, 3.777626130436694*^9}, {
   3.777626259671962*^9, 3.777626284280613*^9}, {3.777626319538982*^9, 
   3.7776263406951103`*^9}, 3.777626370905693*^9, 3.840073517991535*^9},
 CellLabel->
  "Out[275]=",ExpressionUUID->"82579a66-beb6-411e-a535-f8735d357802"]
}, Open  ]],

Cell[TextData[{
 "...oberoende av orbital-kvanttalet",
 StyleBox[" l",
  FontSlant->"Italic"],
 " ! Det \[ADoubleDot]r inte sant f\[ODoubleDot]r allm\[ADoubleDot]nna \
centralkrafter, utan just f\[ODoubleDot]r invers kvadrat som vi har i \
Coulomb-lagen, som Pauli visade 1926 fr\[ARing]n klassisk mekanik (\
\[CloseCurlyDoubleQuote]Laplace-Runge-Lenz-vektorn \[ADoubleDot]r bevarad\
\[CloseCurlyDoubleQuote], s\[ADoubleDot]ger man i planetdynamik). \n\n2. Nu \
till vinkelberoendet p\[ARing] \[Theta] och \[Phi]. Den biten \[ADoubleDot]r \
en partiell differentialekvation, tv\[ARing] variabler. Klotytefunktioner (",
 StyleBox["spherical harmonics",
  FontSlant->"Italic"],
 ") \[ADoubleDot]r egenfunktioner av Laplaces differentialoperator \
\[CapitalDelta] i just de variablerna (allts\[ARing] utan radiell faktor):"
}], "Text",
 CellChangeTimes->{{3.777625596087669*^9, 3.7776255974522667`*^9}, {
  3.777625719506358*^9, 3.7776257478838587`*^9}, {3.777626343984334*^9, 
  3.777626374108563*^9}, {3.7776267792476597`*^9, 3.777626818099222*^9}, {
  3.777626968796652*^9, 3.777627001193555*^9}, {3.777627042439376*^9, 
  3.777627044184534*^9}, {3.777712161741753*^9, 3.777712183241714*^9}, {
  3.788338788629148*^9, 3.788338803956756*^9}, {3.905160710368805*^9, 
  3.905160747635878*^9}},ExpressionUUID->"ef12e85f-1fc7-4cec-9bd2-\
2e41b8e8c32b"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[CapitalDelta]f", " ", "=", " ", 
  RowBox[{"Laplacian", "[", 
   RowBox[{
    RowBox[{"f", "[", 
     RowBox[{"\[Theta]", ",", "\[CurlyPhi]"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"\[Theta]", ",", "\[CurlyPhi]"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"\"\<Standard\>\"", ",", 
      RowBox[{"{", 
       RowBox[{"\"\<Sphere\>\"", ",", "1"}], "}"}]}], "}"}]}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.777625739861491*^9, 3.777625744436754*^9}},
 CellLabel->
  "In[276]:=",ExpressionUUID->"d23b57c9-ef97-4b50-9704-ed8db7df8196"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{
    SuperscriptBox["f", 
     TagBox[
      RowBox[{"(", 
       RowBox[{"2", ",", "0"}], ")"}],
      Derivative],
     MultilineFunction->None], "(", 
    RowBox[{"\[Theta]", ",", "\[CurlyPhi]"}], ")"}], "+", 
   RowBox[{
    RowBox[{"csc", "(", "\[Theta]", ")"}], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"cos", "(", "\[Theta]", ")"}], " ", 
       RowBox[{
        SuperscriptBox["f", 
         TagBox[
          RowBox[{"(", 
           RowBox[{"1", ",", "0"}], ")"}],
          Derivative],
         MultilineFunction->None], "(", 
        RowBox[{"\[Theta]", ",", "\[CurlyPhi]"}], ")"}]}], "+", 
      RowBox[{
       RowBox[{"csc", "(", "\[Theta]", ")"}], " ", 
       RowBox[{
        SuperscriptBox["f", 
         TagBox[
          RowBox[{"(", 
           RowBox[{"0", ",", "2"}], ")"}],
          Derivative],
         MultilineFunction->None], "(", 
        RowBox[{"\[Theta]", ",", "\[CurlyPhi]"}], ")"}]}]}], ")"}]}]}], 
  TraditionalForm]], "Output",
 CellChangeTimes->{3.777625692344627*^9, 3.777625745148724*^9, 
  3.777626319925459*^9, 3.840073518318922*^9},
 CellLabel->
  "Out[276]=",ExpressionUUID->"c3a0a186-13cf-447f-a306-2e3f9bcdd28a"]
}, Open  ]],

Cell[TextData[{
 "Vi f\[ARing]r egenv\[ADoubleDot]rden genom att verka med \[CapitalDelta] p\
\[ARing] funktionen ",
 StyleBox["f",
  FontSlant->"Italic"],
 " och sedan dela med samma funktion ",
 StyleBox["f",
  FontSlant->"Italic"],
 ":"
}], "Text",
 CellChangeTimes->{{3.77762575091434*^9, 3.777625778162478*^9}, {
  3.788338809529594*^9, 
  3.7883388119855003`*^9}},ExpressionUUID->"a41d3b0e-8786-48dd-b660-\
e3cfd3952444"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"Laplacian", "[", 
      RowBox[{
       RowBox[{"SphericalHarmonicY", "[", 
        RowBox[{"l", ",", "0", ",", "\[Theta]", ",", "\[CurlyPhi]"}], "]"}], 
       ",", 
       RowBox[{"{", 
        RowBox[{"\[Theta]", ",", " ", "\[CurlyPhi]"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"\"\<Standard\>\"", ",", 
         RowBox[{"{", 
          RowBox[{"\"\<Sphere\>\"", ",", "1"}], "}"}]}], "}"}]}], "]"}], "/", 
     
     RowBox[{"SphericalHarmonicY", "[", 
      RowBox[{"l", ",", "0", ",", "\[Theta]", ",", "\[CurlyPhi]"}], "]"}]}], 
    ",", 
    RowBox[{"{", 
     RowBox[{"l", ",", "10"}], "}"}]}], "]"}], "//", "Simplify"}]], "Input",
 CellLabel->
  "In[277]:=",ExpressionUUID->"a68e7a54-f82a-45c7-a1bc-9f082fc80649"],

Cell[BoxData[
 FormBox[
  RowBox[{"{", 
   RowBox[{
    RowBox[{"-", "2"}], ",", 
    RowBox[{"-", "6"}], ",", 
    RowBox[{"-", "12"}], ",", 
    RowBox[{"-", "20"}], ",", 
    RowBox[{"-", "30"}], ",", 
    RowBox[{"-", "42"}], ",", 
    RowBox[{"-", "56"}], ",", 
    RowBox[{"-", "72"}], ",", 
    RowBox[{"-", "90"}], ",", 
    RowBox[{"-", "110"}]}], "}"}], TraditionalForm]], "Output",
 CellChangeTimes->{3.777625708142589*^9, 3.777626320837893*^9, 
  3.840073519299745*^9},
 CellLabel->
  "Out[277]=",ExpressionUUID->"50fac00e-7bbc-4e9b-9f43-04ab5a706d32"]
}, Open  ]],

Cell[TextData[{
 "Egenv\[ADoubleDot]rdena av kombinationen \[CapitalDelta]f ovan, som ser r\
\[ADoubleDot]tt komplicerad ut, \[ADoubleDot]r allts\[ARing] helt enkelt -",
 StyleBox["l",
  FontSlant->"Italic"],
 "(",
 StyleBox["l",
  FontSlant->"Italic"],
 "+1):"
}], "Text",
 CellChangeTimes->{{3.77762578642763*^9, 3.777625802175282*^9}, {
  3.777626831642378*^9, 3.7776268358596992`*^9}, {3.788338826796685*^9, 
  3.7883388414246607`*^9}},ExpressionUUID->"30e101eb-58ad-4d5b-976f-\
ef92615b0c7d"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"-", "l"}], 
    RowBox[{"(", 
     RowBox[{"l", "+", "1"}], ")"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"l", ",", "10"}], "}"}]}], "]"}]], "Input",
 CellLabel->
  "In[278]:=",ExpressionUUID->"777dbf64-bc74-4a74-a4a8-e6252f807f7a"],

Cell[BoxData[
 FormBox[
  RowBox[{"{", 
   RowBox[{
    RowBox[{"-", "2"}], ",", 
    RowBox[{"-", "6"}], ",", 
    RowBox[{"-", "12"}], ",", 
    RowBox[{"-", "20"}], ",", 
    RowBox[{"-", "30"}], ",", 
    RowBox[{"-", "42"}], ",", 
    RowBox[{"-", "56"}], ",", 
    RowBox[{"-", "72"}], ",", 
    RowBox[{"-", "90"}], ",", 
    RowBox[{"-", "110"}]}], "}"}], TraditionalForm]], "Output",
 CellChangeTimes->{3.7776257144149513`*^9, 3.777626321143489*^9, 
  3.840073519556664*^9},
 CellLabel->
  "Out[278]=",ExpressionUUID->"ca08e4ad-3b51-44bf-abee-3f5229eafda2"]
}, Open  ]],

Cell["\<\
J\[ADoubleDot]mf\[ODoubleDot]r f\[ODoubleDot]ljande tv\[ARing] exempel med \
tabellen i Physics Handbook s.275:\
\>", "Text",
 CellChangeTimes->{{3.777626494585835*^9, 3.7776265077554626`*^9}, {
  3.788338854640381*^9, 
  3.788338859778034*^9}},ExpressionUUID->"915a171e-0fae-4f63-ba33-\
db87a32eec3b"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Simplify", "[", 
  RowBox[{"FunctionExpand", "[", " ", 
   RowBox[{"SphericalHarmonicY", "[", 
    RowBox[{"1", ",", "0", ",", "\[Theta]", ",", "\[Phi]"}], "]"}], "]"}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.777626483920002*^9, 3.7776264842693644`*^9}},
 CellLabel->
  "In[279]:=",ExpressionUUID->"e5c2af17-53ca-42bf-8414-ab0ba21d5e10"],

Cell[BoxData[
 FormBox[
  RowBox[{
   FractionBox["1", "2"], " ", 
   SqrtBox[
    FractionBox["3", "\[Pi]"]], " ", 
   RowBox[{"cos", "(", "\[Theta]", ")"}]}], TraditionalForm]], "Output",
 CellChangeTimes->{3.777626484850129*^9, 3.840073519584509*^9},
 CellLabel->
  "Out[279]=",ExpressionUUID->"9cafaee4-55ef-4696-a9ce-64d9f5e508ab"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Simplify", "[", 
  RowBox[{"FunctionExpand", "[", " ", 
   RowBox[{"SphericalHarmonicY", "[", 
    RowBox[{"2", ",", "1", ",", "\[Theta]", ",", "\[Phi]"}], "]"}], "]"}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.7776264346060333`*^9, 3.777626462904755*^9}},
 CellLabel->
  "In[280]:=",ExpressionUUID->"ed7bbe8e-a265-4b38-a222-564ac1ec7192"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"-", 
    FractionBox["1", "2"]}], " ", 
   SqrtBox[
    FractionBox["15", 
     RowBox[{"2", " ", "\[Pi]"}]]], " ", 
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{"\[ImaginaryI]", " ", "\[Phi]"}]], " ", 
   RowBox[{"sin", "(", "\[Theta]", ")"}], " ", 
   RowBox[{"cos", "(", "\[Theta]", ")"}]}], TraditionalForm]], "Output",
 CellChangeTimes->{{3.7776264311051493`*^9, 3.777626463353791*^9}, 
   3.840073519629642*^9},
 CellLabel->
  "Out[280]=",ExpressionUUID->"5d5f0eba-d466-4c24-b414-b539b2a9e0a4"]
}, Open  ]],

Cell["Plotta klotytefunktionerna:", "Text",
 CellChangeTimes->{{3.777626625964188*^9, 3.777626630332624*^9}, {
  3.777626843884042*^9, 
  3.777626847603559*^9}},ExpressionUUID->"5d32455c-f74b-4532-8caa-\
2f9b56f12303"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"GraphicsGrid", "@", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"SphericalPlot3D", "[", 
     RowBox[{
      RowBox[{"Evaluate", "@", 
       RowBox[{"Abs", "@", 
        RowBox[{"SphericalHarmonicY", "[", 
         RowBox[{"l", ",", "m", ",", "\[Theta]", ",", "\[Phi]"}], "]"}]}]}], 
      ",", 
      RowBox[{"{", 
       RowBox[{"\[Theta]", ",", "0", ",", "Pi"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\[Phi]", ",", "0", ",", 
        RowBox[{"2", " ", "Pi"}]}], "}"}], ",", 
      RowBox[{"PlotRange", "\[Rule]", "0.6"}], ",", 
      RowBox[{"Mesh", "\[Rule]", "None"}], ",", 
      RowBox[{"Boxed", "\[Rule]", "False"}], ",", 
      RowBox[{"Axes", "\[Rule]", "None"}]}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"l", ",", "0", ",", "3"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"m", ",", "0", ",", "l"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.777626602021764*^9, 3.777626602036392*^9}},
 CellLabel->
  "In[281]:=",ExpressionUUID->"508cc55e-2b26-4d41-8cd1-7f8c45cdc647"],

Cell[BoxData[
 FormBox[
  GraphicsBox[{{}, {{InsetBox[
       Graphics3DBox[{{GraphicsComplex3DBox[CompressedData["
1:eJxlW3lcTtv3DtdQZBa6uObhcs0l5D2ZM5UpKRmiyJTMoZQ5pKQMiegqpK4M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           "], {
            {RGBColor[0.880722, 0.611041, 0.142051], EdgeForm[None], 
             Specularity[
              GrayLevel[1], 3], 
             StyleBox[GraphicsGroup3DBox[
               TagBox[Polygon3DBox[CompressedData["
1:eJxNmwfUFUXShmfmN6z+Kri6KJiIZsFAMpMUURQkq4gEEQNGTJgARcUsSnBN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                 "]],
                Annotation[#, "Charting`Private`Tag$83418#1"]& ]],
              Lighting->{{"Ambient", 
                 RGBColor[0.30100577, 0.22414668499999998`, 0.090484535]}, {
                "Directional", 
                 RGBColor[
                 0.2642166, 0.18331229999999998`, 0.04261530000000001], 
                 ImageScaled[{0, 2, 2}]}, {"Directional", 
                 RGBColor[
                 0.2642166, 0.18331229999999998`, 0.04261530000000001], 
                 ImageScaled[{2, 2, 2}]}, {"Directional", 
                 RGBColor[
                 0.2642166, 0.18331229999999998`, 0.04261530000000001], 
                 ImageScaled[{2, 0, 2}]}}]}, {}, {}, {}, {}},
           VertexNormals->CompressedData["
1:eJx1W3lcj9nbzr5l37chlC1bkujLESVKpKQQGhUVsieyZytLGMaSfV+yFKKk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            "],
           VertexTextureCoordinates->CompressedData["
1:eJx1msGO3EQQhg1vggjwGHMlcOMRkLgRwrMsbzDXuc1hAOWCLBQJjZCCIasQ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            "]], {}}, {}},
        Axes->None,
        Boxed->False,
        DisplayFunction->Identity,
        FaceGridsStyle->Automatic,
        ImagePadding->Automatic,
        Method->{
         "DefaultGraphicsInteraction" -> {
           "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
            "Effects" -> {
             "Highlight" -> {"ratio" -> 2}, 
              "HighlightPoint" -> {"ratio" -> 2}, 
              "Droplines" -> {
               "freeformCursorMode" -> True, 
                "placement" -> {"x" -> "All", "y" -> "None"}}}}},
        PlotRange->{{-0.6, 0.6}, {-0.6, 0.6}, {-0.6, 0.6}},
        PlotRangePadding->{{0, 0}, {0, 0}, {0, 0}},
        Ticks->{Automatic, Automatic, Automatic}], {194.4, -210.06}, 
       ImageScaled[{0.5, 0.5}], {360, 363},
       ContentSelectable->True], 
      TagBox[InsetBox["", {583.2, -210.06}, {Center, Center}, {360.00000000000006, 389.}],
       "InsetString"], 
      TagBox[InsetBox["", {972., -210.06}, {Center, Center}, {360., 389.}],
       "InsetString"], 
      TagBox[InsetBox["", {1360.8000000000002, -210.06}, {Center, Center}, {359.9999999999998, 389.}],
       "InsetString"]}, {InsetBox[
       Graphics3DBox[{{GraphicsComplex3DBox[CompressedData["
1:eJxlnHV4VkfTxiFI8EBxK+5eHEIODsFbPEhw1+AU11CkBA1SIQRJKRISIEDy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           "], {
            {RGBColor[0.880722, 0.611041, 0.142051], EdgeForm[None], 
             Specularity[
              GrayLevel[1], 3], 
             StyleBox[GraphicsGroup3DBox[
               TagBox[Polygon3DBox[CompressedData["
1:eJxNnAnYV9P2x897zo+bOUkypeKWlBJFSmmQeZ5nyTwT9xrKUMYuEhkKpSSZ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                 "]],
                Annotation[#, "Charting`Private`Tag$83457#1"]& ]],
              Lighting->{{"Ambient", 
                 RGBColor[0.30100577, 0.22414668499999998`, 0.090484535]}, {
                "Directional", 
                 RGBColor[
                 0.2642166, 0.18331229999999998`, 0.04261530000000001], 
                 ImageScaled[{0, 2, 2}]}, {"Directional", 
                 RGBColor[
                 0.2642166, 0.18331229999999998`, 0.04261530000000001], 
                 ImageScaled[{2, 2, 2}]}, {"Directional", 
                 RGBColor[
                 0.2642166, 0.18331229999999998`, 0.04261530000000001], 
                 ImageScaled[{2, 0, 2}]}}]}, {}, {}, {}, {}},
           VertexNormals->CompressedData["
1:eJxtXGVcV8vW9tiB3YFiYmJigmNjB2IhJiqCgdgd2AGKih2EBWKgHhUFBltA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            "],
           VertexTextureCoordinates->CompressedData["
1:eJyFm8+OW0kVxhvEiyACPIZXSAR2PAISO8LwLOYNesvOiwBig65GkdAoUo+H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            "]], {}}, {}},
        Axes->None,
        Boxed->False,
        DisplayFunction->Identity,
        FaceGridsStyle->Automatic,
        ImagePadding->Automatic,
        Method->{
         "DefaultGraphicsInteraction" -> {
           "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
            "Effects" -> {
             "Highlight" -> {"ratio" -> 2}, 
              "HighlightPoint" -> {"ratio" -> 2}, 
              "Droplines" -> {
               "freeformCursorMode" -> True, 
                "placement" -> {"x" -> "All", "y" -> "None"}}}}},
        PlotRange->{{-0.6, 0.6}, {-0.6, 0.6}, {-0.6, 0.6}},
        PlotRangePadding->{{0, 0}, {0, 0}, {0, 0}},
        Ticks->{Automatic, Automatic, Automatic}], {194.4, -630.1800000000001},
        ImageScaled[{0.5, 0.5}], {360, 389},
       ContentSelectable->True], InsetBox[
       Graphics3DBox[{{GraphicsComplex3DBox[CompressedData["
1:eJxlmwlYz1kXx1MxGOuIZBevXfaxtPxsY1pshUlkS9mK7ITGlqQhFUO2LNmG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           "], {
            {RGBColor[0.880722, 0.611041, 0.142051], EdgeForm[None], 
             Specularity[
              GrayLevel[1], 3], 
             StyleBox[GraphicsGroup3DBox[
               TagBox[Polygon3DBox[CompressedData["
1:eJxNm3f819Mexz+/z8/OykyRyp4ZoXDJyri2yB6FzGyXkCKjIquMrGSEuLZs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                 "]],
                Annotation[#, "Charting`Private`Tag$83496#1"]& ]],
              Lighting->{{"Ambient", 
                 RGBColor[0.30100577, 0.22414668499999998`, 0.090484535]}, {
                "Directional", 
                 RGBColor[
                 0.2642166, 0.18331229999999998`, 0.04261530000000001], 
                 ImageScaled[{0, 2, 2}]}, {"Directional", 
                 RGBColor[
                 0.2642166, 0.18331229999999998`, 0.04261530000000001], 
                 ImageScaled[{2, 2, 2}]}, {"Directional", 
                 RGBColor[
                 0.2642166, 0.18331229999999998`, 0.04261530000000001], 
                 ImageScaled[{2, 0, 2}]}}]}, {}, {}, {}, {}},
           VertexNormals->CompressedData["
1:eJx1Wwdcz9v7D4lr73WR7L1n0jGSUpIVSnYIcY2QvUORvVdZt4SsEvkeJTur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            "],
           VertexTextureCoordinates->CompressedData["
1:eJyFmkGOLEcRhgdzEssPrtHrx5IjIHnHA87yuEEfoRcPJHa5mM1sWiXU0lBY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            "]], {}}, {}},
        Axes->None,
        Boxed->False,
        DisplayFunction->Identity,
        FaceGridsStyle->Automatic,
        ImagePadding->Automatic,
        Method->{
         "DefaultGraphicsInteraction" -> {
           "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
            "Effects" -> {
             "Highlight" -> {"ratio" -> 2}, 
              "HighlightPoint" -> {"ratio" -> 2}, 
              "Droplines" -> {
               "freeformCursorMode" -> True, 
                "placement" -> {"x" -> "All", "y" -> "None"}}}}},
        PlotRange->{{-0.6, 0.6}, {-0.6, 0.6}, {-0.6, 0.6}},
        PlotRangePadding->{{0, 0}, {0, 0}, {0, 0}},
        Ticks->{Automatic, Automatic, Automatic}], {583.2, -630.1800000000001},
        ImageScaled[{0.5, 0.5}], {360, 362},
       ContentSelectable->True], 
      TagBox[InsetBox["", {972., -630.1800000000001}, {Center, Center}, {360., 389.00000000000006}],
       "InsetString"], 
      TagBox[
       InsetBox["", {1360.8000000000002, -630.1800000000001}, {
        Center, Center}, {359.9999999999998, 389.00000000000006}],
       "InsetString"]}, {InsetBox[
       Graphics3DBox[{{GraphicsComplex3DBox[CompressedData["
1:eJx1nXVcV8vz/8XAbuzEbkws5HhtxQS7O8FWLFQQxO5CrgqooCAqIioi7wUB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           "], {
            {RGBColor[0.880722, 0.611041, 0.142051], EdgeForm[None], 
             Specularity[
              GrayLevel[1], 3], 
             StyleBox[GraphicsGroup3DBox[
               TagBox[Polygon3DBox[CompressedData["
1:eJxN3QW4LMXRBuC5Z2d3AwQPHtyDB3eXn0CwJBDcLWgguFtwDW4XdwkaILg7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                 "]],
                Annotation[#, "Charting`Private`Tag$83535#1"]& ]],
              Lighting->{{"Ambient", 
                 RGBColor[0.30100577, 0.22414668499999998`, 0.090484535]}, {
                "Directional", 
                 RGBColor[
                 0.2642166, 0.18331229999999998`, 0.04261530000000001], 
                 ImageScaled[{0, 2, 2}]}, {"Directional", 
                 RGBColor[
                 0.2642166, 0.18331229999999998`, 0.04261530000000001], 
                 ImageScaled[{2, 2, 2}]}, {"Directional", 
                 RGBColor[
                 0.2642166, 0.18331229999999998`, 0.04261530000000001], 
                 ImageScaled[{2, 0, 2}]}}]}, {}, {}, {}, {}},
           VertexNormals->CompressedData["
1:eJx1fHdcz93/frbbHiF7ZGZvbulEGUVkZW+h7F1mKiOVbMqoVJSREJJ0ssoo
GSUZSUpGCdnE7/XqXM9ze72/n9/9T4/Hebzuc57nOtd5jut53hpOmTfUtqie
nt74Unp6xZS/uV2uhC48GMVutjpd8nKkI+tZxbTi3Pg8Vse6RMzCkGzWt0TF
xq96B7HR01c+3+mUxVhu8cQ9N/OYz+rx767PCmHxnY9vrtEnkh2M7xjnNCOX
9T3+27P92kh20cdkwcTxD7nX0omvogdlsakfPdxHNwlgy/3dSrR4mM2H2FjM
WD/pDr8Wk9HiwT97uZv3+38G5rxjZY4/nz7l+QPWPvVqgqHXDrat+pFySem5
bPh+x4t18vPY+JAjsUPPHGM5B809IwzWGTfH9wPw/WbxPe+P+d0xv7uYn2+E
Petgj5Owh/nCfgvYnyDsl/tttEbsd7XYL++og4+pwIefAZ7fWws8TQWe/LSb
1V6bLTdY8zkjWRvfCFZkZcyZDp3ymP6s06Mjh2axuvdGNtvulsQufnPqdtwt
iz35ERI+7XgOW+hZ2+LpgcesydriwQG2kcxPv8bwsINvmFuib9qsw6nsrtH7
Z1XWPOR6n4qcqtD9BSuuZxV4zuUeq/2m86lpqdncpfSI0WYFCfyE3e8VYzOi
+I+apbq0fPmOnfh0LK2JeTJLc0/rsnHFVTa716qtztG5LMm3rXVUUg5rOGL3
pUtXH7NOO3uNdTU8bHwZ3+fj+5nie74U8x/F/D/F/Px7vtae+sIeth/2b4D9
z4X9LB37nY79pjsV7pc3AT7tgc8hgQ/fDzxLAM9iAk++dvmgkffCLrFyJqvt
vraJZUWB81yPuRfquDxl18rn7n/llMGigHO4vs/u6Q9fMJuZNSv6ZbySOO9e
9Wnb8bkZrPXiDT/+qZvN7gBny+29y37yecSWxixJHxGaLnE22mZonxRzlVt9
3VS6WsmbEucqBS/uvpubwBZYnwrrtfiexHmaZcFYv/wXrKjh8PQrxV+zixUO
Lt2mf8C4Gb5fi+8JZ0PMb6adnzPYMx/2NATOe2B/c9ifCZxPYb9jsN804OwB
fJKATxBwXgI8iwJPwvnHJd8W5r1C2N2fDRI9Q25JnNmGrsnXKl1jk4u0vXW/
Srbk85UH/Z6FDY9nK/MSr/5TOo+1AM6vCp70t7K+ycyX276dfS9H8nlC/wG9
vQsus8QWm1uUSMhktYCzed9y/k5+x3mrnOtWF7vfkTjXOtZl0YSiZ1hng95v
yxVLYbOAc8oR/ZubV8SzSg1/Ge7rkMeetl1gHjDG37glvu+H7wlnY8zfHPMT
nwfBnuuwpwFwfg77TWE/4RyL/a7Cfl8BZxvgsxT4EJ8fA8/zwJNwTrtw1b5f
rxA++/IuX3Wc/Ma8g808rle6xtMDNwSo8xCfQxZmrQsfHs9HLl3hpa7bHDhP
7J13zNr6Jjeu8PS8auc94Hx5wPXwvQWX+cATt0v8jXONRrMXuvodZ6umvGz/
N84ZPgOaTy56hj99eObK3zhXdAhfsm1FPG+/esK7vQrOWcD5O77PxfczgHMV
zO+I+Qnn27DHHPYQzqNh/7+w/wVwDsR+R2O/L4GzLfD5BnyIzy+B53DgSTjv
i7f5rfCclyptmflF4TnhfMlL/15dl6e80ba7bdR7EQ2cfwz+MXTGwxc8u+Qx
R1/lHjUDzmemF5iGzs3gvU5fnPe33/CcuLTkZ59HPD59wEr1ntYEzgVjqrdJ
jrnKfq7sN1v/L78R63ArO29uAl+QkNHrb7/xaccEA//8F7zE5ZqWqt/wrf2c
Le3gZ/wM36/B98Tnz5j/s3Z+7gJ7YmEP+Wey3wT2E59pv6+w39fAOR34dAQ+
hPNW4JlXSuBJOFtf+PNV8dv8/qcJ0a0Uv01+Y0q9EocVP89LX+vxcqvi54nP
90YdqmN7PIeXq2rq/ViJC0bA2bT6sXAljvCsFBcr+7/ioEvJs1+VuMOPJN91
PqvEHclni6qxSpxiT4pMjhitxKnvwPnWjRstm5on8/wKB76s/ysOVjsUGaHE
QT532qyKMUoczIJ/fobvS1QU3xOfK2H+ZMxPfF4Jew7CHsK5B+x/DfuzgHMy
9lsU+00BzsuAT3XgEwCcuwLPBOBZHDhXOd+ox9GJ8Xxq2dvFurc8bAz8WfOC
wOkXjmTzpAcJuyrbrjAmPk8pN3nsiKQ8Pk/PcuBQn1jjpsDZaO/RW6225PK7
nd530B/obEx+o+Tdz/O/jMjiO0vOcJljMd+Y4uCkwcMWewXeYdcG1s/em2QR
RXzOzIwL9vBJ4YeLvRnyNP2c8RzgrFf433s+JzrC16XtZeO2L9fO6XZ1r/FX
fO+Wv8XOoN1ZY+LzGMy/1XFk7uKJw2h+XgT26OE/wrkp7B83oF9rPzMnY+Iz
7ffYFR4YFRNrnAmcewGfzZ/6mDptW2YcCJx/RAg8nbV48iHAP0Xgz4nPk7V8
5oTzfS2feQsdPmcIPnDCeS34Eyr4w4nPdcC3+4JvjPgcD35+EXzm5J+rg8+z
BZ/5KfiNNHz/j+Az1+VzIuYnPq+CPQGwh/xzTx37dflcHPt9BJwXA58awIf8
RnfgGQ08ic/+8CfFhH+WOF+G/zEU/odTvlEAf5Ul/BWvBZwjtP6Nk9/wgD9M
EP6QE5//wH/+EP6TEZ/jtP6Zz9HxzyWFf+Y+wPkhvl+L74nPXzF/vnZ+7qz1
zxLns7DfGPZTHPyJ/b7Efl8A58fApzPwIZy3a/0zJz6XiRLxcY6IjxLnHdp8
g5N/fo34O1zEX8nn5YjXPUS85hQHcxDfLUR8l3zujHxgpcgHJM4l94r8IUXk
D5z8c3/kG21EviFxroTvX+B7O+DcGvMv087P38IeM9hDOC+D/d1gP+Gcjv2O
wH4J513A5xPwIZyfI98YCjwJ51vI9+6JfE/iXAn5oa3IDyWfdyKfXCPySV4D
OF9A/tlH5J+Szy2RryaJfFXiXAX5bWuR30qciyAf7iTyYYnzPuTP1UT+zJ8g
r9PD933xPfG5nDZ/ljgbwJ7bsIdwPgf7zWA/4bwd+3XCfh8D59rAxxH4EM5X
gGcU8CScV6B+qSvqF055nQ3qnQRR70ic/VEfTRf1ETcEzl6opzqKekr6506o
v5xE/SVxboh6bbSo1yTOeqjvlov6TuJsg3qwnKgHuaF5EYs7zgeNqX50w/eE
c03MP0g7P28Be5bDHoqDZH9b2E84H8R+Z2C/ycB5EfB5BnwI5+nAswzwJJxD
UY93F/W45HN51O8dRP0ucU5Gvb9F1Pu8NnD2gT7gJ/QBifMP6An1hZ4g/bMj
9IcEoT/IOHhaq1fIOJgIfaOT0Dd4GPxGDL4v5iG+J5wXYf44zE9x8DPsqQJ7
iM+7Yb8/7Kd84wH264X9kt9oBHz6AB/KN3Zr9SLCk7+DvrRE6EvcBHpdXehR
6UKP4qTXmUC/qiH0Kx4Jvc4fehcXehfn0Os2Qx+7JfQxvgJ6nTX0tGqXCvU0
tgl6XVnob3FCf+PbodcNhV5X8kihXsfDK+xb4b9km3ETfP8S33vq6HXfhF7H
SK9bD3vW5At7SK/bD/svw/47OnpdGPbrDL2uA/DZW1Lg00tHrzvURuDJoNf1
aVv89capj5jRvPANATUiWEmPVlYWf3JYTHzt8qeu5rA/C7cF3TC7ydz91v3w
vfyQzQ64u0GtJ290GVnWQvFD5GcWFJueemZ5LouOtlquv+oI2/ii9rfqxx+y
PmNqTGx44x2zdfjnbL/a8Wxam9IJHy9c5U92LDxZUqlXX29fnffSNoNtxPzb
alc32LcojxU3CCvYfP8si24zadztQ1d5ju3DYnmLXrPGNg7rXxjHMeOeUxLK
rc3gvwumnW0V9oqlVh0d1SrsBZuJ+c+Eht+foPeGDT8ZPrJs5lm2+d/n83Yq
+cTsglXu5Yuk8fcjQnvtn3aB7y+5qczxCjnskvO83hPtMtkUv8uNa/ZLl/Pn
vKn6os3zNF47fsCotnwvbzi6ZsC7YjksP7bKzfdJu5hh7xK95nTYwCrVSdGf
X5DHQpuGBVVs6Mmcft3yXd/KksUud2nf8k8eW/jWp+Zl21dsbJxNYPe+sWxI
ccfL3h9esE8V2nxfNvsVK3Gg+cjGH4NYwIUyvoP8M//P94PF9zy2r4v1mS0v
WHGTdr/9Oj1j1jrzFMU8gWIeHgM7i2jt5HGYpxjmoflbwn4Xrf3cDrh9BW6+
Ajf+Avj8vCXwaSTw4Vk4r+o4rz4CTxaGc6mHc9ktzoWZgSfTwJNQcY7sIs5l
Is7FDPN4gScFNQRPirUt5Am7Cd7+Bm+nCV7xX+DJA/DkEOZ3BG+PgLe2grd8
I+6FNe7FF/fCe8Ezwdv34O0kzB+1x3b/p6qPmXWWs/PJ4XvY/tMHjGr/yuEj
cV8O4b5QHBm4oGxyjWbJ7G7OE2vbtDvM+c+SlUX1clnsPbOv2U4ZrGDzjPH1
lLhEcaTh2xP+qr7Q6dOjIfeVuER1bu3hn9uoOsWPWUfClLyYtUF8yf3gadp+
byo72m5Knt6uN2wD7lfGnVFGqt4RmVpkj5JfS93m98/ecU+mP2ZPF3d52XtR
DpuBexTo73469WMKv7N20ub2Ne9z85kht68Z5LBw++um5w8/YC6bOrX0X5ct
74u96/WF9d76sp6Ztdr2WuzN6v9wDFj5PY9NL7OijKrXdOrEF75X4jzFqble
v35fLv6a+XTzWqrUE2zqqK1WBUcCjHelPzxnci6Zfflh0iLf/aXk+WzM3107
P9+D77/ie+KzH+xP1NrP3fK6WKp6kINZJVel/pB6RZoOPhTXjmK/a7Bf4mEd
Hfwpf/sDPB8BzyDwzQnn/gvnvlCcO/+O8zqF85oIXlXGudfXnjuvGJfef+Dy
OJb4yOhK70kP/+NP1PE+qm7S+8vxBDXeEn8On80oaOkbwf7cHdV0pBJviT8b
hg299OjAYzZnXaC1Ur/KvsCSDZUevLrmHu3ea3ByDedc6Z8/pH52tTucyh7t
+JKpxn/iz9tNBhOWR3hGx/+5UD9xex6bCv7s52cdInfc5AWV3o2s7v1Y8mdd
sPcD520bozODK7x3qv2G9QR/HK6O9Pc7u5W9uv24aMNpB1kD8Cfu9iobVYfy
6jBqqFLHS/5wuxFd+NXHLKmpXq6a7wRTfZRd7Xyo54bo/e1ODZ5c8rXkzzzM
n4b5iT/0/QHt99wf9v+C/X3An9cm+h/PuNxjTStsqVVRyY8oL8oDPinAh/gz
b0vJwv2mY7/m4I+7Dv4Z4E/uo5BCPG8Az2Dwpx/Ovfxjce7EH/dzZQrPazvO
azz444pzz9GeO6+/oKxv9lLH6F+P4lYZVXjM1oI/qYtW5Dj2XR/t/KtQH5L6
ZIcyx756hdtHWwh9SMb9dol5Qzt/9ox2KluoM0ndMvbJmzsd9qby/h1/bv7b
/1i+Srjf4r579CifQr1K6vPWxU8vSpv+mAe8LLfmb/8zpeiJVK+klSZuRl8c
DvunSf6YDygSEHn4AV9z8XWy31/+p1iDVV/GdjGL9tE7nehnFyj5Y/DJO86k
69JoU6G3Sf4kHPUOHlRvc3TdP+p/eeyr00mbkT+DjA/ETS5rei6Z79i4KuXj
X/7niqFV4fxemJ/4o/v9IPCHB+8ptH+D1n6+vJxflXh91+hZdwr1PMmfHsBn
OPAh/phivw7YL8XTL4O/FuLvDPxJrx4EPP2AJ8XTLk0qFZ5778fi3Ik/D3Fe
g3BeE8AfbtP9i3rubXHuxJ/llb6cs1oex3f3j7P/2/80jr+xfpuS3w/pM87p
b/9zqP3j1a2V/L5DwKEbNn/5n5J3Wy94otQJB42CX6l1A/UXphj/6FFKqXtv
b7ve6+/8cH5S5epqvdFq12RX9X6RDmCyLMCyddgr7n56cVE1vs8Gf7b3GmIQ
teMm2+b7OL/aX/5nWhW9i0pewR2PVXY3UPKKHuBP7pSBZ/3PbuVrU1rGNPjP
P7A/VtG7Nij1UtLEHiX+9j9bx699peqMMYZLXFX/Q30K54e/ryn5FY+q55ni
q+RXlO9lYf6VmB/85PT9RXxP/ofs3wr7+4I/o2Z5VVXrscsFj5Mq/OV/FgCf
5sBH6sDY7yLsl/xPKeAfAPyzwB9j4LkReB4Df07j3JNw7gvAn+k4rwc4r8ng
z06ce2PtuXOnLhWHGzRL5hUW7T457a/8Z5n1xOlqHf5286W+df/Kfw4ZZjZV
6/DKgfeOqHU5+R+riClXVR3wZQfLz2p93xr8eRbgYaLkgfxNaF2zWCUPdAN/
xuxodEbVBY58/PZa1QmIP4ci/2xX8k8e5HqvurmSf04Hf5r1G2326GMKO3ik
/KN2f+U/9bftaqvkt/zXq7QN6X/VIx37LuhQ/60v/x10zcRUyU/I/yz0snRU
dY3oCynj8pT8h/SQTvlddqo6SI/3rSNVXeQE+i/FYjeaKfk/L+uz/loXJf8f
CP60xfzftPNz3e+twJ/GOvYTf6rcnRSq6iaNlj/ZqOooxJ/hwOco8CH+1NLZ
L+U/g4F/FvCn/sJBHTwPgj9ncO7dcO7kf17hvLJxXpS378a5F8O5E39Md1Xs
7jLpEe/WYcirp/oRkj/Xho09p+plE3aeaBdX6ZrkT/qzsedUvewk63Czz395
OLt2uskRVXfbGLTr1Knh8Yz6QemwJ0nYw8n/lOvjf0/V77IavPwxyPqmjF+H
sV8fsV9O/ieJh7ct9/QpW/Crok2k2YX/w58CgScn/+PsbD5+38sAHmbe+rtJ
S2fpf1p8X5Gi6o8NG19KmFj0DLMHf1ZZt/5H1St7b8v03bIinj2CblkEfKgu
+MApfq3F/KHa+bnu95Q/34X9trCf+FN7TmgNVd/0uem2wqfgsuTPP8DnEfDJ
0uFPHvZL/ofw3w38n4A/gcBzP/A8Cv6sxbk74NyJP69xXlk4L/I/8Th3F+25
816Yp6WYh8v8GfzpJ/gj+1nEnyAxD9flzwZhP6f8eTL84V3hDyV/ygOfFIGP
7BfoxC9OOsYD4D9d4M+IP9Phz5cIfy7544DzDRLny8n/GIE/TQR/pE5I/DEX
/OHEn/WIR+dFPCI+sFWYP1A7P3fF95Ha7yV/7GE/8acO+LNR8EfqimWAzx3g
Q/yZrI1f/4c/3sCf/E9P4LkBeIbo8Gc2zp3ilz3O6z7Oawr4cwvnvkd77nyt
Nn5xyp8dEL+yRfySOvBR+LGywo9JfX4I/Ge68J+8HvhzG/lYX5GPSf6Mhn8+
Lvyz7INYafNnbgf+tID/9xP+X/KnH/LJVSKf5BS/uiK+FIj4wsn/LEX8OiPi
l+RPN8SvriJ+8TrQ872RD+8S+TBHPGKNMX865if++Pzv73lz2H9Aaz/XR/yq
LeIXp/dgNsAnBPhkgD+9sF9H7Jfi1yDgnwn8H4A/FsDTH3gSf8Jx7l1w7sSf
RzivwTgv0oV8cO6/AsS56+bP3iKPkv6nEfLnoSJ/lvwJRh7VQ+RRkj8/7oj8
LUjkb5zy56L71qao9eAmUQ9yD538ubXID2XfIcRty6S/6ndO9dcW5J/bRf7J
zMCf+9F1H6r1bJaoZznV70WmivzWTeS3kj/ftfmz7Ad5aPNn3hHvIn4vz/y7
fudDwZ8vyJ+dMT/xZ3X/N4Xf78P3lD97wP4tsJ/qdxtt/iz7R3bAxwj4UP5z
/nm1wv0+x37J/xTV5s/S/7xt4jPpr/qdHwF/TuHck3HuFL9+NtlYeF7bcF6k
//jh3Ovj3Ik/I6pF+al13E9Rv0v+BLVd+3f9LvvXDPV7X7zvIP7E/Rk4XK0f
14r6kTcAf1KhR4UKPYqT/r92v+EDtT4d7YP3MuDPG+hdL4TeJflzJ9fisVr/
bhT1r+TPAehpG4WeJvnj+vLkV7W+3iHqaxm/Bk6sckOt33vivQzxx6zn1CN/
1e+8PfizEXrgN6EHcqq/UgcEFM7vrp2fb8D33/E98SdidZknqv3rYT/xZ2mX
43/X7zJ+/dnRsBCfEcCH+o/7tXqp9D9tmloN/6t+5/RONRt4pgNP8j+3j58q
PPeeon6X/HmJ8zqL8yL/MxHn3g7nTvz5Git0pPtCP5T8iYR+2Efoh9L/eEFH
KnmvUEeSfc+l0K8WCP1K8uchdPIPQieX/HkKfSxd6GOSP5+hz2cKfZ5PAn82
Qn8rXrlQfyP82Xn0BexFX0DGr/nQ9z4KfU/y5yz0w61CP5T8OQn98KHQD3lt
xK9o9Eeqif6I5I895s/B/JQ/c3xvgO8p/3GF/X8qaeznGdAPmwv9UPqfR8Dn
CfCR75l19kv6zwrgPx/4p4I/H3TwJP/THvphVaEfSv5QP+4bzovyHwetfij5
Yw4d+4nQsSV/rqJ/UcqrsH/BdfsXpkLHlvypBv286OxC/Vz2xy+ij9NpUWEf
h1P9/gD6fJzQ5/l98If6RztF/4hPBn/2QP9/LPR/mf+8Rn9qgOhPSf5MRn+h
r+gvSP5MRv+iv+hfyPxnOvoXgaJ/wZvjdwQL0L/bJvp3Mv8Zgvl7aOfn9P12
7fd8N+x/Avv76PQvnET/QuY/93XwofwnE/v9F/sl/6MP/IsDf3q3Zgo8twJP
8j8OOPcSueLciT+xOK/OOC+q38vj3Dvi3Ik/vdFfGyP6a5z6zuGfTnup75iX
hvpm31DqL+LPMvTX0kV/jYeK/hqbg/7aU9Ffk3VZm653F6vvpLeZdBp9VqkL
6F0c9an78cJ+H3dDn/pesoG/+t46eMq3CUOVuoPyIupHDxD9aH4G/eg56If+
Ef1QRn3ks+hvrhb9TU5953vowzYTfVhO/eJc9E+3JRT2Txn1l7ufyzuhviM/
XemB8xSlXiN/dQX92UUFhf1ZTv3lxke87qvv0cPHuQ7YodRx9eDH8tEX3iD6
wpz6yydhT1mtPZz6yG7a7/lM7LeEjdjvAfR/jWHPJK093Pz9u/ziCZmsWXzJ
d/uU+o74mYn9zsV+G6NfnAj8DwJ/ipsngOcM4LkT/WI6X0+c7zPwlvrCZjiv
n+K82DrwzQl8o37ucvChF/gwBf3fEeDVIy2v+EXw8Bd4SH1eB4x3R//3OPgZ
AT4PEHyWelQ72D9O2M8akm5wKm6Cqr/Xtq7p3VGJ55vg95KBzwqBj9Qtjeo6
DFD1/ZYl31o8U/IF0i2tgL++wF/+fuefEeZH1f7BkfN1h19Q8hHSDZ4cduuw
rNUdXm3w1NXF7IL57Hyr88ty3rFu4OEmwUOpWzYD31YKvjFj5F3rE/aFqv0P
q+5Nzyj1HPVh2WDMcwjz0PvbDfh+kPZ7ngx7SsGeOcIe3g/70sO+KO+6C3wW
Ax/iT1HsNwT7pbyd8J8D/Ik/zYCnEfAkvxePc5yMc6R3YnY4ryY4L8rb+Zbc
N1m2GaxLBZO1pZT/j/Kfi2udg1qGvWBJJy/vaK3EZ9J5tsCfr0E/ms6rSfvu
Jqpev2FU/x9q/KfzOnKxST31dw7BFytuSY65Kn9P4erRw1ztH1zyjdI7q+Qj
6EOxxYhfFui/07uv9f/7ex6A+Q9hfnoP1hj2OMMewjMK+7qLfdH7ilTkA1VF
PiB/B3QV+BgDH8pXt1m+2HrV7CYrX77PSDWeUN/QtXTXfr1rx7N+rxaFqnGJ
6ot3yKNaow9LvzfZ0m5b6WfGcazWoSV91LhnAtzcBmx7MCojir+avvCX+t6N
cNu2tp5N576xrNfJNaPUOEy8fYC80Q99Z8KNvu+N7wm3tZj/sXZ+vh72VIM9
hNty7Msc+6J3Ag+Qh49EH59w8wI+1YHPOOAWUnnUpzgl7tbuntREHSe+9f8z
52UfJX5bu7s7qvOTf/ha/XJVtX5ZgP4j4dbRr2WpDCU/OL/yXE3VTqrL1qx1
GFV1+DyTnEGFv0uQuPU++a5TNyVfmZq6tY2Kw3DgtuP+nsJ+61D0Wwk3c3xv
i++HATeX2l6F87/E/L+AWyvYEw57CDdL7MsK+zoO3J48+JKr1r+70b8m3Aif
psCH+PZse8AeNd/tbXf2i5r/Et+MM6dPVPNmqx6ueiqfCbcp0A1uoO9G9zS9
6ZsUVZc0vHVujXovKJ/cebatz5iMKBbQItzrb779eyLNXq0T2lfq5a7WDcS3
UoOETvIafUbCjb7vgO+Jbxsx/x7t/PwJ7KkPewi3btjXIOyLcOsG3Wka+rbk
3zKBjyXwoXcFp0+14WqdWWNmVOkOit8jfdIt1P+UWq++0Vux/+lf8ag69Doj
9Jvo/fDhxl56aj3s+zjzw/m/4tHTf+0i1d8JtPhaJz7pL/82tfcEPbU+Dxu+
fzJT4gXVZc7QJ1PRX6P4YovvT+J7quuTMX8jzE/+LQD2+MAeypM3Yl+vsS+K
C+uh95b1Ev1KetcaBXzqAx/Kh8f2FvrO7F2f58XUdzemuuaoXlShTmTU/p2d
U/4OY+ofNYBOvh99FsLtQIjQoV4MKzJ/r5OzMfHt+uEUpr5HL9I5ys3Z77jE
bVB7oYt5bAmaklEpzpj6QV3RFzBEX4n4Rt/P33YzMaqV/J5fxfw/O4n5CTcf
2HMnuMjAyw2WGRPfgrGvcgPCWzkUbDemdyxP0GdZij4d4TYV+HzcUOvM5Wab
jKmPcwZ4VhR4Sj18E84lU5yL1J0aATcP9Bdq6/Btjzhf2Te5iX0ViH3Jd+zT
wZ9QwR+pA3QGbs3RTyHc6PsT+F4Xt6+Yn3ALgj1bYA/htgH7ysa+KC48Am72
6E+Rf4sGPrWAD9XvT3F/zcT95Z7AzQR+YKDwA9weuBngnjaErk64ZcCfNBL+
RNbLdE+biHskcesGf9VO+CvZf3TFPb2JPgL9bqWb1r9J3JIwfwPt/DxN699k
PdsT+7LAvujdgjvu6S/0ZXT9mwXwIb7dRryoJeKF5Ju9Nu5I3MYiLtyEnkzx
1BLxK0LEL4nbFvhtP+G3JW7LtPFU4lYWcSEL+jnxbYk2nkrdyQPz79bOz/to
4ynvDdymYF8DsC+KC50QF6ajH0G4JQCfxsCH3gtNQX5SQeQnsu8wBHmOpchz
pD6To81DJN+mI1+qI/IlqQ9Xm585Rs0T3og84b97qs3H5D2tub3xdTUPsYZu
TLjN+N/f80ljPhTOn62dn8+APTVgD93TodhXX+yL8t5JIT/+zkPk7x0WA58a
wIdwO4l8mIl8mFPddwp59WORV3OKp6+1ea/8PU495OeeIj+XfFuCvPStyEsl
brOQ/18X+b/ss9xA3hsAvZTu6Wyd7wm3WZg/Uzs/N4A97rCH7ukJ7CsV+6J4
eg957yjoz8S3c8CnH/Ah/zYW9VcHUX9Jnbkx6jhLUcfxCcDNHXWWB3Qz4hvV
iVdFnSjjwj7UQRGiDpK4rUPdOlrUrVLfW4Q6awp0QspDqC4eo/2e78b8J7Xz
84Lhwp4o2EN6b33sywL7krihzmoK3ZVwmwp8GPAh/zYQdXQr6DOEwyPU3T1F
3c1IBxiI+v0m9Ci6Rw/wvYn2e56AenkWdDzi/5JVO03Ud2M9TjvNG7Q8Tr7b
2Trt3iX1fdsQp3qvonbclO9kzB7dP6C+kzsSFmt68OxW+R6mJ8aPYZx01B2Y
Z4B2Hn4a6zpiXdItr4R/mqy+QxpbY+t2g2bJ8h3swp6Za9T3Unk1TN0ffUyR
9twtvjeWLfZmawP7bKv/1lfaE4XxORiXui7meaedh7/HuluwLvWRDeNrjn2i
H8GsP50f7DLpkcTnTOTIHRFmF3jnShMsyj19Ku15sXFlQs+Wzsyo94S5+14G
SHseYryBdpyfxjzttfPwqVh3J9YlfD7t2rjkmX4Ej+pi20gdJ3yOG1+vEWV2
gd2eU7a6Og/19Vz+PG1s2tKZn7lkNFBdl/RzZ4yHYZzsOYp5bmIe0rfb7xbr
FmBdsmdGu3+LqLrzyuGe+ipuhM+l6l07qfp4pSULf6p6OfWJrvV5f1Z9Z9Dq
5b579f47FzneUjvOL2KeCtp5+BasexLrkj2TqnzfpfZR7GfP0rP6i89lUjOb
qP2eYUVc+19QeEj2XLrv8lztW/+rf6+l/3+8Zecx3gHjhE9pzDNEOw/3xbpB
WHcR7LmAvuCNzvHDhofNNCZ7prQU/cs7s2/6Hf24OorOq1UR0QcN+2429OeT
xcZkT3OMhxeOmxuTPZMwD/37A2TPb6y7L+5wx1WJQ4118bEVdsp3MmWxr4Fi
X7KvdwU4GAsc5PuBKIz3xDidF+E8WDuPxOcA1l2kw58V4hxl3yoG515enLvs
U98AT7oInsh+UATGDbTjnGOespiH7NmKdcOwLuFTDjyPFDyX9tzFvUgQ90Li
swr3KFDcI4nPcoz7a8f5TcxzSzsPt8S6P7CufIdwS/iBocIPSHvc4De6C78h
8YnS+h9pTzjG62nH+QatH5P2dIP/2YF1yZ4o+MnJwk9Ke2bAr34XflX29U7A
D68WfljaE4rxNdpxbot5vmAesicL6+7EumTPPMSRkSKOSD5vQdyxF3FH2tMb
ceqkiFOSPzrxS9rjiXlmYB6y5xjW3Y51ic87e1WOOVw1g7WYXcOvmdUN5lDk
7u3Mg6/Z6+bem49/fMB3buswuX/FGG7Q26Jclncus3d588OlQSwLmvLt3Mxv
oaz4uJZH5i/JYwUZmz/+cUlgHQd678w5HM5qJ67cGVcqj3/eXfrzfPebLORb
sfEh20+x/ZMvH07qmseP9+vJd1R7zFa/NvywU/m7FOs+tfBp9bvdXf708dV3
6l9aN/XmuxyP7THMvEmzYE/lb1Gs+3T99lUedWLZ9JLWyzyVv7Ww7ohs5+Vx
GVdY9w51xl5X/tK61+vPmddY2WetBs6lgpV907prTySN6avss+l4y9fqvmnd
Hz2H3Zmm7HO54fihrsq+ab81Jqf/eK3sMzmx0ww91wRWA+saNZtR4rCyzx2R
78cvUPZN6w7cMXq4c7OTfICrX/SnUi/kuu5x+wKzYoPY91EmuxKbP5TrzvAd
v37Jnx28SvGb0Z4D4uR+N7QIrDy76D5eJX/u9MwqiXK/M75uDTzWzpsXqzUs
ps3HW3LdIb7ZJ9MnJfGLD1oYDeqazpbRfh2CM46nKecd61vl684kue7EHeb5
lz5E8IEOY3bNS70i9zt1gvn7fwJiuF65Wobdlt9kdbHu4pPfKoXmXOTf5k7+
/TExTq47o9p6a2U9/vxLQldlfblu4MChZsp6rP2lw/2U9XkNrDuy2OBrynr8
ml3ieGV9ud9Vy6ImK+vxUhd3eijrS15tf3GmS35iHLc5dGz88ZyLct1lzU/H
KvjymLpGNZyanZQ4f3ixyk/Bl10z+RafERsk91sm/Oh1BV9u9yfm+sI/O+R+
x4/av0jBl3fz53Yzi+6T6+antI5X8OXbXZ+PCWnnLdfNfXAyT7lH3DIraE0T
qxuc9lvUquIthU/s/KEDpfpVjGG0X5u8Lp0VPvHsAZvqTv8Wymldj5Shpgqf
eOmS9VLfHA7nhPOGsG//Knzi+w36Jij84rRu1MRW7sr94QuSOjVR/9K6q4qU
C1XuD2vcdNgc9S+tW6E0t1PuD3/12qal+pfWXd2hcmPl/nC78ffuKPeJE68i
5plUUu4PL39s0jXlPsl154ekeTVV9nnZ43mKum9at97+meHqPnf3SDqm7pvW
7T3qkv0MZZ9FIysZqPumdV+FjD33Vtmnddr8muq+6R51/KfJzmBln18D9QwK
9411Bx/6kbpKOdedt67dVs+ZztcxfNjnZ8q57phz8Yh6znS+PSc0LjtfOdfL
UzzvqedM606v+fjSNOVcm0fdclLP2QDrvqvYvvIh5VxH7Cj9UD1nWreTVfjF
ZwqPuw3LWKrymvY7pfThY8cUHp+4W3yxymva7/qeY67HKDwe4Gn2SeU1rTux
VnZzlceezyf4qbyug3VXek86ckzhcZpNmXkqr2ldw90JxdR7e75vkVbPlXtM
6xqy3OdflHu7qE3IqlDlHtN+6+fYzlDv7bWL5zdeVu4xrVved1lmV+Xemv75
OKyMco+Jz8W/l4tV723tC+ZX1XtM676B3w7V+m028rHw8459hZ8/IOZhSxEX
riAuFBPr8gzEkS2IIzWFnTwGcWca4s4IsS9pz7fIQnvkus2BQ7DAQcYpK/j5
rlo/zxbsEfut/bNwv2wP7DQCbuMEbtIPjF4r4oiznogjtK/WwDNc4Cn9QweM
x2K8KO0XcWqwNk7xxlh3DNYlHGrgXL78FnbSfX+IOJiKOEjfWwGHVOBgA9z+
AW5FLmhw428RZy8jztL3juBbiuCbxM0EPO8seC5xbo645qGNa6x5dcHnsEeF
fGb7gdts3Ivj4l5InCPHiripf13EzX343g/3pY+4LxLnUIwPxzjhWcZExGUP
bVzm07DuIawrccO9cxT3TuK8BnG/PuI+fb8AOIwBDoSbC3B7pMWNl24g8gpz
5BXE5zT4E2vhTyRui+HHdgg/JuNjL8RxPW0cZ/6VhL/6crrQX0l+BsLv7RR+
77843hB5wluRJ9C5uMEfxgl/KHHeifGHGCeclyEPaarNQ7gH1vXEuoTb2lrC
zt8XhJ3kZ9Yiz8nX5jl8B3C4BBwIt/KVBG7DtLhxO+RRjsij6FzaI17ki3jB
DgC32YhTl0SckjjPRd7yUZu3sMWBIh7tf1AYjyQ/ayCu7RFxTeYtBmNEXtS8
hMiLfPG9iTbeSZytMV4F44TnfORdY5B30Titux3r1gJuFDebiLgp88BlyOsW
Iq+jcwkBDjnAgXBuDdx+ADfC2QV54wvkjfT9GeQDpUQ+IHGL1OYh0m+4I08b
hjyNzuVMK5FvnB1ZmG9InClvaSryFslnv/kiDxwUIfJAf3xfCfnMG5HPSJwN
MP5NO87HIc+8izyTxhdj3Ubadbkf8qLKIi+SfD6APLYp8lg6l1/A4RRwINxO
AbcKWty4F/LkCl9Fnkzfr0S+5y/yPYkb5ZkDRZ4p+fwKeelcbV7Kat4R+eRR
vcJ8UvoByksvirz0vzzcWuS9IXtE3kt+ZiTy1TyRr0qcZ2E8QzvO6yKvDkJe
TXz+NVCsewHrEs7Hkfc+LCHsJD6/Rd4ejrydcK6VInBwAw6EmxNwOwbcCOcg
1AVF6om6YDi+zwFuHgI3yn+YA77noo6QeRfNv0ObhzNr4Ja3uxA3Trjlw/5Y
Yb/M00rhXGzFuXA/fF8SuI0WuMn8TR/juzBOeM4E/g+0dQR/g3XPYl3yA31R
13TyE3ZS/vkT5xKBOoVw1sGNE24fgVuoFjd5LqtQB9G5rIcfmCz8ACc+24H/
T0WdyMlvkJ8pqa072BH4gVnCD0jcqK5sJe6jzMPD4GdOCj/Dyc+Mgh/gwg9I
nMdg/I52nNeEP3mPuonw98O6hliXcJuMurWmqFslzkvgZxqiLqPvtwKHssIP
SNw2A7cRwI1w/gE/E4a6j76fhbiWL+KaxG04/PkF4c8lnzvA/3/Q1lmsK+Ja
OxHXJJ9XIb44ivgi+TwRcdNXxE2+F99PRVzrL+KaxHkNxsdpx3lXxMcaqBMJ
ZwdtXKN1+RLoEtllhZ2U11VD3PRCHUr814lrErdFwO27Fjd+EnEzF3Uufb9c
m6dJ3JZpdR5ZnwYjDxysrSvZSORpn98U5mkS51jkS19FviRx1qso8qva4aJu
JZzXafUiwo1dwXgz7Ti3Qb6XhrqYxuOx7nusS7hZNhd2fv0o7CQ+T9fmgf/x
GTg4AAfyG9HArbgWN26PPPAK6nr6/ndTjZ4mcfOHjldX5NuSz/O0+bn8vs04
UXeUFXUHpzhoj/zfSOT/Eudv1US9cF7UNZzyuofQA9eIukPy+Q3GvTBOePqi
fhkDHUD6bazbCOsSztOhK/oIXVHW6aNR1xyFzkA4ZwOHfsCB+PkTuHlrceO2
qGsmQMcgnM1RR5uLOlrithf141ZRP0qcf34T9aa+VjdgnVFHPxV1tOTnXdSz
r0Q9K3FugjrdSNTp8vtEbR0tcU7G+DjtOO+Eevy2VvfgiVj3GdYlnE9DNx4k
dGNeHzjXQZ1uD12Fvn8KHO4AB8KZ9Id+Wty4Jer0TOg2Mt+ArhIpdBUZB7dB
DzEVeojEeSL0Fleht0geZkFXCRG6isRzNnSYAKHDSNyWY/wixomHzzDPIcxD
+/0NPd9C6PmShxx2LoOdhMMH7OuMdl/8fqp7r45K/RYRZt0pvow3W195fYkn
yn4/F7SvfrHsC1aynNmtsbZh7GWVrQ8qK/s92uHKtyFf3jCPqUWeb7U/y/zT
Q4xnF3nO3I9ZJe2o+pZd+dNowdjhwWxz+ZfNfX+ls24WZX9OynzHTv8Mzv+u
3DPDDWkpmd9us/U2niV/xuWxxi2OJR8JimJ9w9Y1alHGnzdb1Xx8+bhsNsPy
V5mzfkeZ8eBX+91HZfFLLy598tl+m20aFGy73nIDa+TXq65llTw2dOtq25Ee
t5nBmZaj8he6s3i/mDrrlfGSd3IadQiJ4Wc38faZbZay4IXrtrSNzGN6u3wG
tWgTyw7WiY1MDvZjjjduHzqyJo+l35rsND/iOdsVlF5qh80p9uf7Bc9v7m/Y
wuG+67Y8fs5WLt767mpZP5a4Yq7Z241vWGwnk9j2frlsVWSFRXV2RbG7oyZ2
jKuTIseXY/yWGOf2FYq6HI/PZQ2vdLK6EHuEfRqnf++Bfgp/iXW3Yt2fYl1e
AnYeh50Owk7+Zpf31H+cY1kZ2x2Gy7q7Mt+c1/s/KuP+xXaz0i0f8o4HDvos
G+XBXzSvdtnbL5cvfytwOzFC4HbYtxA33gg4X7cQOJsJnNmB1Xc/db6dzTqO
6en1fmoQ+53QcH7kyCx5XoY4L9uThefFjHG+C3C+H9cXni833Xb5/SU9pf64
mjRm8+Oj7HydjMBDubf5WfBnC/izVfCHG/4WfHtfVvDtiuAb9yj3p55+kxcs
IWSYw6OO/szM2Sh32oHX/CF42+yk4O06wVvepvaHerH5L9ne3b/b/U55whYM
6Wy4SeFntbHR9l0s37BvAdVGpLumM6NmmWttv99mo+849l2n/5bdaDHo7O9i
z9lA8NDqQe1e1btnMm9nu9gvdqnM7HD/wWUGZvGghH92ZZXPYKuWlXplFvaA
PTvocG7uk2we+rtVgXOvNPZhy/hnSUXvs2+vVj/v5fGGVTtZfa6x+WvmU+X3
iw0xz5ipZ7pvnsITGt+P8Z5inIdjnm/aefihd4ddd026zxx2bzqYOfo6cz4b
eGdCRi43h527YOdAYef/2ddknJcBcPgJHN43LcSBdwFuIcBtssCNd1m5pJN9
+Uz21mPJT/2OqWzJq43zbNZl8ei8DUa/lO8O5d+/pP5/i4Cz5YdmrZ4p805/
Z92kq7JOc+C8yXWRa4Fix8+6wSXXK3ZNBc6lxngXfFLs7tHf7466D3PgPH5K
J+veCr4mnY2qv1TwTgfO9Y8Hut1XcDmQkXnfRcHpK3CuaWcask7B0aH69IY9
FVz/Bc61Mb4M412AsyHmOYh5PgHnMRlJORkKvifft6ywW8F7LXAuCju7wU5L
4OyBfX3HvqYA54HAYSZweA2cbwC3UOBGOPfIXNOlqoJvD72rl1W8Cecv6aN7
R/WLYAPsfVbdyHsj+XzlnbHxvsQLLM1z6QHPR+9YU+D8oZ/+AV/lfs7//ruN
el9HAedNXxyDfaedYc09HJwSL2RLnO8tOHticM3TrPb11ok922VJnA93r+15
Xy+MPf8SOKX8JWV/wDl+SrE8x8hIFpKb37Xm4VxmBpxvYfwIxhlwDsE8WZgH
58U9bB538l4TyMbXPjoj8uID5gSct8HORrCT+PwU+5qHfQ0Fzhw4ZACHt8A5
B7iNAG6Ec0DzmTGzu5xhIzc8Prh5YzZbCpwLrlTfmZl9l6+40z1Gb9driXPI
5YF9HZyTuPHKo/NXDsplLYGzR15CzYENkvniiOXNi7Z7J/m822HKiiDPRB7L
p0Y3dn/JegPnA3lx26e3jOfLeqZ0YA0y2XPgbBhdvu4mnzheJXby08ZP0yXO
UR8f3apx9j63KjX3zkKjHNYWOF/E+CCMtyQ+Y56qmOcLcB41fOGW1B7RPHrd
j/4J3smSz1tgJ4edVsRn7GsR9rUaOIcCB1PgQH6j5FWB2zrgRjgHj/vivdYi
kZfMt7+zZMxLthg4r9yfMve10Qveq1poU+Wv9Bs1vlytvvRTFu9Tse7VJZ+y
WAPg7HCmcy27/S/5IF752sz9LyWf19mO85n7Ip1becSNUf5KPnetPdNme7M0
fmzp88xtzdIknxcWeX5llHkqX/8rZpryl/0AzsvGrDweWjOLG9cpN0H5yzoC
Z0edceCv1ItiHk/MQ3w+aOp10b/NHb5HP8BJ+Sv981rY2R92Ep8XY1/W2Nc0
4FwLOFgAh3fA2QW49QduU4DzlGofy3yJTudzN7289Tk6XeLcbsO758p58Mjn
85JeZN+VfJ72pe9u5fz484oH7ZY5J0n/fN6SWSvnzWs0WdtlQINkNhY4B82u
/kThB79+KqtZoGei5PMfnzFWCo/5CXZ6mm3LeInztyLe+Qr/eOPSNeu7+cRJ
nJfc2PhZ4StPbRX3tfrZ+8wEOC/VGTcGzr8wT33MQzhvMZtnq/CY7/nabMDD
HtGSzwdgZwLsJJzPYV91sC9L4GwHHJ4Ch1fA+V8d3KYC58hVT3MVHnO3CBsL
J4tEtgg4J1u0Xqj4F97hacAc3i+CLwbOFpUmbVX8Ec/a7/TUN/ECbwKcs666
NFT8F7/7uu/YgKAoPg84d2Yzlir+jnfbMWDRwWlnOPH5flq7WMUv83mpz1oP
rXmaE87t/tQZq/hTHp2WFJCsF8YpDi54PLGl4n95Wqnas1dFRnLyGzT+BONG
wLkD5rmFechvvNlZYoLil/mt6def710TyInPrWFnY9g5ADjTvi5iX7MoDgKH
Z8CB/PMz4GYG3Ajnht+e7VH8Mn9fq8O6eV3OcOLz7JEb3ZV4yYe1GJOixE++
EDjr6zfIVvIZvuBhQy8l3nJD4GwWtidWyX/468oz3ijxmQ8CzuEON/yU+M2t
o9N2frZL5ZTXTYxe/FbJ63iYfZOHSt7ByT/n9x7qoeQHvO4Pj59KvsCJz5W/
+GUp+RufELBmxvqYZ5zyjSoYn4TxrsD5G+ZpiHkI51l9R6QreR2v3SBq9YvR
1znxORR29oedhHNv7OsV9jUDOFfXwYH8hgNwswFu5J/1nIZvV/IM3mnRygQl
7+CUb/Sb3Mq1QPnu3XnjEer/RzgHR9f+qM47uFtesLpOC+A86MAYayW/5JV6
ua1X7bKjOq5h4zZKPsorBH+cr+6D+By+oPokJW/mLn15jIo35c/6fZfMUfJd
fsSfm6s4URx8/ji6iZIf8z5Jj0NUXMlvvNAZp/zZAPOcwDyfgbPjuIBKSt7M
9feuPqXiTflGY9hZGnYSzrSvitjXWOB8FDgMBQ6E8yDg9gW4Ec5X9RynKXkz
P/I7c6qKN/H5yMPcPZcV3qc3i5mu3gPyGyUGXl0doNyTgi0Wruq9aQycvTc5
GhxW7tXOzaX11Xs2ATjfbFfXJEi5h+/ej5it3kvCua3pP8eGK/5i0qeOF1X/
kQace7lsjkxR7vnSkjuHqff+J3D+cbTDayfFL3jG3aqn+onuwPmbzngn4DwY
8yzHPDgvrr/0zOYDir9oW3HScNV/EJ9TYOdr2Ek4++jsyx44/xkgcNDbKnCg
/Hk/cHsD3CgOsnK/LBYq/mL/jMzNqv8gnG1+X6+q+vE1xgHFiih+nXBOGPvV
Y6ni9z/NzbioxgGKg2NHdxpmqcQJm8fFHNS4MRs4N3w7M+mgElf6Gtz4rsYZ
wvmj54HO05T4N//r0xlqPCS/EWLduOFGNf4Z3/mniRLHiM+XbU8bqnGu+qaA
WouUuId4x65gvAbG4U/4McxTgHnIbxh5Py2RosS/5nqZa9V4SDjXgp2msJNw
tsG+RmJfK4BzPHD4Dhw+AOcpwG0TcJsEnDdXOfdttRL/2peyLrtUiYfkN965
u6a9UvKSsMZFzql5CuV17ZotWaDmMfzxbDs1r6E4+CQud56a99gdGT1PzYOm
Ec6nOtRW86Sknh9S1byJcB5zZ8wiNZ/rFP0uTs3vKA62/uJXQs3DCooXMRyt
5GWE860neyuoeduW3Tm/1DyuB3CO1xnvTnEQ8xQtIeYhnL2zz5qp+VzqrBU/
1PyO/IYB7LwPOwln2tdM7GspcG4PHC4BB8L5M3CLAG7kN1x/P/JQ87lFvgUW
an5HfB5lsO6AmmdPCLo4IkvJu8k/f4Ve10PodTwLet1d6CRNhE7CSd+br1fJ
Us3j5yz+2shRyetJD3FqfFZPzfuzI2oVqHXAeJxLF+g8JX4V6jycdLzAyif9
1PrhqfGz24eUeoLi6c20YQZqndPxwJPLM5S6h/x8U+hOQ4W+x3tA3wsm/cq3
UL9iGUK/Yt3cjOLUeub9wqK13ZX6hnSVHzuFPpYo9DFOOp672bCjal3kc+6d
r4FaP+HcPTC+H+MDcO5XoNelCr2O34aOZ4x1v2JdiiPXY9e1UuuoFSeikh8p
dRXxIRM63g2h43HS8b4nCh3SReiQHDokPwDcrgE34o8T9LoeIwv1Ok563Rqd
c5kNXi3COS7AOVJdNgk8mQmekJ+sNuPbKbUea/Jn5xtnpT6jPPYMdLlsoctx
0uVSwJ/dWv7wng+q31izOIrdKeLXttkhNzbD70Wr3fF5rCd0vybXhO6XLXQ/
VufBtHnWI3LZh04dp8bPj2TmU0LXe515yAKhN8ZDb/wq9EbJhyHQM4kPazJH
nR93Ko1HmB3+NfvoUf6z3vziW0vmsEzooiW1uigbfyn0aquPHswwvO3KeTXG
MM/6V56o/56SHfTYBtBjvwo9li1e9Wl/muUr5ljr+8W9WWfY/KojrIwOZTIH
6MDO0IHjhQ7MF+F7B3w/T3zPf+Dcf0F/DsG5340R9gSe1tjD//EWOvaoC0LH
HiZ0bL4M+43Ffn+L/fKd0NsvQG9fKfR23gQ4vwfOTQTO3Lv4nQrT6sWzLxOn
Na9p7sZKll00ylQ5x4tGzhOs3zxiB5t3z3vQO5it7mCwp+PvHP4Lfumg8EuM
/AyDHwsTfkzqTm/g98YIv8es4TcY/Oo74Z+lLpoCP+wq/DDVfXJ8Hca74Z42
hb+NFf5W1ne07misOwn3ohfsPAU76V7YIa6tFnFN1sUvEAc/iDgo6+JliJtD
RdxkVK9dR1z+IuKy3NdzxHF9EccZ8iU5XhXj7bGvnojXxiJeS13RAesOwbqk
D2TDzs+wk/bliLzouciLpK4SPUCTTzKqj0yRd+0WeRej+qgp8rplIq9jv7Cv
E9o8UOqrYRjfjHGqd7yR770S+Z48L4Z1d2HdMdhXhDbfk/V4D+TVH0VeLfd1
GHn4EJGHy30N1ubtbDj29Q/qgsOiLpC6xH3UEf1FHcH6YV8PdMbNsa96qBfK
iHpBnhetWwHrLsS+qG4aBjupXpijrWfZfJ16dr6o4yQPqe57K+o+NhL7+oS6
0lDUlVIPr4A6dKaoQ+lcWEWMz8B4Z+zrOOpNC1Fvyn3RutlYdyr2VQ12LoSd
udgX6SGdRV3PKN+2hA6QLXQAeV6kG9wTugGbiH21gS7BhS4h79ds6BiPhI5B
58LmaPUNeV6kVzQQegXT1StisO5oHb0iE3a+xL46QBc6LXQhmXdNh46UJHQk
Tv4wErpTOaE78SnY10/oWrWEriX1BEfoYPeFDkZ1lhxPwjj5DT/oXSeF3sXp
vEjHq4R1R+joXQ9hJ/FwFXRFU6Eryn3VgQ7ZW+iQsj5yhG45UOiWst7X0UWl
HrUUOuq/QkeV9bvuOOl+pJcOEHqp3BetOwDrEg/ranVjWSfq6PmyHjmm1fN5
Q+xrC3TvhUL35jbYVxPo6vpCV5f7CocObyl0eE48pPGBGO+Ffe3V6u2c/OEm
rd7Oyc+fgJ0MdhIPj2v7QXJf9uiDPBN9EMnD3eibLBB9Ez4O+3JBX+a16MtQ
fsvc0cc5LPo4fDDlzxgPxjjyaj4e/RpD0a+R+wrT9qH4ROxrlbZfw8nPn0Bf
7Ijoi8k63Qx9NHvRR5P6ngv6bn9E342PwL70tX09WS+UQh/QUfQBOfn50hhf
jvG+pNeN1vQluQX2Rev+xroTsC9z2DkHdpLO2QJ91VDRV5X3qwL6sEUDC/uw
8ryGom+bLPq2nN5FBKIvrLe1sC8s69wq6COHij6y1Ht1x1tjX6boFweJfrGs
O3TXpfqiCuwsBjvzsa8jqBeeoF6gdyBeyDOrTyrMM3kJkWeyJcgzC0Seyb1E
ninfFSwX7wr4UOzXA/ntSD1DNb/lnnhPUhf5bevOhfkt7486ogDvQ4ZYi7qp
Lt6HUL3Qwrwwf2ZUL6ShXruKek3vh3jvQe9GxqJeO4x3I6tRR0SLOoJTHXEN
9WMK6sd4vPegdyOvRb3AE/BuhOqFY6Je4FRfUD0SI+oRno/3IQt0vl+A+qIo
3oe8Rf1L70M+oL4w19op33uMRN1N7z3o3Uh11N2ZeDfiANyMgRvVHfQ+JFzU
a5zeh6zDOW7FOU4Hf/6FbvBLvA/heXgfwlAnBog6kdP7EKpfmuJ8G6B+mdrz
VoJab46t8lCtN7lP7D213uSN8G5kKHQPejcSBb7ptxB8o7pmAt6TnMF7Elvx
noQ54nsP1EGbwc9xqKP7iDpa1kFLUHcPEXW3zNNcUacnijqdjQGff9gHZ1x5
8pb1nnerx4U195kleLsvxibc4/crdj8x4tenmc9kXRwCfeCQ0AdkfzMBukpF
oavIvlt36BXJQq+QfeQd0D2che5B9RTbjnEXjNO7CKuBi+1LVc1mLeaO6p/T
5A6bDX46Pu1p8utUJhv7ufKjpsUesbkYN8G6aViXdLNL0ElshE4i+3S689uD
zzT/OMyPe8H9gYM/cCB/5Qyck4Ez+eFlOJdROBfyw7Y4xwE4x8k6esg/Qg+R
7wGKzRLnNQDnVQc8DMR5PcV51cL40kpBH1c8y2S5a6elrVT+kl8y6d/w+kfl
u2o+52w9lf+vH8ZboJ69iXqWzncedM76QueU5zs3etKafy2es/Vl9vfuofwl
v6Fv5lSyiYJXj2mGd1X8aNwcdfcn1N2kXwVCz7wl9Ez57mIO5t+A+cnPVNOZ
n8aLeAh94Cj0AcJzM3RLO6Fbyn70cuDzCfjUB24DgU8t4FMb41XT7WMjFNwH
nrhmfVU5hz7AreWzG6Uvz49kNr8jdqh+oi/Gh6CO7o06ug/wrLdZ6POzhD4v
3128uVafvVH4V2ds0DWVj8TzO7VKttyedYaVXZoWpfpd4nmCVs+XPLeEDt9I
6PCS568wf23MPwu4/X/m54ugS6yHLkH90LPQ29sIvV3iWQ/4DAc+hFsz4DMB
+NTEuOvVyLzrij9d/u+DFeo48fDXTj37yDX3+YGH40qp89C4H+r3PNTvxM8K
2r6S5Kdr7NCMPUp8slnZO1jd1xzgtve5j8/bJnd4i4LUjSoO4A9rru0fkb/i
EUtE/6ij6B/JdxQumH8E5sd58X068y/E+HzoIW+hh5D+WQl9ogOiTyTfWbkA
H1fgQ/e62C6Bz2Hg0xDjRQavN1XuP19TZlme6g/Ib5uNT/RS+M3ndv23l8pz
Gqd+aCXoBoTnefRDnUQ/VL4nnHyhi4niB7lX2c7z1HsHP8nqf9xYRLmfPPrh
4ph///IDFbV9T/lewgF9z+qi78nWAM+JmH+zdn7eAPNzzE/3vS90mJ/QYQjP
S9r+psSzHPDZCHyInwOBz2LgQ37g+9DdRsr95xvih7nmK/6AeHjevHIrBXe+
90LnPecVvtN9Pwm9wgZ6hblOH/+Y6OPL+76kWys/ZZ/825qxB1V/Bp2WxR1j
hxXecNPhT3PU+0q8/Q1dpQV0lc86/fq6ol8v7/tizP8D81P80p1f3nfoP5Og
/+j25buLvrx8Z1IAfPYAH8qLLgMfb+BjiPHu+/ttVHjM7Yb2XnlN8QcUj2jc
VoxzwrMjdJKO0EkIzyTt+xOJ50PHLaeUe8hrLDhWcpfiz3DvWCrGq4txTuP0
XiUeeg75zxy8M0kU70wknik68y8CbjR/NcxP42nQnSygO5H/NMR7kk/iPQlb
CDx7aXGQPKTxKcCHcI4Czl4CZ078/Ipz8RDnIvGkd1Nx0GeoL1Zkr3g3dUC8
m5L94hjwpIPgCV8K3Ii3HwSvKP9nf6AjVYOORHjuxfuo3eJ9lOxP6c6/DLjR
/B8xP/nPHtC7IqB3ET/P4x3UCvEOSvZ/rwAfH+BTF7gVHSbw2Qh8COd+8AOz
hB/glA9Xht9YIfwGH4BxNx1diPA0xXu/g+K9n+wz1oMfixF+TOI2E35vg/B7
sv5aAf1qO/SrfOAZhHd928W7Ptlnr6szP933Gf97ft33e7IfZ6t9vyf7vBbA
ZwnwITwNgI8z8KmH8Z+I474iTnEz8pOIa44irkneHoEedQ16FN33ULxTXSLe
qco++wHE2ZYiznLyn6HauMwpj6L3qAbQzch/DsR7VC7eo0o8af5W2vn5Ccw/
XDs/L4V3p67Q9+i+h+HdaQnx7lTiWQJx/BDwoXgUCnxcgA+NJ6SJPGqkyKO4
BXArgrxrkMi7+ECMkw7WAjqYxFP7vlriuR95YCmRB0o/eRN5Y02RN0o/sB56
3VvodfRe3QbvqEeKd9Tynd6+/z0/v6Ez/xKMB0FXtIGuSPycj/fSo8V7aYln
PPCZCHyIhxWAjw3wofyzHfJ8A5HnSz9pi7rgl6gL5PhP6G8M+hvhORS/CzAV
vwuQ9/0f1Ckmok6ReE5BXeMl6hrpB2pAJwyGTkj8tML7/zPi/b/Eswzm76md
X7k9Yv4t2vn5OeiZ4dAzCc9WeOffW7zzl3h2BD4NgQ/5ydnAp4izwIfyT2/U
oc9EHSr5+QU6g62oW6Vf7QPd7xh0P8LTH79n2Sx+zyL5uRj1+BxRj0s/2Rf1
ey9Rv8v7fkxHn6T8Mxi/W3EVv1uR933R/56f/3/m5x2go56Bjkp4dsLvU36I
36dIPP2Bz0vgQ/V7AfCZD3wIZ166a7haz9wO6mA08q93tj02RFqqdUgf14M9
/JW6hOJpfPIrV7V+mPTrWoUlf71TJf1zprbPziLw/eefhd8zd/E9e6pv+uCg
fx6bubP/oVouUczjyaD8iB6RLAb2BAl7ZJ31vtk2p65+Mdzn9geDpPRVvFKD
cccmR+YxQ9gZ51JoJ1sv7GT2DpMWrorPY422dbe/EBLFNndKD666apuxKb5P
x/e0rzLtXD7vqfaQNw7PWlctcCcPq2J5Ozkgl0fCnkOw56Wwh6XB/hmw30TY
z29jv1+wX8pj36bE31Z1PHerxMJ3IwWtEgt1vGY4xyT8zojw6XpphX5q/htm
/fxso2V56Wwn8PEGrybj91C03+4rY/LGGbxlT6aduzGz5HPm1rmr18OTXsa+
4Ply/G4rG/Z3xvzDMT+D/Ya4py3xexyyx8/U6uMS5bvB7S7fV/8/Z9hjBr9x
AL8bInsujz65e4ZiR0CFMmHjFbtyioTGu9ltMh4CP/Yvft+UBXsOYv5BmN8M
9gTBD/fC71Y8YM+uYd1XVlRwz3/r9Fs9h/WwZwXiQn/8vmYd7NHvWaZ9mMKD
mQ9TfFRebAQ+dxGnquF3QHS+O3XmHwB73BBnP34Uv+8ge9atPpZ9u2QyL+sd
2X5X2XfMFfb0Rtw/ht+hED43rtZaNcAwmbe5VfOkZad37D3w8UYeMg+/lyF7
NmD+cpi/L+wZhjxqIn4H4Ql7Zg6YUL2B80s+p4L/pfrOL5kb7NmGvM4Vv9cg
fMr0qrH1gN9Lzrpk91D+smG3G5fp0XCdcRfkmX74XQnZMx3zz8P8FnReyJPn
4fcCxB/LdoNHK3bz6x8WlFD2IfmzRJu3S3sKimQ+VHDhd88f97Y0TGbfgc8P
/P7CG7+/IP4MwPzXMH8r2FMOdVA03tUTPiN/VvugnCsPrfa6U1WXKO4Ee5JR
l23C+3+yp2XkGE+FN9w67Oq70yFRfB38SQLqxNn4nQLhMwrzH8H8dF55a0Sd
Ww/vz4k/V8rp7VB4z5fFXxu5NC+db4I9o1B3/6kv3skTf/64fZin3Cs+c8Lp
AuWe8S2FfF5jPBY6QCDe85M9NP9yzN8O9oRBx9iDd9p0XqNHmlxUv7uY3XO4
+v/ReU2ArlIU78kJnzpTzkxV/A5/Uiy1rWpXHs7rBHSelXj3TvaM1Zm/H+wx
hU61Ee+ZCZ9TD/bkVldw/F766AsVVxfY8wC6WR28uyZ75jVac+ycck5GPk/X
qOdmAz7T+/DReB9O9hzXmb8/7JkOHbI+3v0SPhendjVMUHiWde2Fk8q7ebCn
EnRRfbxPpvMKOm561kLhccOuoXoDFF6/Aj5v8I7aDu+oyZ5QzP8K85vCniXQ
mafhfSzh0+zOi9nqPWy3ofYs9V46wB536N6xeMdL+DQzOvdyv3LP/S37vVTv
/VvYYwMdvgXeG1O8aIr5O2L+brBHD32E8nhXSfZMRL/pl+g38enoN71fe+W6
GgfvlT1Y2M/aejOz8P1kfb2mZVS/1rpM9o1Exc8thv30rvIw+mWv8a4yAP24
g+jH0fvJiojjoSKOs1ARx1kY+jJD8H7VFTg8x/vJ0+L9JPfD+8mwbYPdVL+8
//aGSQMVP30U8WKmTr/yG95P0jvJPPQ96Z1kFvKWfiJvYZVF3sJj0c9qhHfC
5MfK4T3k16jC95B8KN5DEj6tgA/5k13oF1ujX7wK7yH3IB8L1PajeSXg0xl5
znHg8xJ2+iVo8iu+Fnwbhb4G8b8z+NBI8IGtw3ltB9/Oo89C/O8Avu0SfGO5
4NtM8K0a+j7Et26YvwHm74r97sB9rIu+ANnzAPclXdwXthH2tMd9rIA+BdkT
i/tYW9xH9gn21ETfZAb6JnQf72P+F5i/D+ypAH/lBl2d7BkHf/JD+BNG/ioY
/qoedH6ypyj8VWvhr5gX4ksZrb+S8W6kzvxkTwj8uQ90abqP4+Fvo4S/lfaM
hj/Xg05O/qE6/Pkz4c/leR2BP18N3Z7sGa/158wS9uQi3jWDrrtJJ945iHjE
KN6N0MY7toHyAcS7WSLeMU/cx9GIdyHQvem8runMT/lkeeQDl6CLeujkAydE
vJb5SQrygc3QaclvtEI+METkA8wd53Vbmw8w3XwA+YbM3w4hX5oLXZHsGYh8
5qLIZ2T8XaP9Haj0Y7+0+RL/gPP6iXxpE3RXOi8rzB+F+U3+dz4p7ZmNfM9e
5Ht8NuzZgnzSCToh8bkC8sl/RT7JHXBebXR0S7JnLuafifkpvnhp821pjxvy
4TIiH+bkf/oh3w6GzkZ8jkK+3Vbk23wZ8qUjyLfnQvf7/+TbnPizGPWIOXQh
N9jTC/XCJ1EvyPhlqa1H5Hk9MRb1iJ2oR7gz8DmOekQfuhnZY6czP/nDGqjX
2kJXIXz2op4aJuopvgH2dEa9Fgidh/A5h3otRNRr/DX400f771FIe/Zh/uGY
n/LJBqhns6FLkD2tUW9OFPWmzE+2op5dCp2E+NMJ9WymqGd5JuzZi3rWDbpN
Juxph/knYH7Kl86hHm8LvYL88xPU7zdE/c5XwJ7++Hd1dpwV8TcB/65OfegG
v4RuIO3MQ9w0TRTxnXSJGdAfdgv9gR/E+b5GvnEe+Qb9OzYR0Bk+Qoehe1Ea
8Xov8pkT0CXI/g+wn+p3+ndjVh8ReRf9uzFFkafl/xbvPcgPGyKvqCnyCkZ5
bAjyJSO8Y6H9nkVe5CTyIllH30A+Uwbvc8j+RpjfEPP3gp3/DyJSXAw=
            "],
           VertexTextureCoordinates->CompressedData["
1:eJyFnc+OHEkRhw0XngOxwGP0lYUbdy5I3FiWZ2newFff+jCA5jIqWSuh1Uju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            "]], {}}, {}},
        Axes->None,
        Boxed->False,
        DisplayFunction->Identity,
        FaceGridsStyle->Automatic,
        ImagePadding->Automatic,
        Method->{
         "DefaultGraphicsInteraction" -> {
           "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
            "Effects" -> {
             "Highlight" -> {"ratio" -> 2}, 
              "HighlightPoint" -> {"ratio" -> 2}, 
              "Droplines" -> {
               "freeformCursorMode" -> True, 
                "placement" -> {"x" -> "All", "y" -> "None"}}}}},
        PlotRange->{{-0.6, 0.6}, {-0.6, 0.6}, {-0.6, 0.6}},
        PlotRangePadding->{{0, 0}, {0, 0}, {0, 0}},
        Ticks->{Automatic, Automatic, Automatic}], {194.4, -1050.3000000000002},
        ImageScaled[{0.5, 0.5}], {360, 383},
       ContentSelectable->True], InsetBox[
       Graphics3DBox[{{GraphicsComplex3DBox[CompressedData["
1:eJxlXXdcjl8bD5EVosjee4YQ6TaKbNl7JXuvrPwkysjeW8iekZI8tyKJNikj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           "], {
            {RGBColor[0.880722, 0.611041, 0.142051], EdgeForm[None], 
             Specularity[
              GrayLevel[1], 3], 
             StyleBox[GraphicsGroup3DBox[
               TagBox[Polygon3DBox[CompressedData["
1:eJxN3Xm8f3PxB/DzvffzuZ92RdJujUorKkvKLlKhEFrIUlLZUkqyK7IUSmQr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                 "]],
                Annotation[#, "Charting`Private`Tag$83574#1"]& ]],
              Lighting->{{"Ambient", 
                 RGBColor[0.30100577, 0.22414668499999998`, 0.090484535]}, {
                "Directional", 
                 RGBColor[
                 0.2642166, 0.18331229999999998`, 0.04261530000000001], 
                 ImageScaled[{0, 2, 2}]}, {"Directional", 
                 RGBColor[
                 0.2642166, 0.18331229999999998`, 0.04261530000000001], 
                 ImageScaled[{2, 2, 2}]}, {"Directional", 
                 RGBColor[
                 0.2642166, 0.18331229999999998`, 0.04261530000000001], 
                 ImageScaled[{2, 0, 2}]}}]}, {}, {}, {}, {}},
           VertexNormals->CompressedData["
1:eJx0vXdcj9//Px4iRbLJy0723lGOvffekr0yyyyirIjsUUYKyUiDIp0K0UCR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            "],
           VertexTextureCoordinates->CompressedData["
1:eJyFnc1uJElXhg0brgPRwGV4y8COS0Bix/BxLcUdeNs7LxpQb6yU1RJqtWRX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            "]], {}}, {}},
        Axes->None,
        Boxed->False,
        DisplayFunction->Identity,
        FaceGridsStyle->Automatic,
        ImagePadding->Automatic,
        Method->{
         "DefaultGraphicsInteraction" -> {
           "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
            "Effects" -> {
             "Highlight" -> {"ratio" -> 2}, 
              "HighlightPoint" -> {"ratio" -> 2}, 
              "Droplines" -> {
               "freeformCursorMode" -> True, 
                "placement" -> {"x" -> "All", "y" -> "None"}}}}},
        PlotRange->{{-0.6, 0.6}, {-0.6, 0.6}, {-0.6, 0.6}},
        PlotRangePadding->{{0, 0}, {0, 0}, {0, 0}},
        Ticks->{Automatic, Automatic, Automatic}], {583.2, -1050.3000000000002},
        ImageScaled[{0.5, 0.5}], {360, 362},
       ContentSelectable->True], InsetBox[
       Graphics3DBox[{{GraphicsComplex3DBox[CompressedData["
1:eJx1XXdcj+0XtlVWRraMNyPJHtF4jOxsskKSFLJDSioVlZm9hUQv3qRI6fsQ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           "], {
            {RGBColor[0.880722, 0.611041, 0.142051], EdgeForm[None], 
             Specularity[
              GrayLevel[1], 3], 
             StyleBox[GraphicsGroup3DBox[
               TagBox[Polygon3DBox[CompressedData["
1:eJxN3XW4dkXVBvB9nuc5SEgjSPPS3d0t3SEh3V0i0impgJTw0qGoCIIg0qGk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                 "]],
                Annotation[#, "Charting`Private`Tag$83613#1"]& ]],
              Lighting->{{"Ambient", 
                 RGBColor[0.30100577, 0.22414668499999998`, 0.090484535]}, {
                "Directional", 
                 RGBColor[
                 0.2642166, 0.18331229999999998`, 0.04261530000000001], 
                 ImageScaled[{0, 2, 2}]}, {"Directional", 
                 RGBColor[
                 0.2642166, 0.18331229999999998`, 0.04261530000000001], 
                 ImageScaled[{2, 2, 2}]}, {"Directional", 
                 RGBColor[
                 0.2642166, 0.18331229999999998`, 0.04261530000000001], 
                 ImageScaled[{2, 0, 2}]}}]}, {}, {}, {}, {}},
           VertexNormals->CompressedData["
1:eJx1fXlcz9n3v6hBshPJIHtkyb5Ut4RI9t2QrNmzK0SJ7GMLFcmulUSR0hWh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            "],
           VertexTextureCoordinates->CompressedData["
1:eJyFnM9uZEcVhw0SD4II8AgsvSWw4xGQ2BHCs5g38HZ2WQxB2VhXliVkIdk9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            "]], {}}, {}},
        Axes->None,
        Boxed->False,
        DisplayFunction->Identity,
        FaceGridsStyle->Automatic,
        ImagePadding->Automatic,
        Method->{
         "DefaultGraphicsInteraction" -> {
           "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
            "Effects" -> {
             "Highlight" -> {"ratio" -> 2}, 
              "HighlightPoint" -> {"ratio" -> 2}, 
              "Droplines" -> {
               "freeformCursorMode" -> True, 
                "placement" -> {"x" -> "All", "y" -> "None"}}}}},
        PlotRange->{{-0.6, 0.6}, {-0.6, 0.6}, {-0.6, 0.6}},
        PlotRangePadding->{{0, 0}, {0, 0}, {0, 0}},
        Ticks->{Automatic, Automatic, Automatic}], {972., -1050.3000000000002},
        ImageScaled[{0.5, 0.5}], {360, 362},
       ContentSelectable->True], 
      TagBox[
       InsetBox["", {1360.8000000000002, -1050.3000000000002}, {
        Center, Center}, {359.9999999999998, 389.0000000000002}],
       "InsetString"]}, {InsetBox[
       Graphics3DBox[{{GraphicsComplex3DBox[CompressedData["
1:eJxlXXVcFk0XRWzF7kTBbgHFQFYRuxNssTsQsdBXxUBFRcROFBVEwBYUnhFF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           "], {
            {RGBColor[0.880722, 0.611041, 0.142051], EdgeForm[None], 
             Specularity[
              GrayLevel[1], 3], 
             StyleBox[GraphicsGroup3DBox[
               TagBox[Polygon3DBox[CompressedData["
1:eJxN3QXYLVX1BvC53zlz5tJdSncYqISKIB0qUoIiSAqIiIggEtLdIUgISIeE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                 "]],
                Annotation[#, "Charting`Private`Tag$83652#1"]& ]],
              Lighting->{{"Ambient", 
                 RGBColor[0.30100577, 0.22414668499999998`, 0.090484535]}, {
                "Directional", 
                 RGBColor[
                 0.2642166, 0.18331229999999998`, 0.04261530000000001], 
                 ImageScaled[{0, 2, 2}]}, {"Directional", 
                 RGBColor[
                 0.2642166, 0.18331229999999998`, 0.04261530000000001], 
                 ImageScaled[{2, 2, 2}]}, {"Directional", 
                 RGBColor[
                 0.2642166, 0.18331229999999998`, 0.04261530000000001], 
                 ImageScaled[{2, 0, 2}]}}]}, {}, {}, {}, {}},
           VertexNormals->CompressedData["
1:eJxsXHdcj90bjhIyW0Z2kbL3LMfeW3Z22ZuQPaPMksgeWZVsRekUIUQahJSU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            "],
           VertexTextureCoordinates->CompressedData["
1:eJyFnU1uY0tyRsseeRuGn7vX4BGnfvbMSzDQM79ur0XegaY146BsoyYEQRRg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            "]], {}}, {}},
        Axes->None,
        Boxed->False,
        DisplayFunction->Identity,
        FaceGridsStyle->Automatic,
        ImagePadding->Automatic,
        Method->{
         "DefaultGraphicsInteraction" -> {
           "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
            "Effects" -> {
             "Highlight" -> {"ratio" -> 2}, 
              "HighlightPoint" -> {"ratio" -> 2}, 
              "Droplines" -> {
               "freeformCursorMode" -> True, 
                "placement" -> {"x" -> "All", "y" -> "None"}}}}},
        PlotRange->{{-0.6, 0.6}, {-0.6, 0.6}, {-0.6, 0.6}},
        PlotRangePadding->{{0, 0}, {0, 0}, {0, 0}},
        Ticks->{Automatic, Automatic, Automatic}], {194.4, -1470.42}, 
       ImageScaled[{0.5, 0.5}], {360, 384},
       ContentSelectable->True], InsetBox[
       Graphics3DBox[{{GraphicsComplex3DBox[CompressedData["
1:eJxlXXdcj+0XTkZJRuZrb9mjUDQee5MV2YTMyEwiM2RnpmwSZWZL39tKpUEZ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           "], {
            {RGBColor[0.880722, 0.611041, 0.142051], EdgeForm[None], 
             Specularity[
              GrayLevel[1], 3], 
             StyleBox[GraphicsGroup3DBox[
               TagBox[Polygon3DBox[CompressedData["
1:eJxN3Qm4fmP1PvD9Ped9z6bSIGlSUZo0qjRoEELzIFJpUCS/JhkqVJLMkpBC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                 "]],
                Annotation[#, "Charting`Private`Tag$83691#1"]& ]],
              Lighting->{{"Ambient", 
                 RGBColor[0.30100577, 0.22414668499999998`, 0.090484535]}, {
                "Directional", 
                 RGBColor[
                 0.2642166, 0.18331229999999998`, 0.04261530000000001], 
                 ImageScaled[{0, 2, 2}]}, {"Directional", 
                 RGBColor[
                 0.2642166, 0.18331229999999998`, 0.04261530000000001], 
                 ImageScaled[{2, 2, 2}]}, {"Directional", 
                 RGBColor[
                 0.2642166, 0.18331229999999998`, 0.04261530000000001], 
                 ImageScaled[{2, 0, 2}]}}]}, {}, {}, {}, {}},
           VertexNormals->CompressedData["
1:eJx0vXc81+/3P06kTbT30Nbe6llXS1uF9lYqpb1De2nvPUhSSdKgQq7QoPQS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            "],
           VertexTextureCoordinates->CompressedData["
1:eJyFnc9uI0lyh3t98msYHtuPwavHvvkRDPjm8fpZ5DfQdW48tL3QRSgIAgxB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            "]], {}}, {}},
        Axes->None,
        Boxed->False,
        DisplayFunction->Identity,
        FaceGridsStyle->Automatic,
        ImagePadding->Automatic,
        Method->{
         "DefaultGraphicsInteraction" -> {
           "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
            "Effects" -> {
             "Highlight" -> {"ratio" -> 2}, 
              "HighlightPoint" -> {"ratio" -> 2}, 
              "Droplines" -> {
               "freeformCursorMode" -> True, 
                "placement" -> {"x" -> "All", "y" -> "None"}}}}},
        PlotRange->{{-0.6, 0.6}, {-0.6, 0.6}, {-0.6, 0.6}},
        PlotRangePadding->{{0, 0}, {0, 0}, {0, 0}},
        Ticks->{Automatic, Automatic, Automatic}], {583.2, -1470.42}, 
       ImageScaled[{0.5, 0.5}], {360, 362},
       ContentSelectable->True], InsetBox[
       Graphics3DBox[{{GraphicsComplex3DBox[CompressedData["
1:eJxlXXdcjt0bj6zM7L1K9sgW1U32SEak7JEtykgUlRRllZGRlRGyM1s3IiWj
SGRn5hUiK/N33873ujzP/fvr+bzH9V7nOt/zPdc65+mpO27mIOeCBgYGNYsa
GBgqn+XapR2e0C2lU6ctO5d92O/RMXDy8l6e35paheX1d4pd6C9NXdUns2+j
ttaHX7zsNGbHPmnh7tMpnzpHSf+1tDpTt/Y461FvXlYJ/JUgVbs9MDc3OUkq
3/FP3av27tbhNYLcVlW8IfWPePiso9ctKfSO7PfAwdf6alRUUXX83kxDu6Hn
06W6b9a3eL1siXXCvfSGyxU9F89W2dI//4rU49qTM93He1ibH0y1GKnM2y2h
yLaFRiGWo4Y1rZWf37nTZc/lV8a8aG2RAPnukG8i5OW70F8b+s8J/fJA2LMZ
9iQLe2Qz2F8T9u8V9svrsN6CrcR6p4v1yu+Az2ngky3wkRcuPXtUxbNhmxmB
Kp49ez/rreAZN9euzoGawUmdln/f9XnE/tOdCOf35+s9iu3iJ+0Z3TB3t+9s
iXB+HPjs9u1hx6Ru33x+mJ/cIRHOJ38VWr1oSKKUOcK1x3XfkxLhbLCj8iPT
1WlS7rBG0Yten5MI54GJKX71o25KxcPfH44veEEinPeMjW/qbpskudepF9Fm
8mmJcH6718ykbec1lptHbWl5w3axJeG8C/LzIE8420F/MegnnA1hz0fYQzif
g/3PYD/h/AXrdcJ6CecOFwQ+OcCHcO7Q9W6kiuev032/qngSzm0WnkxqbXC+
U6s+FWsuGniJcX7lP9+6l5GnZF8o2qrQOh/G2cSqoHn/gvskx6/VXTtWP8w4
93QODuzyOl6q+rVDu7ljExjnumFDWqo4PI/r/J+Hx3XGefkoh7RtWcnSQtfG
u006pjLOZz+VLzw+7Zz0INn2SHKlS4xz+1PbQ195+Vsm9Ow11LzNCsb5jEae
cPaHfg/oJ5zNYM9r2EM4D4H9JrCfcO6M9XpjvYSzbYDAZx3wIZwL575IVvHM
M15bS8WTcE4xi4io031fJ0e7c25j119hnHN3lomvYDhBirLt5TvjzVLGebhn
oeRmpsHSvmENN4y5dJxxdupeYs8U473S16CtL243TmKcl1j5372l8KHqhKZp
pga3GOcOa551t/M4Li0LssmvZZnOOC9J8praV1lX/KnE/s36XWGcXSZOqfqh
1CzLdRvPrTu1Pphx9oV8HOQJ5/bQHwD9hLM/7KkBewjnCbC/4AphP+HsivWe
w3oJZ4twgY9hf4EP4Ryd5LhfxTN4TNgcFU/C+VvH/kmm3ffFSKeMu+vinH/Z
elBlwwmyRVjYCF2cHx4b9buFabC89L8Xc3VxTr+U4zndeK/85WuFWF2c7/a6
UiFj2DH50ze/o7o473azjxjocVweW8kzQxfnl5WW+Sr8kSvnrKuri/OBWKMm
eaVmxfoYLZunizPJV4I84RwO/WOgn3C+B3u+wh7C+THsL/BN2E84f8R6t2K9
hLNNksBnOfAhnOs+Mrii4jnnck4PXZzXtew4pY3B+ZideeW2eun4jV8mLXr2
NvKUDX41TTfU8RuFVh4vZ6esq9U5+1gLHb9RM3f6YZvX8XJgvczzc3T8hklI
SqX5tknykU1dW+v6DZ/eJy9tz0qWQ+yibXT9RrU9j3YpfkBOyIs01/UbPVN/
Tsv28o+tE/z2YAsdv0HyFyBPOC+G/jXQTzjXhz0nYA/h3BT2h8B+wtkU63XE
egnn8aYCny7Ah3CeuXfqVBVPx+g127x0/EaVUm0NawUnxRT5dHjJcJ04+Gnt
xgZxXfzk6CHV5V06cXBsP8GHmmt6fGmhEwdTfhs8UeKIbLu4xperOnGwWd+E
mvVWp8mjGsQe89KJg0f6bE5S4pS85o/9+jidODgg7aGf4j9ljweNLFrrxMGJ
t8uNVOJg7L6whr2u6cRBO8jPhzzhfAj6V0M/4dwC9oyBPYRzOux3gP2EszvW
2xrrJZyt1wl8CgwV+BDOWQZvC6l4jj42dOlwnThY2eJvXhdzJfNGRFr5RR0I
56pf/uYt8orWCas/XO1gSThv3fs3z5Hnhn/4kWfpbEk4373zNy+S28XeGvjd
YaEl4ey+/28eJdvPjRkxa/FSS8K5vtvfvEvOrHCnTt5zJb4B53Oxf/M0+Vml
oAW/z3lZEs5dL/3N62IFvl0tCGcZ8k8hTzjXg/470E84L4A9DrCHcH4G+7vC
fsL5FNa7BuslnKcBn5fAh3D2XvY3r4t57/nffhVPwrkq+FxQ8DmGcP4MPp8W
fJYJ53HY3+pif2Utn/sIPshaPg8X/JEJ56Pg2yrBN5lwHgh+zhP8lAnnSeDz
LsHnWMKZ+D8X8oTzYehfAf2Es7n++ZIJ5wzYbw/7Cef5WG9LrJdwlsDn38CH
cH4KPo8QfI4hnDfAP28X/plxLgD/8+fnX//DOBvBX5kLf8U4m8C/LRP+jXE2
gz88JPwh47wU/jNY+E/Guaa+v2Wc+8A/1xL+mXEm+fOQJ5yXQP9q6CecG8Oe
Y7CHcG4B+4NhP+HcAOt1wHoJ58nARxL+mXF2g392EP6ZcS7dSeQbViLfYJyL
I552EPGUcX6D+Osn4i/jnI14/VnkG4zzK8T3PBHfGecT+vkA4/xTP39gnM8g
3/AW+Qbj/B3yFSFPOEdB/yjoJ5xfw54vsIdw/gD7DUS+wTgXOC7WG4b1Es6D
gc8y4EM4t0W+MVvkG4zzfuTPTiJ/ZpzTkT+fFPkz49wV+eR+kU8yzp2Qf+aL
/JlxnoZ8tZrIVxnnWshvA0V+yziPRT4si3yYcR6G/Hm9yJ8Z5zH6+TbjXFM/
P2ecXWBPTdhDOHeH/YYif2acHbHe81gv4VwT+XNhkT8zzhuRP68V+TPj3Bj1
YEdRDzLOGagHh4t6h3Euj/pogqiPGOe2qKfqiHqKcS6H+uu9qL8YZw/Uaz6i
XmOcD6O+ey7qO8a5EerBa6IeZJxJ/hnkCWd36F8M/YRzZdjzCfYQzjawvxHs
J5xbYr1BWC/hbIV6cAvwIZy/vxf14A9RDzLOLuhv7BH9Dcb5NfobsaJ+Z5zv
o953EPU+43wE/YGPoj/AOP/YLvoJho5/+wmMc1/0H2qL/gPjvA39ihDRr2Cc
s9HfkEV/g3HeCvlgyBPOvaG/JvQTzr9hTxHYQzhHw/6fsJ9w/oD1zsB6CefW
6G8YjhH4EM4t0d+ocuZvf4Nxpn5d2+sdl3/Y7xGt7dedfpKk9qPitf06g9H7
1f5VvLZfN9U70OSqvXu8tl830KHZ0gcOvvHafl1GQHHz18uWxGv7dWOd5p/t
Pt4jXtuvm3MkWO3XxWj7dWMgr+3XpUO/tl9nD3u0/bo5sF/br6uM9Wr7dYWy
BD7afp3JpCJBKp6Es0NC+smbF4dKpa080kOS20iF/I2KpWUvl17VW9vSyWaQ
dMRrXCfH2rY8bmMmxrssEuNOYlwu9vipvWm3btKKvX2v7y4+hOW71zV8Nf3D
Pmlo2aDouBdnpdJrQpyuKOMzIP8Z8qTnS3CP7CY/PseNfW5geNbJgfU4h4jx
DIyTfIUx54Prdesmfxz2x0d33tKHCsxw+aD4j/a7RqjzGoh55QWQH+4o5EnP
hMLttyvrkht7T204TGe95zAei3GSP13hywMFN7nlglP11yi40Xh3jCd4/B2X
SQ/pbyj0yFr90RgnPZVg5wexLpavjHV5iXXJhKcn5J3EulhPr0eXXuvgyXpO
YRx4svzXR2Jf1oh9YfnG2Ed7sY8y4TkS+/gd8qTnMfhzQfCH9XQCf+wFf1g+
ETzcJHjI465PxX5nlHJR9r+wNem529+lSCXHnVKl7V8+tjm0WGq7JH98vRln
pYnmmcPVff1vm7m5mWIXyXu+6tBc7YOsSdg5zEyJn+RPXnh9q9ovZafU//zX
g67yAGvS08E3q2PDruekwJmDn505tlUKaxL6yXDFFWl0dKONH29ukaY+b+Q3
0nwDz5tY5sKKDocV+buFo2wmzrQm+ca2Q5u3fnpDGpQSkPys+iHJr9cE11JO
qdJPsyFtWlSMlrJco+ZlXT3B+ovn5B1W/31A1I/nNy8vsib5++PvmdltTJfm
Pqow1evacSl+Z9k2qnyVxplbX9S+Lc3b3bPK66wl1jT+cGejOa9PpknznxXI
dmxyVEoedXuJiWJn9+Fnqxr7pUoRxta9Ah2usJ598ztF+Da+Kcn+63+Xrupj
TfIDIuwufikcK93eMMk/Yv0mPr/xftmN0yddlVb07VK1SkQi65faGz2YEx8r
+QcuTkgsNc2a5HtBz3XoIf60h/wiyNP4A9jvDvsThX45AnbGw04a1+ITK9Yl
x8HOINhJ8lrcSL4t9msk9mupwF/W4kbyxtiv4dgvku8G/mwFf3aL/ZXTwJPt
4AmN/wCfh4LP9oJXcun6gifvwROSN1okeDsLvCX5ZJyjefDndI5CwdtQ8Jbk
X+J8dS8tzhfJH/1WwVw9L+kT7Z3U80Lx4gbOl912cb5IPst94na1L3bKJTBF
qcO4r/Vt0bttDorfrPOpWIZ67uk8hiSWHan2y0YEeZ5V6jM+j7VMPoxV+275
x4v7KXUe98EmGw93f5y1SvrpUNqrebEdfO4qePdotjY4WTL/+vJjzviLfL5K
PI38XiPvoNTjXbLjwdLxfL5KFL50Z77HdalOkP9ype7kvlk3q4Ll1L5hpuVz
aYeSb1Lcf5CSMSTF/oJkWb1Z3rBit/i8FE1uaVPO45R0pNfl4zlvjvG5uFPp
4eBaAbIU7NGqzdeRqXwuDCB/APLE86xrn0+8Uf7beNOWkuWVfyc9n4oM/5BU
6ZL06kfXPDUvpvzBBnbegZ2UP9zGvGswL/G8BvBpD3yIn9p1EZ8PW+wPUPuh
xaKcOndV8mjKN7phX6pGiX2hfKMOcHYCzsTPOvMFH2rMFHygPGQP9rHGMLGP
xMMeK1ePUvlgZXAoWuUD8S1oseCPJ/hDfKt3Y119tT/Yc+GgfnFKXkl8c6t0
+8Yqhfd3ov1z1XNAfLvqcuKK0/7TnR5NkVvUUvJN4tvee/tmq/3Ho5FWbZT6
mPn2PjJTOVed48csFueM+HZklPN+o7GxkuO9G50Kul9jvp1yvXbcZuLo+EZl
xfkmvjVdubSZ2g+1rb3Jqp6SRxPf0g8GFFP7pwODfP5T827i2963poo/mh1/
t4nwT8S3gDNNfVtNPi2ZBLw9qubv3L9Nnaf4Qdf4JguEXyS+WSNe2yHvIr6R
nrrQQ7y6CXvsYA/xyhn6G0M/8eoMcJgAHIhXWvuJV4mlP9qq/V+/X4uKLVbq
BuJVLPC/DPyJV1eBZxvgSbyahn0Pxr4Tr4wPiv3yw34Rr6o2HXFV3ffIke4t
1X0nXt0DT3rHCJ4Qr5YF1VPyZrP4BZ9FHk28+nM/1CtYyUtmTndO1uXVc5/Z
yz7snxI9tIOoV4hXabtrKHn5oPgKov/KvDId184pK2uV/GRwjo2uH6s45aIS
P1zind+KeEK8GuJmJ9fKOyh/Dr6aE6njx0Kfb/N74OAW/3afqBuIV83T3Vq8
XjY7fq2rqDOIV+lT5sy5an9BnnSw0WFdP2b4sb8Sd4fHh1uIOEz+527F1M51
AmR5xcTMb190/NjPD0J+M+SJV49bRZ3pPn5KvIHoZzOvmsGeYNhDvMqA/iDo
J17VAQ7TgAPx6rbGfuLVpIG36161nxTfWvS/mVfZwL8Z8CdeTQWeRiECT+JV
Ovb9KvadeDUO+1XAXuwX8SqtmhSo7rscIOoq4tXEB4InWeAJ8arT/Z0Oat3r
HfmooK6/Orv45TE1799X0Xmybnz84L7fUq2HPx0+kFFTx1/t6/Z8vlpXV88Z
+vm2jr+KXmsp5d3cItt83nd8hE5eWvBXDecSY2Pl9zO/pRbQ8VfHHfJSlbxC
Tnjb//gTnfxz+7mPbdU6v/y8t79MdfxV/4EmJmpfoJBR1F5df9Vj2gtPJS+S
42/72y3XyScrok5ZhPqLePV7mMdtJR+TFw0b3bWyTt5Y60/9XLUvb1bt+jBd
v7Tpj0myEjfllK9rjHTjpi3sKQh7iFc/od8L+olXpYDDd+BAvNLaT7w6/a7H
tmu+J+Xs376nF+n4q3jg3xL4E68uAs804Em88sW+X8G+E68+Yr9mYr+IVw5t
B1qr+x4TPu5uTR1/1cdb8MSwkuAJ8aq+T14xtW8Vc/vWhV46eRfVocmiDmVe
La5d4aHaB3+U8bWKbt61acSZSmpfTHZ22tlfJ++6cdi6npKXygmv8h+a69RZ
F6dfT1TyCtln6thWunnXCKv0oUreKx+0iS1zUqdu2tb0wiq1T5cWarzbXSfv
+jbGbbba15Pt/ftu18m75vaReiv5vHx0csqvBTr1znbwIRV8IF51Xr4pRKkX
5K0JoTcddOqd9m83F1D7jFldrxfI9vLn+81xj3/OVPuM42w97HXzq6+wJw72
EK8k6A+DfuLVVeCwDDgQr7T2E6/Gljb6qd5nbG+yuIaNTn4lA//HwJ94NQl4
ysCTeOWMfTfJEPvOvMJ+FcoW+0W86vQy+JG67yf6Nqymm1/FeZvtU+v2JXUG
5Znq5PMhc91mqn1n77YNilUynMC8WrYke7jady5x7Ht7E506uoZJUX+1f702
9Niz5qbB/8efGMEfmfhjeqaus1JnyfELJKMnOnUx8WeXWK9M/Cl15O45tZ8e
0XXfl3Tl3PG91cDHr9T++/sCYfMGeBz/P/5ECvxl4k/UifmflDpUvuo4vuNu
nXqW+LNJ7K9M/ImE/CXIk/+pd7NZB/U+YHiu75d+yn7xPRfseQt7tPzZCP3E
n+bAIRk4aPlD9hN/Dtlkpqr3B52K/DSeZryX+dMa+O8H/lr+nAaexJ+n2N9k
7K+WPz+wX8Qfed3Fkeq+V7Y/ZGGiUw8STxYIPdz3HgJeVRO84v4P8aeQ4E+M
lj+rhP3cJ4+Bn+wi/OT/8eeUwE0m/kTBD18Qfvj/+BMu+CNr+fNa7JesjWtx
Ii78H3/AB+6//dGPO//Hn3jIa/ljL/gja/mTDXuIP7+g3xP6tfw5Dxy0cY3s
1/KnreCPrOXPHuBP/EkEnqnAk/hD/c8mov/J/bpP2K8Z2C8tf4wFf7jPHw+e
eIMn2rgWLeIa8yoW+VKEyJeYV96Iaw9FXGNebYZfjRd+lXnVQD8Pl7VxzVv4
c+aVI/LGTyIPZ17tQFy7IeIa8yofcSRexBHmVYZ+Hsu82oG4dkPENebVA/08
nHm1GfJXIE+8kus0HaX+98cJB5aq/056xiPejRXxTtbGuxjYye/T9PNzWRvv
AoAP8U27LuLbeMS7rSLeMd/OY18eYl+IbzOAczGRnzPfJoIPdUS84/ujCdhH
A5GfM98sEe+iRLxjvvVHHlVQ5FHMNyv9/Jz5Zox83kXk88y3POTneSI/Z74d
QH5YTeSHzLfwU78O6fQTmG+FkZe+E3kp821bfu4JnX4C820n8vNyIj9nvg1A
Pmwo8mHmm8vORVV16nHmm4l+vs33hhc+7/ij009gvhkjn5+HewfiW12NHuIV
1QsFYA/xivSjn8C8KgMc8oED8UprP/HqrH5+zrw6p5+fM69OAk/0E5hXftj3
ZOw78SoB+4V+AvPKEfl5tMjPmVfzwZMn4Anxqu6K9fd0+gnMK3v0HzJFn4p5
9bRw60CdfgLzqvruYWd1+gnMKzv00/6Ivijzyqr+w5c6/QTm1acs0a/rJ/p1
zKvq5x8t1eknMK+KzL9srtNPYF5dQ/+ws+gfMq+eHK9/SaefwP4nHv3JdaI/
yby6C3n0E5hXy17OiNbpJzCvCsEe9BOYV7HQvxb6iVc9gAP6Ccwrrf3Eq7CG
0011+gnMq1bAH/0E5pUR+p9jgCfxygX7jn4C82ol9quO6H8yr25s+x2k009g
XsWBJ31Fn4p5VRF9sH6iD8a8yka/vYHolzKvzqL/+Vz0P5lXm9B/OyH6b8wr
e9wXeIj7AubVRvT9xoi+H/Pqg5nePQXzqjb6nwNF/5N5lYh+4xDRb2ReWeOe
5ay4Z2FetUQ/czjuH4lXUbjf2SLud5hXc9DnrC/6nP/iXZLow58SfXjm20XY
Mxj2EK+OQ/9m6Cde7QIOU4ED8UrS2E+8Oon+53LR/2ReHQH+KcCfeGWIe5+f
wJN4NQL7vgH7TrwKwn7txX4Rr4qg/3lU9D+ZVwvQV/cFT4hXmbjHSRL3OP/8
Fe6VWuJ+lni1HPc4k8Q9DvOqLO4LjMR9AfPqDu65+oh7LuZVcdxTWIl7CuZV
e9yjxYh7NObVn0LiHsdc3OMwr6xwP/KfuB9hXmXifnCduB9kXv0GH2LAB+LV
fdw/rhX3j8yrqa07D1Pfo/sMb5Khvn+kfoIt7jf/iPtN1pODe5yP4h6HeWgJ
O7NhJ+ddmDcE8xLfygOfbsCH+KZdF/FtL+5xaoh7HOZbB+xLQ+wL8a0rcL4O
nIlvVXGP01zc4zDf8rGPgdhH4psV7nF6iXsc5lsy7g0nintD5tu+84m91e8t
zHccGlZFp36ke/8f3T6o95LxxLcFuMc/I+7xmW/Pjl10Vr8XYZdSompLnfqR
7vcLxgxX4vmAeOJbA9zz+op7XuYb3eMH9zqv3s/GE99SurTcoX5Po6VtTqs7
OvUj3devco16cfPyonjSU+telUvq9z1mPy15d5BOXUn3zm728eq9czzxMKTQ
z+Lq90Z6WK4sPUB9z4t8jO7lnUN/qPfd8XyPD759A9/Ij9H9+w6juhcTS02L
Jx4GQ3936OfvAUF+E+RJTw3Y7wr7iZ90/z4B9hA/WwPPlcCT+KldL/HzZ+SA
CPX7LTP9HmbP0KlD6T59M/AkPT+wvxOxv8Rbuk/fi/0i3n4Dr86DV8Rbujc3
BR+It4dx3/1T3Hczb+l+fEp3wUPi7QHodxD6uT/2HHa2FnZyH2zRgPtm6v2B
S7HdfZ8q8Z94+Ak4dBE48Pc7+mfZnlLvJ4w77NxZW8kviIfXwMMKgofcB6uD
/bIX+8V9sCl5EUHqfUmv9gmG15R8h/i2HnyoJfjA94mH7ze9r97HnA7p3b6u
kk8R33zOTZukft9p7svM1p9KzeI+6jroqQk9xCvi/yDYQ/w5BP0noZ/4k4p1
Vca66P2b1n7izx/g1he4EX9+Af/ewJ+/vwM8TYEn8eQ79nEH9pF4sg37dRD7
RTy5tTC7t9qvr/H7UkieEm9pH/fA334/Lu7NaR+/7q8xQL0PmORiU9tciee0
j5XbNbm1zOGKlO268LCaL9C+fNbc+9O+lB/pcrdSRKJ06dz5xreVfIT2ZR7i
kZuIR7wv5SCfAHnC2RjvH+rh/QPhrLWHcC5yQNg/H/YTbgaeAgd74ED4+C5f
eKv5ocWS48P6rdX4QPjEIv9ZgPtfwufq/lyzqGNbpbWbrk1Q4w/h0/Xg3sse
145LJWM/OKnxjfAZcfzp5aFNjkoLFqbtVOMk4UDjHhin9bZA/jkA9++0Xq1+
Wu9T2LMN9tB6z2NdnlgXrbdft/nZrZT413/x0Iq66x2Je8mGuJek9eZkBuSf
UuKr9ZN7vXTXW6VebmtPJX5H31nRXne9T3CvWgD3qsSHX7f6PRym5AelNoxd
oovDg8xStfLzzWMSLop3qcSHn5AvCXnCZzPukXNxj0z4aO0hfAzuCft7wX7C
Jwg4uAEHwsd1xpTqaj6a3iDqzUed83IQ9fsj3K8RPuPNfSqo+W6ItNu3hc55
eTP7aYrax4wZb9dX97zURv+hPu4NCZ9dgwYcVvukB96be6frnJfT6I+9E/0x
7ueHQ34f5AmfcPRbKuE+lPDR2kP4uMH+XbCf8NkGHEo2FDgQPvbof9bE/Qvl
OWOG/hqt1od1opMmP9GJF47opwXj/ohw+9i5r6laf/4+8OtBTZ144TghMlWt
bx23mL1I0fH/E9APHI/7L8JtSe7SSmr93D50aJ/aOv7fF+NtMc51EPqf6bjX
I3y08xI+RbsIO8tGCjsJH2+sdzTWS/g8Qv8l4VHSiqQdgy0Jh3D0sVviHoRw
2I7+ztzpvWcPnuhmSTi4NBX9oxUDmg/pYhtgSTiYoQ8/Avc4hMNB9KeO1W9i
ecPIz5JwCBi4e6n6/ZCfwRYmH3XiYCTkj0Ke/S3uHfbj3orw0dpD+ByA/T6w
n/Ap6C1weAMcCB/iSQ2Bm6zFpwn6/IRPHniSL3jC9ZQT9stB7JesxWcI7im0
PGkl+CBr8fkq8OH6iPhjDnktPntwL0P4aO0hfIqBP6UEf/7vPisB91D8fUbg
4wR8CLe5OI83hV9i3JxwvlajX024TcS5XiPONeP2Hn4gWvgBxs1Z/36Zcdur
72cYtw64p34i7qkZtz2Q3wt57bm7hXsHwi1XYw/hNhf274T9hNsO4FBc+CXG
ZzL8ua3w54zPEX2/zfgUQVywEnGB8WmIOHJGxBHGp0S6iEclRDxiHIprxmm9
u+GHK6LvTevV6qf1Voc9PWEPrTcC65qFddF6hyC+O4n4zusNRj8QcZzXuwt5
wnqRJ/B6GyGvKCXyCl7vcvQzEceZD92RtywUeQvj0DirbW2dOM586Kaf/zA+
tdC/RRxnfLT2ED5nYP922E/4rAMOXsCB8ElE3ltf5HuMTyTyusXoaxE+b5D3
zhJ5I+NTFHnmO5FnMj5z0a9rgH4d4VMYeewNkccyPjfxbraceDfL9W8hyF+H
POFjgjzQHn1IwqeYxh7CJx/2+8B+wucjcBgFHAif0ehvFEB/g+K4B+qIYFFH
MG5bUS+URn+GcOuOOqWlqFMYtwmog0aKOohxe6vpLxFu+1Fn3Rd1FuPm3OtI
M/U9VqEPBuYzP+zjPtU+yGdCnnArhHqhNfps/PdANPYQbsNhfzfYT7htBg6p
wIFw+4A6zhl9AMLBG/XmGlFvMv+vo05sgz4M2dP7zIot6ruua8nfbEqOjeX3
JNOx3uzcv+vl9x6EQxbGiT/20HMHeqj/MC+81s034y9Kv8eElF8XnMz6H4KH
xfF+m/R4Qb7oWCFPesoNqN7oUfVD0tepAd5qv4T0VLCYOfiq7WLL3tOWL1C/
t0frbWExdl34+k1SGYuVJb8W/vc+syHGi2Gc+zbQbzhN6Kd57+wa/zqr+iF5
mWFsb915C3s4P9mzfpN8ufmEB1909P+eL8bPYZz0P4GeddBD+ie13B2i9iVN
3IsvWKuDj8/vLMvrtotjw6zDJN11xSIP/4Q8nOZ1gZ4m0EP6v5hNKKL22Xc2
7xJQXGd/65qFBqn3AQ8nFTwwQ2d/q2E8A+Nkf4H6Qk8k9JD+oi/E96DaTTm1
7vUFI0s6v5m4N7LY/y5roZGvJc3r0lHcV/V7Ypt498RMS5p3Isa7Ypzfx0JP
Z+iheT0x72nMy9/Dwnq3Cju5P2mCdWWKdfH5rY7xWxjXrjcCemjeqcC5jsCZ
9UdjX3LwfoD0uEG+EeRJTy744C/4wHr89Pedz28N8C1R8Irtr4jxeIzTvPnQ
Hwz9NO9rO8HzfHGOeN7iOBdlxblg/YYYN8I46c+DnsLivPzDR//8sv4fHcQ5
tRXnlNd1B36gCuIRzesKPcbQQ/o7w8+8E36G9Y+CX/ol/BLb2Rfy3yBPelwH
Bw7NLpUm1fG59Tjl0Wmpy7zuE9eapUrOtz0D8lZHSiYjKvvk914r5Q74efK3
5VSpUai/09y0BKnSodLv68RFSlsO5eXWDAyTrY7MqjLBKkXy+3WvWyvjKGlt
o0gfRY/s5HW876PO9aUNX980OmZWRvoRd2dySaup8ro+iSUmr0yWfgeNbjpF
+aR5vZ5M6el/LE5aFpC0IUD5JP3nljnmVpp8UbrlmZ5RWfkk/RUG2YYmR9aR
FkwNHXxF+ST9b4c4PUxS1tNRzt2kro/0F3zvVe6rsp51/lM/qeujddmXPTOz
prKewXaZ+9T10bwO3oEPWyjr8ahcxU9dH82b1jrY8pCynsT83bvU9dG8h++l
2dRqsUP+3sbn9fhP/+Y9bleu+PMGC+QHyyYWcit0iOeV6t1rtuZ6iNzwXIm2
fR9e5HkDe+XXDcrcJOclFEv1P3SV5/3zuLvHNYsEue60m+MMNl1n/ctMP1Ub
UW67bBfULW732X2s/+OOtyG9T8bL3TO7P183M4n15P8XfrNjpapy6xm3hs/9
Ysr2hxZsE6nolV1aVyiizPNvX26e/6rolbfPTxozvNx21m80bMfwDpfPyxHy
qW+zHE6x/dPelq+1fmaSXGrb+3u9TsbzvB+3lwxS5pNrWgy2VObneS1fVX/Q
qcdsueepjDfho7tINyu3jjMJDJP2fKr1QcFRfvyzVP0aLXawPSlbTxorOMo7
fWvueNJgAdtTfeELKwVHedkPt7Mrr4ewPbW/t3qg4Cg/G2J9ISBzE9sTOvjO
kK0zGsgd/Ke61q/12Zrsed3DY4nCG3mrc7NHyY9OyzRvKdvqqQpv5AtTijxV
eCTTvCfi4lYpvJHlHo0314qLlGne1zvajlF4IycM2XPA3DhKpnkf1bf3V3gj
X5h3JOiwWRmZ5g1zb3pVORfy1bH509RPmtd74O/6ynmQU6u2Oa2cD9bf/Y5B
oHIe5BDzZlbqJ+nPLZVeQTkPsvtR4wzlfLD+inMMHl9R1rP7WoEZ6vpIv/+z
Vce+Kev5XvZqpLo+Wlf8grCLtZX1fG8cPkddH83btvE595bKem42HGypro/m
rX7m2r0jynrODDKcoq6P5i1cq49RNWX/BkbFflP3k+Z9EtWw3UNl/+oeK1RT
3U+ad1Naie5Byv69bCP3UPeT5g0eu2Scn7J/J5qPzFb3k+Y9s/RpyFWFr1M2
rs9T+Uv676WE7XVS+OpYRWq1R+Ev6R+86YOJysvOBk8dVJ6SngtLDfdaKLzc
ntY9WuUp2Z+TNquaet7WBrnnqOeP9KdfWVJU4b9U3W1WITeHU2xnTIL7AfW8
dQt/06ePcv5I/0CLzU3V87Ziy8fJnZTzR/ovl/zaReGhdGNBxKcmtT7H0/jV
EmJ8p8ffcWtJjEtTPYVf7fVF+FUa9+kg9E/d/Fc/j48dKPzk5SnCT9K4A+yZ
L+zh83jZT+BwIfUvDiy/pJXwe3e+Cb9H407wnw7wn3sFDtJt4LlJ4Mn6L5wS
PEkZ+JcnrOfNa+GXRk4XfonGZ4OfbwQ/pRtiH+UT4OcPwU8+78bg4VnBw39+
Bufi0pG/54L114BfMu4g/BKNv4f8fHGOWA+d3yRxfnncHX7ME36seJW/fkwO
GyT8TK+lf/1MPOm3grylkJfJ7703E/rnzBX+QWtnKWEnj9O6Lop18Xge5KsJ
f8t8ywXOIwTOLJ+CfUkW+8LjCcD5N/wA7e8vxJFWIo6w/sngyT3BE9ZzArxK
Erzi8RfvRFwOEHFZpv3tBF4NFbzi83UK8TdZxF+e1xE8TxU8Z/0LcS4Wi3PB
4yWRPywR+QPrGYq85YTIW3jcrU/6TO8qKZ1m9Hv6e/70jfz9hehBLxZa/awv
DfvYq2CTn4WYP62QF3kiLwoRfkBqhjyqOvIowtMeeVcl5F2Ew2zkaSbI0zoL
/yMnwW/4Cb/B8Wtwcu8da9Y2kJLvxWdFmmdY0fixwcJOizxhJ41b379cNcXF
RPLZNf16x4k12f4z8GO1hB9j+z/DHy4R/pDj8mnkaSnI00j+EfxkKeEneb2y
zWVfNV+5cLX27RE6ecVRjB/BOOFwD3qKQQ/xIWqY+fzcPbul3/ecx35QPkk+
H3YuhZ2EWwLW1QTr4nwAeanBCpGXknyhBwKf2N0CH8LtedtncfPmVpCeN/k8
/L6VGeM2GvGluYgvjMNlxKkxIk4xbgOQZ7ogz2TcEL9sRPzidW14numm5lsN
th5equJBOHzBOVqC/JbkkzHvBMxL65oGOy1gJ+HwHvmzJfJnkpfbifUmNRXr
JRxuIC5HiLjM9rdG3B8g4j6vdxHy21fIb0n+JuL+axH3mSeNT4g8oY7IE5gn
XZE/N0X+TPLVIF8a8oTDdeh/Af2EWzjy8yvIz0m+LewfBPsJh/tYbxTWS7gd
Rf7/E/k/yff6cPGX+9wKcljj96V1edIAeVSSyKMYh1LI0/aIPI1xe4F8vhPy
eZKPhn/+gzhIOCxG3PyJuEm4uW9au8hVyVc+lQ1pqfKH5F2Q569Ank84lIE9
EbCH1tUC9t+C/YRDgSeiTqmHOoXk630UOHg3ETgQfyjeLRDxjvHZgrg5RMRN
zn/MNsxbppxH+dXEO2csdPxVJ+TDQSIfZnw2I6++JvJqxnM06hQD1CkkvwT5
9h2RbzM+04bvL6/4F3n/vZxLqr8hPEugDopEHUTyq8pOaTQ/aFXsngn96/Zr
uYT7V5Tnp8Iewqcr7F8L+wnPLajLZqEuI/k3wMF0ssCB8Lz+xHmX4udl2xoF
+jfUiUcPUI/Ioh7h9Waj3gkX9Q7jUx51013UTSR/GvXOFVHv8HpLoj5KFPUR
41MLdVkQ6jKS/9FPyEdDnvgWBf2XoJ/OaTTqvmDUfST/Bvbvhv2ETzbWexnr
JTwjUFdmoa4k+UtZArfmNQVuWjx7Cjw5fyB8kgQ+MuFDdettoZ/rhUewJwb1
IMnXBj7eAh/Or67qr5frlzP6+LB8DOR9IE/4UF3sCf2E50/gfwr1LMnvg/13
YD/hQ3X0TayX8CT8d6BeJnnKh12R31I+vBF1d2NRd3O9Q/g3FPhz3lUfPH8p
zjvjPxbn9+fWv+eX8dyI8zJdnBfG3wrnKxD1MsmXxPndJ84v47kI/nCL8IeM
/0yML8M44Ub9kN3QQziPgd8IE36D5cP0+y2MG/VPjIRfYpy3w2/cQH+A5HOA
T13hBxi3Pvpxh3F7gzhiIeII41AQfru28NuMWzP4+UTU+yS/AH0na9F34nVR
fHkv4gvjsADx6DX6DCRfCPOaYF5a11fY2RV2Eg5VEI/2oo9B8g0QXxaL+MI4
HNDPN9j+K/r9un/9EMT3fegzkPw4/XyDefJYv7/HPNmKfOM/9DFI/rp+vsE4
jNbvBzJuqeiTlEGfhOSv6ucbjMMp/f4h41YU+cxg9GFIPh15bLbIY5kn1shL
XUVeyjjc0c8PGbeeyCfboa9C8p1RxzmhjiMcPiBf3Yi6j3ALRH5rLvJblo9A
XZAs6gLG4R7ssYY9tK4esN8T9hMO0ciHZ6BfRPJHkN9eFfntv3oW/RZn0W/5
Vy+jP5Mj+jNc17dHPbVO1FMsfwj1UYaojxifZag7Soi6g/E8ijqlPfpIJD8H
ffKtok/O+JxCHVTp/t86iPEMgv7S0M88gT2PYA/n/6ib1qPfRfK/sK4bog76
Vy8niXpz5ICuT5V6M47rR9TFC0VdzDi0QF28StTFvC4X1LntRJ3LOAxAXdxQ
1MW87w1QR5uLOprPC91rWEAP2W+BeTdgXlrvrYCzrmpdb3c01MBj+kZ+v30E
9fIIUS/zek/PcRowskiwZWb8kcpW6e6c140suyHxc4MxsSsmdv3olvPv9x2q
DKz95tnCvvEtJydVnd36X/1SFOO1MU7runv5Yb7y/8e2G3v+QF6DMazHY1lb
L2Xe2MM3cyp1Snfn+yPDozmrPihyDRrOLzA759/fH64Q8jtHZ17mgyHGMS/j
Sft4P1P0DWi/pjmt+1wq6KI0dsPwQFe/ECmwjIvrHZNrUv0VjxLU+ifK4oTP
Kp38cMXwOVV/3L8q5fT3Xrum0UJrGh8051mWWhetP71+dB2dfv7HKrVXlp+U
Ll33f+tsOCFcetfg5Z0MRX/whBnd6ixLl7LajxpqPHiJNY377B5YuniF21LN
d7L7mz/h0qvLRc/buV2Warf+McBq6y2pYINUvwqHd0ord6e3LuV0Ttq/sUZF
w7hbUtDPMVuer/W1pvHt5zo2LfjuhnT26qBvHy6HSUZX9jivX3JcKleoVVO1
Pnzbt0t4iE6+OtCt8jdXpT7sV73onFc69w4Sxi0xTngedxb7OvTIAGWfh1vT
eGnofw39xNstsOck7Cks7JGblLvo+9A4VeprXiC3lPUiaxqvifUaYL1BYl2y
N/CpAXyeCXzkhyPr5TVvd1vaa5OY9/TLEmsa1+KfLXCWh2C/QrFfdI6WdJjo
5lH2pnQyPmvvogI+1jTeCnyIAx/ofM0Ff6aCP6sEf+TK+4I/2R+8KEk+zwvX
mzvbmsbTcR6/Hfl7HvnvRTwsNvVbPZ/z0stg717j/pxkHqY6Xo6z+aX41Vbp
5RaNieb3nIahdfI8x6VJl0t7XL1/9xLzarOt8f2Hn9OkJTdW1S4bksj88bee
dsTnVKo0s5ThjBiDS8yf8Dd7pua0SZE2tm320qnKeebJyNmRu59lJEovFqQf
OBYVy+8/jbNfbHQPWmU5PqNvUVudum879GyAHtrHpZh3BualfSQ7fWEn7Zd2
XbRflpcXtvP2TpV6OTxv8jD2Ir8XfQncPgA3wtn8vypxY5T/tlu1a46Z8u+E
56+TJzp4Kjgu/xUzqKuCK+E56fmlrveU+Sqt9HbxUuYnPDcG3lteRrEvr4m/
0yPFXsLzfZxn3lllPb7Hi9T3VdZHeJ4LfX7cUVn/mWbRTd4qeBCemxH3m6Cv
RecuHvInIE+4vYV+b+gn3Miej7CHcJuosZ9wW/mp7un7Cl7TvoZGqvgRbpbA
ZxjwIdweZzTtM1XhseezM2VKK7wm3NrXmnTDrM0GacXytRWLh/97t28T6trq
5/hwqXJmxQj1nBFuL1+2L/pcOZ8Dves1Us8r4VavQ/DGUsp5Ll/1wxT1fBNu
B1/2j3qp+IWOSQ/sVT9BuG2aNzqvWaONkumiuOHPrv17599SPy4wD/dBTzvo
ITxNMG9ZzEt4PoedA2An4aldF+F5xqZo25w5O6X8oIhn90f++17Aa+DmD9wI
zy1Dexe6YhcpXxrYLddhSQLjWT7dzf3h6KPyh3EFXtxyvsx4po8o8udT7Rh5
++MCY5uMvcV49vA6YJFdOFbute5dyNzC6Yxn9L3L4dvKR8t+4XWrz9l5k/Hc
PPrB9LUWJ+W+G9/Wq2t/nfF8tdT/xfC0Y/LuMx8Sr81NZjw3Qr4n5Am309C/
BPoJt+4aewg3rf2E29GJ/VoMl8/Kw/YntursfJNx2w98rgMfwm3f6QqGXpZx
8vi6hus9LeMYt/mrJ7SwCTgvt8md+LZLwHnG7eRN8+q9ja7JZQo8OdTL6Brj
dvhdxy2z/lyTJ07o21j5ZNwGLh6ab/RfihxaTVqjfDJuS5/Umz3/TKI8oPiW
mson4zYr67XllXIJ8vpG1T8nl0tg3Eaj/t2KvhnFwUXos91En43i4BLot4V+
wrk/7FkHewjnQ7B/AuwnnLXrJZwvtNk4LWN1ilx2Urqh8sk4nwKebsCTcF79
85vRsCUJcmOvmY+S7CIZ5xSzdMN058vyhozulx+MPso4T166fIGyr/Iesxb3
82rHMM4PI/ofUnggr2rdqOSrwrGMc/uzB1srvJEfnm0fuLV8NOPc7FxWP4Vn
cokti5eFWJxknCcU8sxWeCk/rnjTTOEp40z54XGRH/J5bwQ9RtBDeLbFvPcw
L+H5AHaugJ2E5yTNugjPAq4F+yp8leOe9KjmJJ9lPDcCt/bAjfDsXrJgUeX8
y5GVX52Y7hciE55T1tYpofhNOfVe/5MN22zg95x3urlsU/yL7GyVu/H3+HCZ
8Fy5snUdxR/Jvf8r4/vyT7hMeN412T5W8V9yoUcDXpU5vFMmPOu6Deyp+DvZ
7/H3Of9dDpMJzwfxowYoflPe7H6wWstGG/kdbCby8KYiD//3OzXQ4w09hGcG
5i2IeQnPFRo7CU/tugjPOfNn3Vf8pvwlf6Dnuzk7+Z2qHXA7AdwIz3mlOvVV
4pM8wPRl57F/TjKec2pWrKvEb3lSOzlDieeM5/DgMd2V+CeX630wUYmHjOei
lUbmSryU08IrlTUOSWQ8L63w+q3kJ/L75vau0QaXGM+WVUe9UfIZeY/JoKpK
PsN4mhaNNn6ekSh7Fn026GhULOO5Gv3wcNEPZzxbQM8u6CE8L2LeHMxLeJKd
qbCT8NSui/DMDVnlp8R1uef5ca0fxF5kPBcDt+HAjfC0GB51Uf3vPUE366r/
TniOOJk8x0vBsZ2ly3sl32Q8Aw+G9FbyMPnAus411PkJz2tnB21U7SvxbkVh
1V7CM3Fbk/fqempM/JShro/j0UF5sbr+xoYFI1U8CM+F6Kd9RD+N8qKNkK8P
ecYN+qtBP+F2FfYUhz2Em9Z+wu3hil1HVLwCmy0dqeLHv0cDfA4DH8LtqMPO
2jMVXr5u3fe3ku8zbh4b2m1popzn7C2HDNTzTbglPHX5YzAhXJ5zJHG9eg4I
t6c5r35mK+dkyyabyuq54bxoiXG7csq58m9i66ieM8Kt/p297d4p59CmWqKF
ei4Jt43u+V3aKOe5yu8/3dTzzX5Sv05nHppCjzX0EJ6mmNcP8xKeWbBzM+wk
PC9o1kV4uh8NS8hVzvOD8Ra31PNNeJ4FbnnAjfBsEL7+zGXFb/bYe8hU9aOE
Z4O7VSqr8Wb4q70mavzh343KcTj9UfHLtRuXXaf6acKzY3bEoxeKH3eIPnxZ
9euE5+LQCNcwxe8/u96+nxoHCM9ut012BytxYsLL23P+xg3geXN3zYlOSryJ
7V+k+HUl/hCeNpAfC3nCzQv6n0I/4dYB9gyFPYRbtsZ+wq2/Y5fCjkpc2dfe
erwaZwi3NsDHDvgQbrOWf6ivxu/R/eq7qvGccHtrNyVSzYeuNxvnquZHhFts
s9Wd1fwgLdxnmZovEG7Od4efnankE6PcG5d0VfILwq3LiQYN1Pwj+OmMccWV
fIRwu9KqbJK7kq8EnDycpOYvhNvOWf0OqflQr41n/NT8iL9ngX6dEfp1lBe5
oL8Xiv4e5UVJ0O8H/YSzNexZBXsI5/GwfwTsJ5zjNOslnJNDjcNuK/nQL4MR
t9T8iHBeBDxnAE/GGe9hLor3MPz3NJ7vWZ2h5qlhzU0bpyh5K+GfvK15oprH
n0jd3uCRktcT/lPRH9gl+gMsf6HDgp5qfrwu5KHJFyVfpn0ZiL7EddGX4D5h
6OJV89U82+9Sk0mvlbyb9uty4IaCal7e4btDzHYlT6f9oj7JGNEnYfnTLvk/
6yj5fQlTi4HrlHyf9rEx+o1t0W8kP7wVfZva1/72bVh+LPqWbdC35Pei6B/m
iv7hv98ZRB9pv+gjsXwU7CkGe2jfL2Fd7bAu2vcNwGEJcKB9r45+kST6RSyv
xZn4EPEksJpah/R6M7DbCKUu4e8Jol9kHPC3X8Ty77Dv+7HvxJOW6AtV7fi3
L8R9V3qn1Heg6BtTf7Uk+kJt0RciPvig7xSFvhPtu13L924xUqo0ofmFyNJ9
t/L3Ox6h3xWBfhftr93bmxuf/0qXWta3rfz5TTh/r7kp+mz90WejfQzrl53c
rdRNycra2GJl9x38veaL6O9NRH+P9isC/cbl6DcSzlugxxJ66HtS2j4n4am1
k74ntRH91a/orxKeQ4CDC3Cgd/5XcN7Pi/PO9chs+If+wj9wPdIf/sRX+BOu
R27B/8wX/ofriH6QXwx5Wq8r9NtCP/FwBfzJKOFPuC74A/9fQ/h/tnMw4oW9
iBdsZyjiS5aIL2ynA+LRGBGPuG56ivh1RsQvrpvsIT8S8rSuddD/GPppXYNg
z2DYQ+uyRTzqJ+IRr2uXfj7A67qgn+fwuorq5zm8rg8ZevkJ21lYPz9hO8/r
5yds5yb9fIPt9EceGCnyQLbzCvLGkiJvZDsvIM+sKfJMtnM28tVcvC+i+LUe
+WpDka+y/eegpzr0kP1J+vkz298Z+ecRkX+y/ZT/VxT5v6Sta9JFvSBp65oP
or5g+5vr1zVsZ4J+HcR2ekH/LegnOxehvhgp6gu2MwN13yxR97GdVCcOEXUi
23kHdWUZUVeynVSHhog6lO28DflSkCc7g6DfHvrJzv6oK8+JupLtpD7GDlHv
c/x9hP7ActEfkLV9jLuin8BxtjH6D4VF/4HjVzvI34Y82Ul9kgDoZ96in9BK
9BM4vpxGn6e06POwncf0+0Js52D0kTaIPpKs7Wv1E30ntpP6YGshT3Yegf7x
0E92nkUfaZboI7GdD9D32yb6fmznAPQJe4o+Idt5Qb+vyHbuRB+yt+hDcr7x
Fn3LXaJvyXnmNsh3hzyfO+j3gX5aV3/Y0wP20LqOoQ95TfQheV2l0AeuIvrA
vK6j6BsPEn1jXtfH9qLPXEH0mXldDuhLtxd9abYzF/LlIM/46/fP2c6T6DMH
iD4z2zkU/f8aov/PdgbgviBf3BewnY9xvxAg7hf+8QT3FM3wPoH82zHcU8SK
ewq2/wH0LIUest8f837DvGR/E9w7jBT3Dmz/7w3i3idT3Puw/etxT7RB3BOx
/d64V/IW90ps/2m8o3iAdxSUtxTBvdVscW/FeWko7q12i3srXtdi6F8E/bSu
dbBnPeyhdT3BPZRhyN97KF6XNp+kdZkhbyyDvJHukfsjz7kq8hz+/iPdh3ZB
fkvrpfyqwdo0Nb+KJ/22yK/miPyKvxdfFvez5v3+3s9ynk/3yDuf3lDzunju
2yCvcxd5HX9fvhT0NIUe4slm1As1UC9wHYf8fxPyf6oHF2vqFOYJ8tW6Z06q
+Wo86dkEe+bBHsoz6f733kyrT0o+HM95iwYHyjNnoy47iLqM9msw6q9U1F90
/2uPfbmDfaH8k+55cyOGFVHy+XjS8wr1gq+oF7ivfg114h5RJ3Jf/SLqlIWi
Tvl3n4t6Z6qodzhuJqM+qiPqI46bnZr72U7PVfbx+LSf7tkxnP/7lxtt+Odp
mtSit0dPpwWJPB6D+uuryd/6i/NJr2mT9qj3Q28/ddwzQqcPn582LGu5WZoU
EJ9m/vjPaa4XthVKv+CccF06PqVwrKt9Ao+fgf5P0E/7SHVrTdhP52sT1jsZ
66V9/IZ5/TEv7XsY5j2KeWlciyfVHQdQ95mLuo/7+VrciCda3Gg8F/u7GvtL
+079hAHI/2nfv6A/c0n0Z3jff6663vjN42vS0DYWnjnKJ+1Li54zo4Yp84UX
tvNV56fxDNQpC1Gn0H75oq+yEt8vpnN91Hx10dSjyZLj0DON0pRP2heXwOAx
sxS8wg+abZ2o4Efj59C3KSH6NvwOZNOoTder+S633Pr9+Lvqyif/PjX0D4N+
wn8G9O+EfhrX1mu0L3fQn3kn+jO8Lz80+BD+zTX40LiEOqUr6hTCvx36isNE
X5Hxd22+zX2Ost9DewwMU/efcH7WYMPht0pdOmDz8ijVf9D4lh9NGz9Q+Fci
vIZZoNm/vy/XLe5npr9S9/q2yXqi+if+PQLIF4c84dAV8j6Qp/ECb/XrRMJn
IvqEe0WfkPFx09jPf69PYz+Nr9HvYzM+9vp9bMbnWgPj7R8VvznfK3qnLg5X
WjVInZcdI0etSJqki9vnDL1+NfNzpn6/mv1JvQqjqwYpfjx785o0Xdw6pG9u
/ujPaXnbjPdfl+vgbAr5V5An3NpBfivk+e9BaepTwtNRv1/NeF7VrJdwS9as
l38XFfVaBOo1wtMB9ykdxH0K43m+d8o5xwWJcocyR5rpnus29udKKPyWp7v1
3PJGxw+Eoq5sirqS8Px+/v5v9f7pWdzxe+o7HcJzaJ02vRQ/KP/J3lRC91xn
ff6TpJxTucC6npNTdfzAEMj/hjzh9gTyf9YKeRrX1tGEZybuU4LEfQrjqV0v
4dZas14ap/u+wagrtfd9U8V9H+P5pvgfB0WvXK13zY6OOnGt/H8lfZV9kkcd
e7prrk4cNEf9G4H6V3uv5y3u9RjPfSmj7RVc5Pe3x6XP0olr/Yv5l1bOs7wm
e3zThzpxcC/k30GecLOF/GrI07i2ric83+Ner4+41/v39xU16yXctOul8W6o
f0+j/iU8J+M++pG4j2Y8F5QMP6DwXnZseKt+rk7/cCHGbcU455N077wBdbr2
3nm/uHdmPNtkd8hUzq1c7/Wh/GU6/ca2GK8mxjnPbI1xU8gTbqSnKuRpXNt/
0N47F/j+996Z8dSul3BboFkvjdN7CTPU6dr3EmvFewnu/1fAvgwT+8K45WAf
q4h95PHm6CcURT9B+y7igXgXwfWvHXi1QvCKcTsAHuYIHspa3gZCnnAjnr+B
PI1r+ySEZ0G8izgj3kVw/1y7XsJNu17+u47oJ4xDP4HvVfHOp7V458N4toff
mCb8BuOWCD/TTvgZHg9A38MOfQ/C0x/vczLwdycoX3qu7/cYNyf4yV/CT/L4
DLz/2Yfvv1C+dMztwColT4p1fL2zufpJ+dJT6P8N/YSzI/T/gH7+PVlN/4fw
v4h3PsbinQ/jr8WHf2dWgw+N70bf4yL6HoR/VbxPyxXv0xj/m4iDx0Uc/Pf3
1vTjJo93RlwOE3GZceuiH/d5XIL8FsgTDp314z6Pa/tOhM9ZvDdzEO/NGJ9b
GvsJB639NB6JfosX+i2ET35N8R5ypXgPyfgcQt41UORdjIMj8jRHkafxuBP6
Qp3QFyJ+DsG7x3ri3SOf90r6eSbjthR5ZmmRZ/J4Rf08k3Ej+VKQ598D1fS7
CM8AvHv8Lt49Mp7a9RJuwzTrpfE66P8MQf+H8HyNd7mrxbtcxrMm8vwIkef/
85+oCyaKuuDf79ChT3UOfSrC067vf3uPKHG9kd35Hmqc5/d7qFMiRZ3CuO1C
XTNJ1DU8PgryByDPfw8Z8s6Qp3FtX47w9MK73FniXS7jqV0v+0/Nemn8LvpO
38T753/30Xg3niPejf/7+4GoZ7uIepZxa4/6N1bUvzy+Cf2xveiPEZ538fcK
auPvw5D/XIt6/Lyoxxm3r6jft4n6ncdJ/hzkCbcvkA+DPI3/0vQJCc92eB/u
KN6HM57a9RJuHTTrpXGjXR2/GCn1z/0BtXya67zT61xo/3/q917unJv69KvO
e7mW/QumqPXDV+dXxfN03rMVh54VQg/nVy0gf0rI8+8UJPk38X67PV16O+uA
qU1oOP9Owb1OOy3Ueune3B5T2uvkUV1gz1ZhD9fjmZDPhDz97kAi9L+Bfvrd
gVaw5yzsIfsrwv71sJ9+R8ACOHfHO3yyv6epXO1dSJrk//ugSWzFRLZ/BL5H
8BzfIyB7ekDeD/JkTyZ4+xTfd6B5A3FepuAdO837Z13U+mjl/zfNmheq6qN5
nXHeTcV5Z9wmYNwE42TPL+ipCz1kj9Ep4ZdC8H0Bsuck/OEXvAMne+4drfmg
o4Lvq+1TN6t4kz0b4c9N8I6d5r0L+ReQp3lt8N4+FO/tad5IxLUheEdN886o
XqZu4LQYebVD72VNQm/xvC/170143mmQXwl5mrc64v5PvEuneeOQb5TCu2Ka
12SOWVxLp2vylqK7+yufPO8R5D9OIv9hftI76nV4R0321IWeTdBD9ngjD7TE
e2+y5/cskX+exbtcsiemTpVwZT3yziPFvy+bFsP2jNO8K6Z5z0J+O+T5d9iR
z2/F+2ea1xV1RB7er9K8Bd4dCFb2T/YN69fbKjScf9fmPuqgTXh/S/P+eSvk
vSFP885FXXYP74Rp3reoB7vhnSfN62X7fIbCV3ni2SLVYiom8rxUzy7EO1Wa
dyHkJ0Ce5vVCfT0b72lp3nuo6wPwTpLmXf/AcZv6/z86M7Cbqo/m/YO+RJbo
S3Cc/Y3xJxgne9ZCzwPoIXsmoX8i4T0q2TMXfZtMvDMke8YFLDwlKTh+6fhm
mYor2ROKvlNlvJOkecdC/hPkaV4/9MHy8J6T5u2N/tsevNOjeW1sitwKUHiT
nv0yRuURzUvvCWPwnpDm7Qz5m5CneZujP+mMd480byL6ovl4t0bzTthk8sRc
OSfVH+9t0ko5NzTvCvRpD4g+LcepHXin1xPv9MieMdBTBXrIns/oV2fgPSHZ
Q++XXuK+g/KN3eird8N7KrKT3jUdsekZsaiATzy9a+qzcoGL6ncuLy3fK0jx
Q2Q/vWu6j3scuu/wwH3Eb3Efwbyid01muCei/ITeL92SP6nvl+KpLpsPPb+g
h3DoDXsuwR7+XSfci23HvRjdU2jv3SgPScf9TizeARJu9K4pb7bJujWNFsbT
u6ab2N//0Pcm3NywLyXEvrAfO4B9tBL7yH7MBfJGkOffR8Y+XsO9A9kzFnze
hX4yzTsc/EwT/OR5s8Dn03hfRPMOg/wNyNO8VuDzOPTbaV4H/fPL89ron1+e
10X//PK8nfXPL887Uv/88rwZ8GPL0Z+keYPhfx4L/8Pz5sNfPUV/leZdDfmH
kKd5J8BfdUG/l+bN0X+fz/N6wg9PFn6Y5zWB316MPiTNu0Dfz0tavz0PfVFt
nPot4pSkjVMrRdyRtHFqH/p12ji1AvI072zEqWz0D2neP4jLJ9AX0sblMBFn
+byPR1y+j74WzRsN+c2Q18blzeiz8e/bIj8piX4IzVsPecVmkVfwvK76eQjP
S/lMKORpXh/kIZ3Qj+I8EPmYPfoMNO88/fyK581BPhaOdyw07xzIB0Ge5q2D
fOw7+jA0rx/yz6+ox2nevfr5J887WP97lDzvbv38k+cthPxzI/obNO8C5OEu
qFtp3vfInxuK/JnntdXU3TTvW8jXhzzHHfQBNqIPwL/DjrpjKOo7mrcL6oiN
oo7gee1Rd/wUdce/+Av5DZCneW+h7viKepnmbY766DPqO5qX/g5ANvw5vd+g
OquF6986i+25i7rMfN7fuozj1x2Mt8A42Unfr7+A+EXvJS5CfzPoJ/sroF57
jrqV7Kfvsx9D/KX3DPT+uSnuwWld/RAHD4s4yP7BE3EzB+8ByM6+kI+EPJ9T
xMGDeOdA9lD8skb8IhzcNOeRxodgH39hH2n8f7wtmyg=
           "], {
            {RGBColor[0.880722, 0.611041, 0.142051], EdgeForm[None], 
             Specularity[
              GrayLevel[1], 3], 
             StyleBox[GraphicsGroup3DBox[
               TagBox[Polygon3DBox[CompressedData["
1:eJxN3QncfdX0P/Dzfe7wlVKpJJpnKTKUDEWaDNGMkKGUoTRJ+JkyNEhKEoqi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                 "]],
                Annotation[#, "Charting`Private`Tag$83730#1"]& ]],
              Lighting->{{"Ambient", 
                 RGBColor[0.30100577, 0.22414668499999998`, 0.090484535]}, {
                "Directional", 
                 RGBColor[
                 0.2642166, 0.18331229999999998`, 0.04261530000000001], 
                 ImageScaled[{0, 2, 2}]}, {"Directional", 
                 RGBColor[
                 0.2642166, 0.18331229999999998`, 0.04261530000000001], 
                 ImageScaled[{2, 2, 2}]}, {"Directional", 
                 RGBColor[
                 0.2642166, 0.18331229999999998`, 0.04261530000000001], 
                 ImageScaled[{2, 0, 2}]}}]}, {}, {}, {}, {}},
           VertexNormals->CompressedData["
1:eJx1fXdcz937fzKyy84O2VtWlGPvreytYUdmUsqWiLJDZe+IstKhoiUK2ZJS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            "],
           VertexTextureCoordinates->CompressedData["
1:eJyFnU2OJMlxRova6BRaEBpJx6gtR9zpCAK005A8S+oGtZ3dLFokuCkEGg0I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            "]], {}}, {}},
        Axes->None,
        Boxed->False,
        DisplayFunction->Identity,
        FaceGridsStyle->Automatic,
        ImagePadding->Automatic,
        Method->{
         "DefaultGraphicsInteraction" -> {
           "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
            "Effects" -> {
             "Highlight" -> {"ratio" -> 2}, 
              "HighlightPoint" -> {"ratio" -> 2}, 
              "Droplines" -> {
               "freeformCursorMode" -> True, 
                "placement" -> {"x" -> "All", "y" -> "None"}}}}},
        PlotRange->{{-0.6, 0.6}, {-0.6, 0.6}, {-0.6, 0.6}},
        PlotRangePadding->{{0, 0}, {0, 0}, {0, 0}},
        Ticks->{Automatic, Automatic, Automatic}], {972., -1470.42}, 
       ImageScaled[{0.5, 0.5}], {360, 362},
       ContentSelectable->True], InsetBox[
       Graphics3DBox[{{GraphicsComplex3DBox[CompressedData["
1:eJx1XXdcT//3t8JHZFZ87ZWRvULjJiN7lPAx+pAZIqRBdmaDZJSskMhWkfC+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           "], {
            {RGBColor[0.880722, 0.611041, 0.142051], EdgeForm[None], 
             Specularity[
              GrayLevel[1], 3], 
             StyleBox[GraphicsGroup3DBox[
               TagBox[Polygon3DBox[CompressedData["
1:eJxNnXX8VcXWxvc5Z6sXO7Cv0oIgCmIA6pUWA8UCC0HCVlCxmxAFMbkWBsj1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                 "]],
                Annotation[#, "Charting`Private`Tag$83769#1"]& ]],
              Lighting->{{"Ambient", 
                 RGBColor[0.30100577, 0.22414668499999998`, 0.090484535]}, {
                "Directional", 
                 RGBColor[
                 0.2642166, 0.18331229999999998`, 0.04261530000000001], 
                 ImageScaled[{0, 2, 2}]}, {"Directional", 
                 RGBColor[
                 0.2642166, 0.18331229999999998`, 0.04261530000000001], 
                 ImageScaled[{2, 2, 2}]}, {"Directional", 
                 RGBColor[
                 0.2642166, 0.18331229999999998`, 0.04261530000000001], 
                 ImageScaled[{2, 0, 2}]}}]}, {}, {}, {}, {}},
           VertexNormals->CompressedData["
1:eJx1XXdcj1/7j6yEUlZEyN4jhHSMSMouJXtnJiM7uxDSEAqR2UBWlHSSSimj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            "],
           VertexTextureCoordinates->CompressedData["
1:eJyFm89uJEkRhw2CB0Es8Bi+snDjEZC4sSzPYt7A17nNwYD2YpUsS8hCstvY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            "]], {}}, {}},
        Axes->None,
        Boxed->False,
        DisplayFunction->Identity,
        FaceGridsStyle->Automatic,
        ImagePadding->Automatic,
        Method->{
         "DefaultGraphicsInteraction" -> {
           "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
            "Effects" -> {
             "Highlight" -> {"ratio" -> 2}, 
              "HighlightPoint" -> {"ratio" -> 2}, 
              "Droplines" -> {
               "freeformCursorMode" -> True, 
                "placement" -> {"x" -> "All", "y" -> "None"}}}}},
        PlotRange->{{-0.6, 0.6}, {-0.6, 0.6}, {-0.6, 0.6}},
        PlotRangePadding->{{0, 0}, {0, 0}, {0, 0}},
        Ticks->{Automatic, Automatic, Automatic}], {1360.8000000000002, -1470.42},
        ImageScaled[{0.5, 0.5}], {360, 362},
       ContentSelectable->True]}}, {}},
   ImageSize->Automatic,
   PlotRangePadding->{6, 5}], TraditionalForm]], "Output",
 CellChangeTimes->{3.777626604468474*^9, 3.840073523215185*^9},
 CellLabel->
  "Out[281]=",ExpressionUUID->"12ae6f61-da5e-4c57-8314-a53d32259581"]
}, Open  ]],

Cell[TextData[{
 "... men det h\[ADoubleDot]r \[ADoubleDot]r allts\[ARing] bara \
vinkelberoendet. Vi m\[ARing]ste multiplicera det med Laguerre-polynomet ovan \
f\[ODoubleDot]r att f\[ARing] totala v\[ARing]gfunktionen i 3D. Det visas \
t.ex. p\[ARing] Wikipedia-sidan \[CloseCurlyDoubleQuote]",
 StyleBox["Atomic orbital",
  FontSlant->"Italic"],
 "\[CloseCurlyDoubleQuote].  (De har ocks\[ARing] reella kombinationer, men \
de ser r\[ADoubleDot]tt lika ut.)\n\nH\[ADoubleDot]r ser vi att det \
\[ADoubleDot]r vi som best\[ADoubleDot]mmer var det klipps av.\nTotala v\
\[ARing]gfunktionen f\[ODoubleDot]r ",
 StyleBox["n ",
  FontSlant->"Italic"],
 "= 2, ",
 StyleBox["l ",
  FontSlant->"Italic"],
 "= 1, ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["m", "l"], TraditionalForm]],
  FormatType->TraditionalForm,ExpressionUUID->
  "e5ae16eb-d4ce-40bf-8387-9d2c341ba6d3"],
 " = 0:"
}], "Text",
 CellChangeTimes->{{3.7776266349183407`*^9, 3.777626655059774*^9}, {
   3.777626750316901*^9, 3.777626761412372*^9}, 3.77762685251766*^9, {
   3.7776270614649763`*^9, 3.7776270918049707`*^9}, {3.7883388678482533`*^9, 
   3.788338869431497*^9}, {3.840068387117158*^9, 3.840068423005341*^9}, {
   3.8400686204696608`*^9, 3.840068632338045*^9}, {3.840069783471438*^9, 
   3.8400697954868813`*^9}, {3.840070151642817*^9, 3.8400701848118973`*^9}, {
   3.905160799503673*^9, 
   3.905160817902565*^9}},ExpressionUUID->"645db9f3-de7c-407f-9d71-\
c9e7fb90725c"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[CapitalPsi]2p", " ", "=", " ", 
  RowBox[{
   RowBox[{"\[Psi]", "[", 
    RowBox[{"2", ",", "1", ",", "r"}], "]"}], 
   RowBox[{"SphericalHarmonicY", "[", 
    RowBox[{"1", ",", "0", ",", "\[Theta]", ",", "0"}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.84006988751017*^9, 3.840069918891821*^9}},
 CellLabel->
  "In[282]:=",ExpressionUUID->"6438da1e-af40-4f25-8d6a-6e8651a9b650"],

Cell[BoxData[
 FormBox[
  FractionBox[
   RowBox[{
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{
      RowBox[{"-", "r"}], "/", "2"}]], " ", "r", " ", 
    RowBox[{"cos", "(", "\[Theta]", ")"}]}], 
   RowBox[{"4", " ", 
    SqrtBox[
     RowBox[{"2", " ", "\[Pi]"}]]}]], TraditionalForm]], "Output",
 CellChangeTimes->{
  3.840069920240061*^9, {3.840073509717626*^9, 3.8400735235401506`*^9}},
 CellLabel->
  "Out[282]=",ExpressionUUID->"a87077b5-494a-4802-b4f3-9cb41c9daf1f"]
}, Open  ]],

Cell[TextData[{
 "F\[ODoubleDot]r att f\[ARing] sannolikhet, kom ih\[ARing]g att ",
 Cell[BoxData[
  FormBox[
   RowBox[{"|", "\[Psi]", 
    SuperscriptBox["|", "2"]}], TraditionalForm]],
  FormatType->TraditionalForm,ExpressionUUID->
  "2503f6df-1e66-4cb5-a848-103f80abfea8"],
 "\[ADoubleDot]r en t\[ADoubleDot]thet, s\[ARing] vi beh\[ODoubleDot]ver \
integralm\[ARing]ttet f\[ODoubleDot]r r,\[Theta]:"
}], "Text",
 CellChangeTimes->{{3.840070287109892*^9, 3.840070300944862*^9}, {
  3.905160827282946*^9, 
  3.905160852941317*^9}},ExpressionUUID->"b3eefbfe-7506-4518-8db4-\
0b70f44d52d5"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"P2p", " ", "=", " ", 
  RowBox[{"2", " ", "\[Pi]", " ", 
   RowBox[{"r", "^", "2"}], " ", 
   RowBox[{"Sin", "[", "\[Theta]", "]"}], " ", 
   RowBox[{"\[CapitalPsi]2p", "^", "2"}]}]}]], "Input",
 CellChangeTimes->{{3.840069931603397*^9, 3.8400699593732557`*^9}, {
  3.840070233611896*^9, 3.840070255672022*^9}},
 CellLabel->
  "In[310]:=",ExpressionUUID->"18c7d994-e4bf-46c0-9ef6-f11c68789426"],

Cell[BoxData[
 FormBox[
  RowBox[{
   FractionBox["1", "16"], " ", 
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{"-", "r"}]], " ", 
   SuperscriptBox["r", "4"], " ", 
   RowBox[{"sin", "(", "\[Theta]", ")"}], " ", 
   RowBox[{
    SuperscriptBox["cos", "2"], "(", "\[Theta]", ")"}]}], 
  TraditionalForm]], "Output",
 CellChangeTimes->{{3.840069950606523*^9, 3.840069959788487*^9}, {
   3.840070239637055*^9, 3.840070256780356*^9}, 3.840073523558735*^9, 
   3.840075752684046*^9},
 CellLabel->
  "Out[310]=",ExpressionUUID->"9d432cea-4b72-4c13-8c88-bcc4feb79d97"]
}, Open  ]],

Cell[TextData[{
 "(sin \[Theta] \[ADoubleDot]r aldrig negativ eftersom \[Theta] \[LessEqual] \
\[Pi]) \nTesta normering av sannolikhet, att det \[ADoubleDot]r 100% att vara \
",
 StyleBox["n\[ARing]gonstans",
  FontSlant->"Italic"],
 ":"
}], "Text",
 CellChangeTimes->{{3.840070189399803*^9, 3.84007019584343*^9}, {
  3.840070282863953*^9, 3.8400702837695312`*^9}, {3.840072619993649*^9, 
  3.840072643440814*^9}, {3.840072761260582*^9, 3.840072761439151*^9}, {
  3.840075664330351*^9, 3.8400756653754263`*^9}, {3.905160864076215*^9, 
  3.9051608742944193`*^9}},ExpressionUUID->"380a0f27-8b72-40bd-a0ba-\
5a24f4c199df"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Integrate", "[", 
  RowBox[{"P2p", ",", 
   RowBox[{"{", 
    RowBox[{"\[Theta]", ",", "0", ",", "\[Pi]"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"r", ",", "0", ",", "\[Infinity]"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.840070188529992*^9, 3.8400702061495132`*^9}, {
  3.840070260530349*^9, 3.840070279597744*^9}},
 CellLabel->
  "In[284]:=",ExpressionUUID->"60c9d149-4810-4106-8be9-aa91b3173f4e"],

Cell[BoxData[
 FormBox["1", TraditionalForm]], "Output",
 CellChangeTimes->{{3.840070272166699*^9, 3.840070280411957*^9}, 
   3.840073523771402*^9},
 CellLabel->
  "Out[284]=",ExpressionUUID->"97afe6be-b67e-4430-ba4a-919fa87eabe9"]
}, Open  ]],

Cell[TextData[{
 "OK.\nVi \[ADoubleDot]r i 3D. Snitt i z-led \[ADoubleDot]r tr\[ARing]kiga \
eftersom vi har valt bort \[Phi]-beroende. \nBetrakta planet ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = 0.\n(se https://en.wikipedia.org/wiki/Spherical_coordinate_system)"
}], "Text",
 CellChangeTimes->{{3.8400703035972767`*^9, 3.8400703086802883`*^9}, {
   3.840075371072317*^9, 3.8400753803508587`*^9}, 3.840075418323786*^9, {
   3.840075584952379*^9, 3.840075593327867*^9}, {3.840075685373172*^9, 
   3.840075690344664*^9}, {3.84007588105037*^9, 3.840075897043635*^9}, {
   3.8400759913051863`*^9, 3.8400760098380327`*^9}, 
   3.840076675937784*^9},ExpressionUUID->"ede81556-9492-47eb-892f-\
52df57ead4fa"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"P2pxy", " ", "=", " ", 
  RowBox[{"P2p", "  ", "/.", " ", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"r", " ", "\[Rule]", " ", 
      RowBox[{"Sqrt", "[", 
       RowBox[{
        RowBox[{"x", "^", "2"}], "+", 
        RowBox[{"z", "^", "2"}]}], "]"}]}], ",", 
     RowBox[{"\[Theta]", "\[Rule]", " ", 
      RowBox[{"ArcCos", "[", 
       RowBox[{"z", "/", 
        RowBox[{"Sqrt", "[", 
         RowBox[{
          RowBox[{"x", "^", "2"}], "+", 
          RowBox[{"z", "^", "2"}]}], "]"}]}], "]"}]}]}], "}"}]}]}]], "Input",
 CellChangeTimes->{{3.840069967811569*^9, 3.8400700192849407`*^9}, {
  3.840072675170207*^9, 3.84007268330123*^9}, {3.840072799576242*^9, 
  3.840072807764205*^9}, {3.840075277524948*^9, 3.840075288057386*^9}, {
  3.840075420593692*^9, 3.84007542077946*^9}, {3.8400755274526043`*^9, 
  3.84007554209848*^9}, {3.840075899240612*^9, 3.8400759120538387`*^9}, {
  3.8400760326599913`*^9, 3.84007603400381*^9}, {3.840076128349511*^9, 
  3.840076139956712*^9}},
 CellLabel->
  "In[351]:=",ExpressionUUID->"7817d7d7-0153-4039-8123-8a07d371d414"],

Cell[BoxData[
 FormBox[
  RowBox[{
   FractionBox["1", "16"], " ", 
   SuperscriptBox["z", "2"], " ", 
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{"-", 
     SqrtBox[
      RowBox[{
       SuperscriptBox["x", "2"], "+", 
       SuperscriptBox["z", "2"]}]]}]], " ", 
   RowBox[{"(", 
    RowBox[{
     SuperscriptBox["x", "2"], "+", 
     SuperscriptBox["z", "2"]}], ")"}], " ", 
   SqrtBox[
    RowBox[{"1", "-", 
     FractionBox[
      SuperscriptBox["z", "2"], 
      RowBox[{
       SuperscriptBox["x", "2"], "+", 
       SuperscriptBox["z", "2"]}]]}]]}], TraditionalForm]], "Output",
 CellChangeTimes->{3.840075542607417*^9, 3.8400757553489513`*^9, 
  3.840075918244776*^9, 3.840076056027179*^9, 3.840076140420116*^9, 
  3.8400766147775183`*^9},
 CellLabel->
  "Out[351]=",ExpressionUUID->"96438462-8f5c-47f9-bd30-8fe55c4e00ca"]
}, Open  ]],

Cell[TextData[{
 "Sannolikheten \[ADoubleDot]r noll n\[ADoubleDot]r ",
 StyleBox["z",
  FontSlant->"Italic"],
 " = 0 i ",
 StyleBox["xz",
  FontSlant->"Italic"],
 "-planet. Det \[ADoubleDot]r ",
 StyleBox["x",
  FontSlant->"Italic"],
 "-axeln."
}], "Text",
 CellChangeTimes->{{3.840070134088951*^9, 3.840070141216441*^9}, {
  3.840072689531788*^9, 3.840072710056212*^9}, {3.840075251684453*^9, 
  3.8400752638581333`*^9}, {3.840075306898546*^9, 3.840075311995789*^9}, {
  3.840075546967421*^9, 3.840075562952441*^9}, {3.840075722377955*^9, 
  3.840075741346919*^9}, {3.8400759799930067`*^9, 3.840075981796176*^9}, {
  3.8400766896722727`*^9, 3.8400766955604763`*^9}, {3.840076738862246*^9, 
  3.840076745056644*^9}},ExpressionUUID->"5184a361-c65c-49f3-86d0-\
21e3e99e96c7"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"P2pxy", " ", "/.", " ", 
  RowBox[{"z", "\[Rule]", " ", "0"}]}]], "Input",
 CellChangeTimes->{{3.8400767552490664`*^9, 3.8400767579773808`*^9}},
 CellLabel->
  "In[359]:=",ExpressionUUID->"32316e53-87d1-4d14-a411-95673e014153"],

Cell[BoxData[
 FormBox["0", TraditionalForm]], "Output",
 CellChangeTimes->{3.8400767583711777`*^9},
 CellLabel->
  "Out[359]=",ExpressionUUID->"72cb4e8f-3348-47c7-8d10-0c03cba00186"]
}, Open  ]],

Cell[TextData[{
 "Den \[ADoubleDot]r ocks\[ARing] noll utefter ",
 Cell[BoxData[
  FormBox["z", TraditionalForm]],ExpressionUUID->
  "c9a96946-7758-4064-a549-d4cfd2843839"],
 "-axeln (",
 StyleBox["x ",
  FontSlant->"Italic"],
 "= 0), p\[ARing] grund av uttrycket under roten:"
}], "Text",
 CellChangeTimes->{{3.840076768290728*^9, 
  3.8400768194407053`*^9}},ExpressionUUID->"10f1a463-f667-4b67-acea-\
a2e78aea13a8"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"P2pxy", " ", "/.", " ", 
  RowBox[{"x", "\[Rule]", " ", "0"}]}]], "Input",
 CellChangeTimes->{3.840076761633416*^9},
 CellLabel->
  "In[360]:=",ExpressionUUID->"237c5540-ba09-4af2-a14d-e9d022ed8533"],

Cell[BoxData[
 FormBox["0", TraditionalForm]], "Output",
 CellChangeTimes->{3.840076762064588*^9},
 CellLabel->
  "Out[360]=",ExpressionUUID->"205f3bfc-cb4e-459b-b4e2-a32aede09d0f"]
}, Open  ]],

Cell["En t\[ADoubleDot]thetsplott:", "Text",
 CellChangeTimes->{{3.8400768233409986`*^9, 
  3.84007682818443*^9}},ExpressionUUID->"f9f5629b-f5ce-4520-97c6-\
eccd55932f72"],

Cell[BoxData[
 RowBox[{"DensityPlot", "[", " ", 
  RowBox[{"P2pxy", ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "6"}], ",", "6"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"z", ",", 
     RowBox[{"-", "6"}], ",", "6"}], "}"}], ",", 
   RowBox[{"Mesh", "\[Rule]", " ", "False"}], ",", 
   RowBox[{"PlotPoints", "\[Rule]", " ", "50"}], ",", " ", 
   RowBox[{"ColorFunction", "\[Rule]", "GrayLevel"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.840076401557926*^9, 3.840076425235952*^9}, {
  3.8400764924617558`*^9, 3.840076523546668*^9}},
 CellLabel->
  "In[343]:=",ExpressionUUID->"2b4645ea-c034-47d7-a9b2-47d4b26db8dc"],

Cell[BoxData[
 FormBox[
  GraphicsBox[{GraphicsComplexBox[CompressedData["
1:eJx13T3oJ1cVh/ElRI0v+BqzEoUQWVALSWNjowuCEosUiiAWCWgELaJglSbN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     "], {
      {GrayLevel[0.8], EdgeForm[None], 
       GraphicsGroupBox[PolygonBox[CompressedData["
1:eJxVnXXYldXzd0+H3S12t4JISAlIiKiIghgoNiIiWJggiKAYKCgiiIWCiAEq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         "]]]}, {}, {}, {}, {}},
     VertexColors->CompressedData["
1:eJztvGVUllv4r2t3YaBgoKJLl2JjsZQbA7sABVFsRMFCMcECCxXFAhsDFRRU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      "]], {}},
   AspectRatio->1,
   AxesLabel->{None, None},
   AxesOrigin->{0., 0.},
   DisplayFunction->Identity,
   Frame->True,
   FrameLabel->{{None, None}, {None, None}},
   FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
   GridLines->{None, None},
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   Method->{
    "DefaultBoundaryStyle" -> Automatic, 
     "DefaultGraphicsInteraction" -> {
      "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
       "Effects" -> {
        "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
         "Droplines" -> {
          "freeformCursorMode" -> True, 
           "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
     "DefaultPlotStyle" -> Automatic, "GridLinesInFront" -> True},
   PlotRange->{{-6, 6}, {-6, 6}},
   PlotRangeClipping->True,
   PlotRangePadding->{{
      Scaled[0.02], 
      Scaled[0.02]}, {
      Scaled[0.02], 
      Scaled[0.02]}},
   Ticks->{Automatic, Automatic}], TraditionalForm]], "Input",
 CellChangeTimes->{3.84007687851752*^9},
 CellLabel->
  "Out[343]=",ExpressionUUID->"882caa43-886f-4051-be12-6df2953a9b18"],

Cell["En \[CloseCurlyDoubleQuote]topografisk\[CloseCurlyDoubleQuote]\
\[NonBreakingSpace]plott av h\[ODoubleDot]jdkurvor:", "Text",
 CellChangeTimes->{{3.840076830520142*^9, 
  3.8400768478921747`*^9}},ExpressionUUID->"2f8275fa-7016-48e3-a11d-\
cb6983c6e18e"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ContourPlot", "[", 
  RowBox[{"P2pxy", ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "6"}], ",", "6"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"z", ",", 
     RowBox[{"-", "6"}], ",", "6"}], "}"}]}], "]"}]], "Input",
 CellLabel->
  "In[344]:=",ExpressionUUID->"bbb73ca9-5d3d-4db5-8d72-4bea52bce569"],

Cell[BoxData[
 FormBox[
  GraphicsBox[{GraphicsComplexBox[CompressedData["
1:eJyFfXV817fzf/tuS90FHe4MHW6vUNwZMIYNGD5s+IDhw2XIKDqsbAwbOrzw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     "], {{
       {RGBColor[0.148, 0.33, 0.54], EdgeForm[None], 
        GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxNmHmQVdURxu97M9z37nt37miJphKjDJBKKhVEQdS4IJqAJkpcoybIoOwo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           "]], PolygonBox[CompressedData["
1:eJwtlneMVlUQxd+35dv3vvIWQkmMhQUMxKiwIAKKBEUEKUpRQFHqsqDBSBME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           "]]}]}, 
       {RGBColor[0.53796404048337, 0.4927669151858489, 0.5028262509618528], 
        EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxFmgnYlmPax5/e533e996e+2kTYaiMQtplGyk0lkbCMRMJMSPyUckuMlOM
scwMsu9kyR7JkC2jLIMsSRjyZaeUTHbh+//8zzm+4+jqOt/rPq/9XP7neT1d
fz9x3wlNlUrliGqlon+VZv23Za1S2bNNpbKRPoxsqVRuqrjeL+i7xNNP9Bmi
d1PdX+Vy0TNaK5UBovdR3/FJpXKu2hZklcpere67a5MLY92sbycl7rdYPCPK
SmUPfZtSVy16sOjP8kplmOghor/MPQ/zjdb4Q9W+rdrHqu+Jide1lXh+pfYB
av8orVQGiV6gvbymMe9Vn1Kll/he0fpvE52pLG+uVJbq7/mi9yq9zuGqt1bZ
QuN8qDGXqP8/Nc5i1S2aa5H2s1R8Q1V+3eL5zlb/dzU2Z7l7q79dInobjbOl
Gsdk5h0aZ/hx4TVNS31m7O0yzln8+4p/gvg7q75b7SPEN1rzzxZ9odb799Lt
f1P9O5W9xfeD1vm81rZA31drnYdrDT3Ec47GXKJvy7XHUzRn59Tj/VX9Jom+
VvQdol8XzwrxTBHPEWq/VO23qv0yldNF76u2Nir9RZ+gtsmap4/Gn6bxb4i5
uEvqzWLeMVrPKNX3ai+HiB4j+kSNv7H6byqejVQfqvZD1D5bPL8XfZjoyeK5
TWvpHuP/Qe1jVd8nnh7q00H77a66a2meLqpvrXrMKeKrtHoNyOFJWucW0X67
eHqKPl304ZrjPI3TV2Pu0qhULhB9hOa5Qjwjqv52d5Prnhqno76dhjwgt8ip
yseiV6h8pvK+yjcqq5Evla+jXUNXdszct4fqARp7qmgtufKV/j5DdJP+6Kvx
+6i0VemsNXbXnL8Rz3jOuY3PcbnOv4P2tlb8Oza7b2+1b6777iT56KH6pdzr
/UbjJFXLEPfdEne0r+g16JbqASr91C/X37uJnqnv36reXuVore1o1TtpvG/R
P9HbqEwU/ZzKG5o317dPRF8s3l9oowtFHyv6rrp5Jop+Vmt4XvSbnInGL1X6
apyntJ7JTT6360Vf1+p9fxpnyDl/q/K5yjsqK4P+OM6V8/1A5RyNVVVpG9/p
84nKzjqjYRpvD61rFWfN+UXfNXEvu2l9ndR3bWae/6joz0ovne1FItI2XssX
caeM/2Ws54O6ef6Qmoe7/0hlus59mOq9VZdVy+pIbKkmPFn0JpnPCRlaht1t
ta6uqtp+okvYgpMK6yy6e3LpO/lE9dml76ptaptzSpPtzktaz0rxvyn+F0R/
KvoN0XeWPudNNe+phXUcXT88dHwrtbUTT0NzLlJ9QIx7ueiDRJ8r+irR7bSf
9iqnNnm9rBtZGlwzzfqnprZp2LZR4uuAPdLa7lb/69X+ed1nRPuHUXcMull9
j9S5Tyg83rgYH5k9POh1gp+xmY927Axt64R+DlFbO/XZseK6vcoS5F9reET1
HjqHmuiHRM/WOawp7AO+UN1Q+/NqX6D2tqIXin429xiMNbxiXUXvHqtbL5Fn
dHNybvuym9r/rb1sIJ5f6873SdyvNbeMw498UDeCvlHt41U+r/qc28aZ0Dah
1T6M9r7xLdP4R2vNxxW2GX3jXsZpvuO0pt1T8/FtscaZWjUNz7mJ/d/duf1n
mdifTmn1OlgDvqaR+Ps8tT2DfopnLnZZ8+5Xem3wH63ylcp6iddZau6J4jlB
vAMa9oHdc/s9ePmbe2oXe0Tf28Y6J8Q54E/ZU7tY8/iYh/aZNd/1qGhnXtbM
+PhdMAv1sKAHNkxvmxkHsMYdSu+bPd6ieU/PjWn20vf3Re+nvW6ifXQS3zui
F+W2UeuH7dolbMtPql+s259cxT1o7AtbjHv6BY1tPVXncUHgpZNFnx8+6OW6
265JfP5gDM7ncbXfKXqe6lla1+M12/DFgUNeUX2D2h+s2YbfLHpuzfZ5huZb
XLNus57pLdaVwUGztm6iz2uxT91A9Dkt9sHQ57bY7hyivR3CPekeJ5W2V8eo
/mNpHPWc1jxR9PFqvwEd0b4mqe+hTcYgN4gepPoo8Zwm+s+J5/1ri23QEWr/
H2yJ6s2r5pmEX6rbP66qW+ae5B7xB2Fvsbv3625WiT5Ad/tJi/0GenRk7nPp
KZ5nM9vfXrntDvbnJtE91HZhzXu7TvR66ru/+q5fmu5c+p4ZE//7qfocor5b
as7vNM6t4CW1Dc+MDxqij1KZobGOVn2reC7X+DNVb5jZX95dtw7dUvOeluEf
RQ9K7Me5a2wKtpx2fNr74jkfDJBbv5Dbi7We0aV1YKr6TtK3WzTvsar3SY3T
wGtdGp7rQY2xUeZzvS43ZmFt48AcmXHmg7rfRPT+oi8U/2iNe6PGHJ/bXy0M
P3Wlxn1B9P36/ir2VnN9p34vqv9losdp/hf1/YI2P8Ovn2WwX7PlcJHaL8Gf
VowpacP/zG+xvF4S+2S/Y1L7G/zOganlAHnomRmnglePSe3zzgm/nzQsd+0y
rxH/1RSYDH6wVs+qx2dt/QrLEjK1KPwFPiJNrUPttJbeWn8LNgG/kzoe6qr2
HUQfhd8T/bD291KTx+rY5NgJvlw826keqPGrOqumxBiliPb26ntWabz1l9K6
C8Zi7kcyj/NwZqzDXS2q2K5j8/Cn2D9k4LT/xkuqv9HYNzc7Fjipje0Tdhwb
fp++fau/39Fcf6paZ8Fjz6bGyivUfgM4RjyvlvYX6CY2GdlFhjfIrOOc88lt
jOkmxTjXq+9n6rs4YjjWen/Fus0462beB/LJXtC/mc3WwYvUd5n6zmNtmeOy
7+uWRWSyVW3bFG4/BZlpdft8jbNnYX1EL58O/QLrPBb+CrsxJuwY9uzhwutv
m9lWYXf4uznxPWEjsGWcTxfxnFk1D/t8pmrbQbB8j76tVT2LfYl/teirM/tz
/Dq4YOeGbf9zWvMdaisCY9f090DVvbXm1ep7qOg+altYWA/Gim6qOh4Z1sa2
HxyP/Z+RW44ex5bmbn9C836hv7cgns0ts2B+5LYl5iqIo+uOqU6K9YL/ieU4
L3QEXdmi5rmZl/WSENgdfJ3az6Tq+2Luub5MjBHRtdH63qtqXUD/8UvEGPTp
mHq8PXL78KERL+9Sd8x2Qm47/H3EHe1Sz9k5d16AmPLz0rj9g9Dpa3Lfw/r6
vl7qvW6SO84Ei/1v6TwDOYY5Ku/lxuBdxDu0YV1dnDrW4R6Z97vcej1I7bNy
27clieMO9BC5fa9iu4PN+THxPW8GDtT6Xw47Vq35fDnb+zOf4Rx8URF6mVo+
H221H31B39qKZ6HqdZpMgz/aB/5Bx2/NHYssSBxrEXNdlBmbQHMfB2tfb2jM
MQ3Hvj0i/kVfnmi17hFT7lCxX3tSY3alv8b8p+gu2EOwoPovEf+BYNe6ccOI
un0/GKBbZj17OnSMOG9CxIP3F7Y/5CTIVUxvdr7i+zxiSe19Zch8X9Efh2/t
FTHURxH34fO5643C7mHzsCfEjE/GvGsiliP+bhS2SXumjtVWB64kLugQWBG8
Vw+sy73f12RbvCJkCh+B/8WncMcrW5zjwS+8nzkHNSzyQyMjl9U+4ibip92b
3DYn4shVIS/9I19Fbme/zP5hj7q/Lw95ui13LuqpxGeMvOFzR2eOe/YW/zTJ
xWZhf76MWHRlxLWrIm59L+h3I/Z5qo1jj3Or9s34vptL6+lDmuuEzHL7cGLZ
hcYlvFDYZz+i9idCTpYnxnTgFXDdbHSl4vwDvhq/i8m4J3dM/W/xbx+5v+0k
S4+GjH2UGC8sirmwB+B0cmIHZ5b93uLdO/MdXSH+fTPbhJ3r3hvnxlwj1D4b
TCOeNW1MDwzb9UDY230y09clPtdP4mw/D5o2cNG4OHfkBTlcEHHJpyGT1yaO
NQ/DTxSWh8+1gZmFcRR46ubCeUvyl30bzh31w381nPvbUe07Rd6PWPlvhfMD
5LQOajjH8kjquKSM+Ass9lWT93d+4Vzie+Jp12o55OzOLe1jzlN9XfCQd/xP
6bzPatWXF85nktd8PjO9LHWMSqx6VGK9JxYgDsCWECN0izimb+SJzildjxX/
hGbbbfDzO5l1/yeNuUlpG9SN9WT2NUfkztmx31fEs7x03yfwdzXj+b00zoHa
76jIm3yvMb5rcf8fWywP6O5B+v5Qk+34ytJ289XUseD4wMp3VG1L+TaycLxP
3L9X4TzAeeDlzO3niD4o2skTvB26j4zv2+z7Im98aeacALmB65ut8+j7OhEn
Ei9i88BA2KvhVdtnvl0VsrEaDJi779epcT/zoEe3lMbEM0vb6vlhrzfU32M1
7pEaY1npPNrbpeMfzm1O6jiReyRGGBW549fxyw3nRDZX/Vjs7RFko/D408Vz
cOF9XSn6sMI5EHIhdxXeC7n5UdF+hXjWai2HNdu+ZHX/ndSdx54R+auJuePS
/nX/TV4LX/671DiqteH47MC461/mXvvxiXE2dhJ7iV/Hv+8veuPcd9+FXHdq
Pf+H2j8tLTMvRwwCFrkgMAR2A/vxZOEY4GDxlJEj/TqxbnFP74T96121XQKj
bxdYvl/DOeE7RW9dOK4ZWDiOgcZ2P5m4xpYTd+Ej59YdC2MvN644rgDjJxrn
nqrvjD13zJ33Jv/dIXeenHw59zkrsB/rZv3/0rzr5M4fkHvolDuHQC5hasQF
+zS8f/ix+WnDOHa/1DoH3kJn16uZBv8Qy14Ree8ZmfHbjapbU5/Ra6XP4Kaq
7dSE3PSBid+LbovYhzcB6GkVx6bIAHvbvOb8GOtGd+8I3exVc+6FPYBTBwZG
Jp4mlucs1kae9o3EWJUcOv66e8P0xNRxJDgMP4aPxFeCSVZlpkemzkORX3m1
7j70vat0bg4/uX/imBbs91pivAuGbRLvN5lzio+K/6fMtirVOBen1oMtG44B
wH7XZL5zfCV6PYA8nej+qtfWnX8jDzcy81msKu1r8YkviefGwPng/dsD+4EB
nwlfDHZDd3m3wj6QZweHzao7PscXX60xj8kiTsvM+1bwzw9fDO47NvLRG2v9
9wbuBf9+EJgZ7HxxYvkg5/Fy4H/iAHwqvnXd3LklsCK5JnJd5LzIR5PTXR73
SL5wSuTyTmw2Lz51TWDC1ZHrmNLsnN6qwIfkYIZkvuPbtK/+Def4tmrYp+Jb
B5eOBTlnzmtuYltwXGa7if38SW2thTEludIOpXO7HUufDbYeOz8zcjhdyS8V
bl+W+C0Gn4fubB52tWfD+obePYQtjDiCeKJtYH6wf6J+rc2OW4lfk6BfTyzb
4KbDw64iWz3CZoLhTyucq+MdDFmDB3ntUnMeGP2ibWy04xMOj3E613wHnD95
WfZAjPRVYhvIe9HHieUKrPenwrq7vfbyQWI5AbudXvgNbdt4axof53By4dwh
73ib1RzTYXOPy+2r78r8/kY7/cFoG9es5xuq3qjm/vhgfPFvC/tmfPEBhXk3
DP4HU+Oguar71t33odRYBExCzD09sAp5zq0yx9G8742LN4vBkePcIObtF7KK
/QEPgYsuLWy3OF/OFhy0Sc13gE3iTH+2S022odjPLeq2FcTKcyI/+WfwRsNz
banv/eq2/+SZOD/OkRiyOd5t8REnp5bjyZl9M3p+Xua8abdYA3kQ8iHDtc4R
DbcPqBtHEX8Se4IRwYFXF34DIx9E3vo08R0tnlPrxnX94qzAM7SDS9Bb3neR
AzAuWPeWwm+n5K+x4bvWHdcT33fKnDPaNfLo5M7w2UeFDzsf3Jc593SP+u1Q
t96DqReWzuG+WBr3krMiJ8/7FW+3yEwSGKPgjGteM9ieun+sf0jd9MJ4e8GG
4FuHlP7NwE682xQes31quzUgxumWOu4g9/9Map/0q7rjXuSll/r+pfCZdNL3
4XXvj9wDeA5c93bmO2+K8yeXBo0OgpnATtPDF50Rvok3Gc6NPBt2+szINYFl
zooc0KzINR0PlsndvpvqDg335eyJlYmLiWPByN1rxi7grGkRMz4Rvn9+6rcZ
bMEvtK8HCufi/qH6rLpziPeJ7p757WUYeCZzXmhu5vdgYvkhqdfKnZIDJA9F
Pmp+5j70HUQ+L3Nu83bV99bNjyw8ljlXNS/z7zaI//4Ilgi/0zV1jhVbuqPo
f0U+n7w+uSRk77eZf+dBPmnrhm0T8nJlYluLTIPPyf+xR2zxo6nxC/EWeISc
F2Mhd+Qqfn4PqhvHb526DRo83yNs31ul34gfjnfiZxPncngbAUODpcfqDI9M
HeuSIyeu2jBsDrZ6bdjnvG6bDo7A5qJzV2u8aYV95CC19U7tH8mdHJIa2z1F
TBPvcbzLceebxL3/JnU+hLzIuMRxEnkv4v4Hmt3/mcL004X7bRq2pWdqn0tu
htwVNh17Pjj1vZPL2aZu/sdTx76sgfnOD/uA7uKXVgT2OytxbuUKnU+f3HEZ
ea8+hc+xb+HY7av/voG2OC8P3uof2Okt1ZtljtWP1Ti/zPw+wbs6uk5f9P3e
xHnqjvTTt6Fq70MuN3EO91rNPy03/j4j3nbhIc/DvPh07mPd1H7hbOLmhtcC
BvyxdFzO7494I+JNl7cn4ip+G0TcuDri7i9U/6DSkRx7atwzJd5AyTdj97H5
YD3eCMgrsm/GYT7iqVpgAOJb8PLftZ4lQRP7tgS2uKge7wwxJjkn8l3knZbG
ebJH3ra+indMctVfx/v1t0HT/hHrFv2h6g9U1op+P94riMPx6/jEH8Ivst63
4819TcTtxOwU4nfs4ZOpY4Dt6rYv2Jk5hX9/8/PvcBp+B3g74m7eE1ZG/u3d
0uNcFudLO7knzh/fQaxMvSLol0rT16SOsfFpkzXvm6Uxy6XEWall9UytYWnp
M5md+m2ANwHelG5PHRcS3/PuOiXkszXey6ZrzEZm+8I7Azq+NvT85dK+nTzx
C6VlhN+GsPZVsf5Gah1H1/mtBnrzx8LvENV4M+Islgb/mtL5QPKC+DTkinsm
x7sg3kWwQ+SWwbGflZafpanxZEvE4Hx/LN5VyQuTHya/zW9H8P1TC+d3n2r9
/zfYp8K/UD8dv91B9nkXR2YYb17wz4vxWcuxqffDb0CYh7WCe+uR48Legn2a
4/2FnBa5LXL31O2DBgvPCF0oQ+/6hjyzBmSB30a1i3f/BTEX+/s/v2cWqA==

           "]], PolygonBox[CompressedData["
1:eJwtmHm8leMWx3fnnH3Oft/9vu/WiKKJkup0qlMSGrhU0vyhQSj3NoiURCPd
lBtlyBUZ00ClFMrQKPmUpEmGMty4uKZCoYRbuN/f/e0/1mev9a7p2c+znjU8
df46steIglQqdVuFVKqI3zujVGoiSLPiVKpRAoTwECgvTKXq51Kp8dlUain4
melU6vUglRoBvxf84egPB/8dfg/o66CPg/flWzfwk/nWD/zajPFibGyAzuCv
H/RoZErAD8GvD/4t/nfjfzkyv0G3BiL8rY7sbxz0JdDbgSx0U9bTNk6lKsIf
CD0W/gngtdG/CXoy/lbAn4v8QWx/D7yL/Z9ZY3v4VyN/GHww8mdD94ceBP4N
Mn8guxiYBv5voB/79Av0p+ArsXcUvDpQA/or4Hfwu4BX4Z2Fz9PS/vY1vNms
qSH2B2K/Efyd/N+27Pd8+JPhfwEcB58OrII/J/Be7Ad2wvsM+A28KfrdWN8n
QLv8fp+H7OPYb5z/P02gD2XNl7+DWetIV2v+GFv/AY6BH0ZmAbztrCeBvwI4
H1uLIu+Pzrcd9tZiYx97+TGwDvw99A+hvxf+E/AzQCvwn4HF2OsS+KyuxsY6
bC3k22HolkAxvGXYCMGbsQdnwa+nmCt2jE2Qfb5tLWEvgUuJv17oTEL+Guxt
hPci9lLIRtBDMo5Zxe5yvk3Kek+1t5uxvwP+msD+jyJfAn43/O7QzyJzL3gT
dPoodtAvAz/Gt4r4rgwcQL4AKId/CJiL73VAEbJVsHcN9i8FHoF+FvoB8HM5
/1LOfyrLrIa9rtjrg69u2DsH3c6BY1V35iX+zyzkM6y1L3QG/mD4D8J/B3oX
/PMDn4XuwGLom7H5NP4aYvN0bO8HzoF/DDiQ+Ax0Fk8hMwLZlpH3+j3W1I71
bQosO4JvMfgVGct2B05Avj/f7oS/C3+PYm8s35Zob/DXALpT4Lt7Mfzlkb+J
NwF7d0BP4P90Uvzg7xbwDwLf/ww26mLrRGBVgc9vB7yKoWPlTPhBzndKd+sS
9q8Pa3tRMVTkPYvAb0L/eIFzxGjwMnyckvYd+jLxHdddV4zOw/5D2PhvsWNe
sd8D+V6KJ86jA/4WYSOALsNHOfZbotMfe52RvwD5CXwbxFq+ZX0TwccAA6AP
QI8FHw0MR7c2OhvQXR94/39jjUtC+5CvdvB74vtx1jMF/frYr5M4xhXruoPb
4F0BvRe6BvLdwPchUw28Lzr/An8D+43TjsH12D+C/wP434T+T+A1kalX7BgZ
w38bhM3p6Dbg22nwPoXuVeQ7rbv9JvaapH1/boXepXhP+4x6Yn8mOjUKfGdO
hlc78doVE+OQL03832bg43ps/w2ZWcjuRmchvPf5VhV6LTAJe8sT15YnoEch
2zrnu9EB+SPQjyJ/a8r/oRaypfhIkO+NfGPwC4Ep0GcAlyF/EfTt4DvQvwH7
X6NfG9kdQD/2Y3bGe3eScjb2zgM2s94R+OyE7zboTES3EnJDc/4mXjnfzkV2
YuxYnseedcRfChgCfhD7L4FvyTifLQFa4a8vdFfEBiNzCvp/ZowPAq6BvwWd
hmnnO9XWAfj7EH91+dY95zVoLbfgvy1rey9wrlkL9IY+UTUV/Db0K+eck5Wb
FQOHsb8T+ebYaqb7ztr7sIYlRc4fvRPXTNXOg8rp6LaOXdsnseaq0L2xubnE
ObcntqawllHsXSVsrADfCBTCmw6cgb8A/W7oHocfxs7JutvPoDMjcUwptpQT
t2LvdnTGFTnnK/fvAX4oto0/+W+VsFGQ9rf5yO+LfDefxt846Pnw/5n2+X+P
/Ef4qwZvveqj8iP2mlfwnf9c90s5F/o+1nQZeBW+VSr2GfVE9znsbYc3EjgF
fknOttVT5KBHYHMY/k/G58vKZYljaS4yQ/hvm/nWIO2a9BLybyLfCPw+fA4M
nGOVa68HboLXQjHG/j6ISjn4CfA7VnBPMx3bQ7OuNT+ovoA/wrfxBc7JlyO7
OfRd0xm3Z+33x64dOjOd3TvI51hfGfJvgw9AZ2YFr+l1/J+K/lTwBsBB8Fro
7FR/BZwOHcU+yy1aU+wao1ozlm9TlWvYszrwdgJXQa9FZnHaPZ16O+2x9noa
9jux/vcT197PkF8aOCcpN2nPtHd3JO61VMPGgX8O/0flIvxVh3+jYkj9HTBK
/VbW/ZTywZfgm0LXlo3YawVeA52e8NLsxyHkPw6Ml+OjMXSdwLqysQP5G7Cx
EP1FwCjwoRmvvwB6tXphvj0H/jwwRbUQGwvgz8bGUGztjlyrH4IeBt0MnbsK
XE+b5RwjipWTWN8K9aKJ73JVYG/gmFBsjAQS0fh/IOUc1QbZyyPHtvb8G3ib
s85tynGbwC+NnFtFfwn/8cS1ewb0lYF7JvVOD2Pvac5qGDLPFHoNC8B/UQ+V
P8/ZrP3UxGtRzzsAXj2+TUB2Efq1+T9zQsdmIfQC7C9GflOxe5ad2ousz7qh
4g/8I+C7Qt/5ysg/Gbr3XI1+c/A9WddS3bEixQf2ZmBvIP7H6S7hsz3n1xa6
Ifia0GejHKpcujbjWlPKtx/h1cn5vypmGkD/iL2H0S3Gxk/Kx4F7L/UU09iP
cmTWpB0DioUzQudexXR/5O8KXVs1o2hWUQ5XLlcNUC3YD1Qqcc+o3nFb1nup
89oKPip0bdqG/XmaNyLztedHM45xxbpq7Efg94c+X+3fEfhjsXk3+zEYd7eg
2zRwr68efR70t6oP+O6ITPvEOV25fQw2c/Da8e0ieE+hPwZ75yeW1Z6MzfhO
6G48BD0845qh2qEeQL3Au0BlzXLY/E57iczKAvfUqwP3AOoF1JOoN3k19Kyn
nkK9xR0Z3xfFyCL1Z9h/Le07rrv+CPwXCjxzafYqy/8/zTRz+X8XI9+lgn10
Br+Nb98XuoeaDF43cW+TYg+2ofv3yPGmHmIS+L6s5TXjngj/z8S9nWa+P8Ab
B56VlA8eRv416Pppr6lH6Duiu3IlNmplnWOUa5QTlBsuUL9bwTntL+B7Yud2
/ce94D/EnkXmIXMjttvEPhv1ZOfF7snVm2uPtFdh1me/HzoLPis03hX7MfRT
WdtSDX4y6xqsWrwdG59iL5f1LKL4SsCPJI599byHFc+Ja7Nqzp2ahzP2p5gb
hK3TAs9D2v+Z6rdD3691mqegS/P7pRnzMehnsq7N6qGXgv8941j7/8yD/XXQ
byNbxvp/Ui4JLa+ecA+8J9DZqlkFmTngLSLnVvVUr8N/lm/vFprW7Hg88WxW
E/l9rKVr5N5LPcAHyLfJeC9UM6dlPNNrttcd+R3di0PnU8l3BF+Zdf7UelaA
/yNxb6ceokLgHKVcNZ81XAu/cc61UTmpFPx6vj1Z6PugWXc49IJCzwiVNX/H
7n/0JtIVfHzkfKccp1ynmV+zv3r+/thbGTr31cRnU+Wn2L2h5o/3sfeA3iCK
PaNoVlkH1Er7TnZXbYdeia+p0Eeha6JzRaF76DdDzyi18/lupP6ves1iz1+H
4E8J/BagGWF/5JlQtUwzrmbdzRmftXr8ZvB7QHdOueeopN4rtm29CTQDfyvx
W4ZkdiWOAcWC4r09+FzlyAKv4Tr4dUPXevUkp7IfA0LHomLyKvDqoWNFPdty
7DeKfTaa0RuCN4n91qCZULNhy9hvSXqT0dvMotD9iM6sf8Y9vXr7EiDN//kq
Pz8oJnprvo3dS2kGOxP8xqx7Bc2EVcDnZDzr36cZOMn3iPl4GZZ1zVft18z6
fOg3Ir0Vqee/iv93a+SzVY5Xrn8s4158JvR46Odjv2Vpj2pKXzNccf6MVXsi
v7eox18L/jKwuMg9snrlVxLXzk/Q2QD+QuhaUk/9EvyNgXHtT4vYM7ZmbdlY
pVoV+m1EPYN6h3sSv51optfb3v58P6g7daXeomLPropx1faOsWcd9eAdwNcG
jm2dTyl0h6xnGc1g9fH1Yb6f152eDH2WamKRY16xPzXrXkw90ungWyL32quQ
2Qr+RmRcOUu5qwy4sMQ9f2X0X8XnsrTf4PQWp5ym3FYKlEW+A7oLmnk0++hM
dbaqIbvRrRS4F1aNUW+jNzC9hclHGedZLfBbiORVe+6N3OspfuvC2xD7bmoN
G8HP1nxS4pmgOfqvhJ73VPOqIv9rvj9TTzkkcg5SbCnHXAf+cuh5SzWoYuCc
qNwomy2xVyXy7KYYUax8kvgtU2+KLwQ+A52FcohyiWJOsaf/tyv2TK7ZXG86
rfHXNPJeKQfo7UQ9oHpBzWya3dSDqRd7C/k1rH1p6LcQ9VjqtX4N/HakM52E
/PrEsamYnqW3z8S1XD28evm2gd861bN9hv4gvVcUuqbcDD06tK8ZfOvCepYF
zld6g3lF77E5z/LqgVrlfMd11/XmVgy+N/8+oZrUJXKNVa1VjlCu6B14VtKb
g94eOmY926gfqg6+JnZvrDdLvV1qJtX8qJp2O7b7BI4nvVHoraJN/v+ofi7U
W2v+fU/93BfoHosd+6p5x2P7kC/lcOXyGwK/nagnX8ZevR2Yr5mlBfq1s+5V
FEOKpRb592j1NOptVEOUb/RmFaoW5Och9Xj3sJ7/AbcYBr8=
           "]]}]}, 
       {RGBColor[0.8182734008056167, 0.5912781919764148, 0.3380437516030879], 
        EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxFmgnYlVW1x8/3fec75z3vdNRUFAFBQVBQ6yrggIjYRU3NiUCFHLo5oILl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           "]], PolygonBox[CompressedData["
1:eJwtmXncjdUWx593OOc95znneU5Upl4ZQjI0kiGESsYQNzLXTchUNEhFSkr1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           "]], 
          PolygonBox[{{3049, 3048, 2349, 1162, 3226}, {3014, 3013, 2281, 1114,
            3164}, {3060, 1017, 3059, 3056, 3057}, {3057, 3056, 2351, 1164, 
           3230}, {3157, 1110, 2277, 3005, 3006}, {3006, 3005, 2279, 1112, 
           3160}, {3017, 995, 3016, 3013, 3014}, {3223, 1160, 2347, 3048, 
           3049}}]}]}, 
       {RGBColor[0.9317224858031731, 0.6993062145079327, 0.3883397059898365], 
        EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJw1mgn8leO2x/f/v/f+/9/9DnubSoN0M8vslkNlSlznihNFgzIUOsg8JCFT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           "]], PolygonBox[CompressedData["
1:eJwtmXncVVMXx89zp+4995z7JA2aREkDIp+K5jR9jGlWKakkUuEtmYsGpJkG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           "]]}]}, 
       {RGBColor[0.9765003388897939, 0.8112508472244848, 0.5271510505583612], 
        EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxNmXnUVVUZxs/33ence4ZvlVOZs6CIU5ImSJkyOqIBIoqKQE6QJh9DK00t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           "]], PolygonBox[CompressedData["
1:eJwtl3twltURxt8v5EvyvbdMBcTaCl5Sm1BFCX8wEmsVCBcVLwGsQRFIykUw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           "]]}]}, 
       {RGBColor[1., 0.95, 0.75], EdgeForm[None], 
        GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxFlluIVWUUx/ecM3POPmfvsw/ki1AJ4YP4EIhCKuSDebeRKW0e6kFotBi1
HHu0CxHmJck0TcbIHoYizGksSIeiB6eL6WjYlORoamBeHooUelBrQPv/+i/w
4WOt/e211rcu/7W+74GunqVrS0mS3NIqa01oSZLjWrPFrxDtriTJp+Kv50ly
qTVJroluLJk/rP97apbvzJJkuegMye+X/IGq9MWv0l6vZIZFN9WTZHvNen/J
TqNIkppklqRJMqlk3feku7Ji3f7EtCt4ZLrC/uSaz9tZWG9m6HYriA7xsyS7
VzIj+KhzC/lzQauhtURrk/zfI5mdVVNsng+ZldIZLNvWbv2bU/K/lZGPVZET
Ytpfcs6wi8xn2h+T3rKK9RYU9me9YvxDMf+mc/8UnVbY56mFF/zbotskN102
FokubkqvTWeJnye9MfGHdFaH+DttrsNPOvOcdMdrf1j6E0V/UC3uq9rPtS1e
+I1vVdFKxfVF73zoXq85Z7syn7FQZ4wTPZWaLpLPo5I9ozVNuoPamy+Ze8iB
/r0vvj+3zV8rjuFki/kZ4h/NbXOx6Eepa7Uude7wZ2piin/3a+9EI0kOKsbj
okuVhx7xA6nPeVF8Z8mL/BDfKOCV7pD4B1XvLfo3LN2/Fdds8d3am1l3PY+J
tpds82HRK5KZIrpK8u2pc7NNMmv03SmZ1aLjy+aRo+bgFtz3yp91bbZH7i9H
vCNV14bcgmH6Aezuyo29ZxXTGdk9It2zoi1N+3Kt5vph60TmHmwErrBzb9U9
RRzgk57olM8L9P9d+VxuWmZMdpZFLNu1P0W2+sTvA1+Z+2m0bpxRq811Y78I
nBfRK32RC+xgb3Lm2lFDeuuRsuv8WG5cPi46VjdG1osOycaGqmtKfeGpdXv0
Hn1HDpZEH56r2zd8nJcb9/NFT9XtC3FQT+pBbo7W7Q9+XazaJnkkF+TkqHqi
N3jy9HLq3r2qvYW5MfxM07UZCH+wcTH8uVrzuZzPHr6yT97pl/6Yk+CiL+Ia
iBptbRif9DGz4seq80LfjgQ2kD0Q8vQOmKFnmBNDkbf+8Bnf+YcuGDtdsU16
aGPknNx/knoG3cz8vy31P+YTMwks9bS4f+DBb0/bXd/bYx7SZ+uj15YVnstP
FM7VpIid2tNr0wPzxIZvzArOxcdXG7ZPH5O/i1GjobLrSD2Zl3tb7R+zjfsF
W/TTlYrr97z0H5LNNU2fezn2vy8sc7wwZqlHX9wFs0p375ZJEdc7gSFmw43M
eJ8m/hvp/y65b0W/07ok/khQcA7emT/kg/wxb5a3euacqfss5ugbmfuTeYMe
+cHfrwvPt0x0V+E5wDx4um78MId21D1XuFfPxnwoNT3fOIe7c0vMN+Yc3+yT
87dSyx3MPJeoI7jiHuiOu4B7hlxwd76Q+p7bmhnzyFOXl1LXZnfmvJLniYEX
bICZY5Fzck8/YI/ccs6KkOmIGoLz56J2tzJjAf5/DLTYNv7T69w93CnMiUrc
Bf9kjuO1huvD/KWfktx1eKVwTsltXtgGd9bU6JEJwaNHbvn+PHPueI/QfwMx
n//Nbbs33g7UDYzdKjwTbxTuqeGwQ3yHw/9KnMWsnJM7jp9T9zH9PBiYPRny
gxErvtEHYGBF3JnI0FPluu/y1qZ7iniIjTkxErOiI3eOL0Tf00Ngek7glFqA
Q+5TcENu8Ynz59Zc09uZffyl4v0vCt/1m2q+q8Dqztw9Tfz4Qc9wzs3CeKe/
mMXYmB/xflX4jbGt5lgPRbxgBpvLo9aDsd+Vu6eeFj1bcczjosbEcidzXMwK
vncUtsF7EJyvjrcZuMIO2NpQGEeX5PvHuXX35bZ7Ot4exDUabxvkkB+S3lOF
bT5Z+N1Gjl4vXFfimZv7/iDeBeI31+z3l4VnDPXEnwvxPmQ+fZC7Pz8UvZ0b
Z7xV10SP0Cu89RZGP7xZMxZ4G/4HtZaFmg==
           "]], PolygonBox[CompressedData["
1:eJwtlElIVXEUxo/6fL53ve8JtRGqRbRsEwgNUAvLqUw0TagWgtZCjdSWFlFR
qdmgaWJQLaIWpoWLxKZFNojTJojQsFokuQiynVqC9Tt8LQ58Z/rOdP93Y01j
eUOqmZUhEWQxaZbMMLsHno+bDWWaTaeZvUoxewIewb8BnBE1ew2uxDaJHkdP
oF9JmJ1KN7sLWX9otoq/AX8ztnZ855E69HXUSMsyG4zJ5zme2wVHFf4W8rvB
b5FvcE9g+wPfEnwr9HMMfRHcQX5/qmLeEDuKzIHf418lvisUVwn1tlNvKalc
n3EZPAXHJvQqYmqILYbPopr5Ovgv/kb8d/A/xN8XClcQcwb/SlyzHEUvh68l
UK850FwC7yV+LXoROcXg58R8isr2gfwD2ErxZaOXgvd5zXTZytDzkDX4CtCL
3B+Ka4WYQmIL0PMjitkD7qBmrukmneDCULkfqTnstbFlM9sIcjomDudyjnxi
q0Ptwnfgu3hBzix4G6arzFrHjbaw70pyjoMfE9MIbkLOoS+zr63/bWfRD/q+
yR8gf5baF9G/RvQNXUhqZ747j6kANwfa3Qz6M/TWQLXbqNkWaOe+e/8GHoGb
kNv4d2DLIX4S+R7VTSfAX2La7WdsL9GfItNR3aCVeaYD9bYL/hnwAvPPRXQD
v8XPUN++236BJxLqZQj/FLiZmFK4aulnM7PXJ7Qb37Hvui+mt+Q7q0a/Flcv
vlPfbXemajtHoX8/cc3uPXqvY0ihaabxpG7ot/Qd/qCfyYR62U29FLh6MnXb
XDhvgiN88+sz9Abz4F5AdqbqRieylOO5/mbewX0YqQfXIYfAJTG9bX9j/tba
iR8mvgf9MvhGUrv3N9uZ1Dfg30Iv/d2nv4FQ/wJ/QwZ+EMrn/4Df5NcG6nUQ
9wD844G4/aZjgXrwXnyGtEBv2N/yKDVmqHUr0Fv3HfWCU7Pk8xlTwPOBuH2m
I3CFSf27/I3sj+lmfjuf6ST6PyWzr8I=
           "]]}]}}, {{}, 
       TagBox[
        TooltipBox[
         {GrayLevel[0], Opacity[0.5], CapForm["Butt"], 
          LineBox[{3786, 3782, 3784, 3783, 2713, 2133, 2711, 2712, 2460, 3326,
            3781, 3780, 2817, 3530, 3531, 3529, 2605, 2696, 2695, 2121, 2189, 
           2444, 3770, 2445, 3771, 2269, 3151, 3153, 3152, 2122, 3310, 3311, 
           3309, 2447, 2995, 2996, 2190, 2123, 3169, 3170, 3019, 3020, 3785, 
           3786}], LineBox[{2617, 2760, 2759, 2857, 2214, 2160, 3635, 3634, 
           3729, 3728, 2345, 3730, 3731, 3219, 3942, 3218, 3896, 3544, 3545, 
           3842, 3841, 2542, 3949, 3947, 3948, 3064, 3455, 3922, 2221, 3456, 
           3235, 3236, 3065, 3457, 3843, 2555, 3666, 3667, 3668, 2779, 2871, 
           2775, 2776, 2543, 2963, 3655, 2169, 2859, 2161, 2954, 2953, 2617}],
           LineBox[{2533, 3433, 3435, 3434, 2777, 2171, 2965, 2964, 2546, 
           2664, 2219, 2172, 2790, 3674, 3673, 3672, 2563, 3844, 2372, 3070, 
           3466, 3914, 2223, 3467, 3242, 3243, 3072, 3709, 3071, 3241, 3240, 
           2173, 2220, 3063, 3062, 2355, 3831, 3832, 3830, 2534, 2771, 2864, 
           2216, 2657, 2533}], 
          LineBox[{3142, 3139, 2258, 3140, 3144, 3941, 3143, 3766, 3306, 3307,
            3716, 3715, 2275, 3776, 3777, 3595, 3596, 2124, 2701, 2131, 2703, 
           2704, 2456, 2901, 3597, 2125, 2191, 3778, 3779, 3322, 2455, 2694, 
           2693, 2811, 2681, 3768, 2438, 3767, 2439, 3769, 2259, 3145, 3147, 
           3146, 2119, 3141, 3142}]},
         "0.1`"],
        Annotation[#, 0.1, "Tooltip"]& ], 
       TagBox[
        TooltipBox[
         {GrayLevel[0], Opacity[0.5], CapForm["Butt"], LineBox[CompressedData["
1:eJwl0L0uA2AUxvFDtVqfV6BUdxfge+kiESKNxCAVhm61IyTdROIC9BrEVC4B
STtZJGh8bWqzIMUvMfzznOec5z3vmze3ub1S6YqIIj76IiqZiOeBiD263B/x
Oxgxz1+nI2boHGZR4KfoNCZxxbfornMPdIfWhyKO9H/s6GDJviezR9zpd9x3
T6v0WL6k/8ZfyrXpBj9hts43nW+gJjdCsyjpn/JluU/5G35Uf3E4Yoyu0TPz
W+/I8XmM40s2KftNT+zfUq+qa+qEeQ+6kUISC/opmXeZQ3WvfRf8Oepo6b96
w4G7Xuh+5v8v/wCnQTHZ
           "]], LineBox[CompressedData["
1:eJwl0Dsvg2EYxvFbYuhb1OBQ0cnm/BlQOonhXdoY2Rmo7sTmW0h8gRolDgkm
iSbUaSI+gDLQEPFLDP9cz3Xdh+d535GV9XStIyLKmOuOaGQitnMR1/SrR94b
sZlE1GVtfj4bUcSt3g35UlfEp3yMPzUzSicwjiI/RacxiTP+nm6Za9IqvaM1
+w7tr/EP/BMecaO/rbaAEjr1pPJX+ZF7j3GCnLxMf9S+8aE+7E0FDKGpfmB3
xbfk+UU6SK/MvOtdNbOv3icbQD9a8lB/o3vuXnZOnbN2zZqfQeKcwbn+S1zg
Rc+v/me6Q3eT///6B61QMig=
           "]], LineBox[CompressedData["
1:eJwl0D0vQ2EYxvG7QkKrlYjaJa29raHWiomQSOx6jvehZe4XINGECaMqk8kH
4LNIGBiZavI7MfxzPdd1vzzPOQtJd6uTi4ht7BcjErxPRdxNR9TodyGiTgf8
D/3IR7RoS75Cz/Sf45q/wS0+9aQlu5CfiZjl27TNb5gp2zUwsyZ7noy4d36R
vWIew+wdag80pXPmC7RMH2Wbdnw5j+OCn6B9OmY2h1X1J7ruvmO1IzS9a0l+
ou8UHfyqj1BVq2XfiVRvgobzov4DfYfo88t6r+ytyt/4Cr3km/Iev5u9Fzvm
94r///MP4a8pmA==
           "]], LineBox[CompressedData["
1:eJwl0Lsuw3EYxvHXUPGv4gpoTG06OCRI+CddMSLEoa2kI4kurkBLJDo2EoeO
VnoVLsBgchgJcQMG8RHDk+d9vu/z+/0P4/XG6kFfRGzQYzaimETMDUYU+MRw
xOJIxCTfHIqY4o2BiBsq6BTp3plR3ZK5at7S26YTeVr/LBcxZv8q53lbnsFP
5YreDj3gNb5LbXzWvqNXwt/kD/qkJfzJM1K8LO+bW84c0xH94E3+jtd0q5Tx
/jm5n1fkrn3W3T26o2u553vW7K/MCbbsnlueOHfx1+eX/BtPPXfFPc9yiu85
92JesDvH5/k6doh9Jf//9BcPxCtP
           "]]},
         "0.08`"],
        Annotation[#, 0.08, "Tooltip"]& ], 
       TagBox[
        TooltipBox[
         {GrayLevel[0], Opacity[0.5], CapForm["Butt"], LineBox[CompressedData["
1:eJwl0TkvpmEUh/Ej01hfoxR7SWQ+AhmZjgaxa+gwKCSTkaGQKGYaiQid5eV9
g8pSILEklkJMwmdAqxD7FJPMT6a4cp37nP+57yd5KnqHm4YyImIUK4mIRSSx
hG/ZEXWZEY95EQ/Y1NvA5/c+XvS2nLfxrK7Nj3jiSzsTeld84tynXy1/rP6g
/6qezIp4y434g2e84gWTZp/kT2XPMCt3znP8kQuQh3wkMCWfmRORMl9QpznJ
S+jwfr87B3ApM8gj3v/KnWYpmWJ3rNkp5HVu0Jsxq+dV51Z7XejGtN5fu21o
x5FeCzfjDmPm4/hp7wc3mjfhu/qLO39h1TmNU/VvO72yF9zDKd92L3vgWyp5
n6v4kPfky+R2uZxv9WrUJepSFGHHuZhvzK6x4L551LpjOfH///4DmVtH5Q==

           "]], LineBox[CompressedData["
1:eJwl0T0vpGEUxvEzdhNmvZW0M2bwEehoRGM3sQqCCWKbXe8RnVidiMIUvoOw
REmBjgiNl2Y1KutdiOjI+onin+vc17nOuZ/cT6pvuHUoERETeP4SMZmMqCmP
qEWURSTQVBTxpNdI70ojbpHVz2BQPk2rcM2/QXVJxLZsFc0igwbnK720ekud
opv0iP6y45D+pEvum+Ffyl6gpThigH+sv8tfca5X1+EM076rjfcdU+pZ2WY6
J9uMTpku7OjvYZ73FQsyle6qQI6/bO4TLcBnrDr30F70YVG+29ywXSM44Y3R
cfOjNKe3LPMHa2ZXab/MDyzo/ZU7Reb9fd7fDy/8QvpKO+Ta8U2dx77sAf7b
nZAJ3PNn7Z23/4Gfp490w9w6zvT/OV/gHL+TH//0DTgaQvo=
           "]], LineBox[CompressedData["
1:eJwl0UkrxGEcwPHHDWO4WEY4eBGWxlDKOGtsF0oOtgNFipQcLAcnMraD5WhJ
kVJulJMDKRfbuKp5A4rymRy+fZ/f+jz//rWDE6nxvBDCLB4LQrgqDOGBY5EQ
7pzH80NYcl5EZzSEFPrke7laXzd3oQfP8jP61/WuYUpuEkPyw2gvdklJCFlz
A5wUNzinuZFf9b7hBR1ycTu+5bfE29jAJtJIqDXZkUAcLWhGxD1lXI5SxMQ3
Rd5uTwUfmZ23+9I7j51PcCvflftmPhWPqMfMVpqt4FHxGLLiffUo73ExH+Ri
cxFc4BwLdp+h2Rt/7P3U98sZfse0mR19u/jSs8VpDMjfq/fzh/5VtQxXcxVq
UK++wnX8pO+ak3zovjlvbMvNqi/bt4RW8YFaZ+H///0D+ZlAng==
           "]], LineBox[CompressedData["
1:eJwl0TlInHEQxuFZFPFY78oDxDL2NpJCEEJgFcRK0yna7a4Q8QoShRSSFLqV
hVejIFpq1EZB0d6jEbVQ1yJCqoCm9hGLH+83M+8784eveWC4J5uIiAn8Skbc
l0WkyiOmKiLWiyM6fR+VRhzjuiTiC53mmcGl7xGeNt45dYY3jVu+YTqvl0N3
ZcQm3yhuZL7TlMyC2TjfGJ5kWtUvdEL9n07ST7TAuwoxr85hDkX2/EW3eaX9
VUiiAuXYceMHhtwZRI1eNfr4G2gj6tFsx759e6h34xQn+K3exQ62UafXK5t+
2yfXJFdHM+osOrx9GUtYxEfzO7kumVrZQxxgVu+PWTtP0AwSeEQe37x5C8/m
/7Aqs4Kveht4cevBzn578vRC5gznuFJPyXzgacEa/2e+n8n3f/sKdfRCUw==

           "]]},
         "0.06`"],
        Annotation[#, 0.06, "Tooltip"]& ], 
       TagBox[
        TooltipBox[
         {GrayLevel[0], Opacity[0.5], CapForm["Butt"], LineBox[CompressedData["
1:eJwVz7srxXEYx/HHNeeC8h+Y5C5mf4EyyMI5LlkwoGSQQUopKwaXI7md0YbF
bXErRlkMBrJSkiy8DO/ez/N5nu/39/tWD010jRdExAyyiYiNiog+zvFhWcQ6
Z/Sr3MtrvCBvx3N5RE064kK9k4rYxR4+5Af2Ju2/q+/M5/T3fK6/wBkKZV/J
iHl75+plPuEznOLbrK4yoh61aEQDVuylnE+jDEkk8Gv/wblt8yr9Dm/Kchjx
X8PYUhfKE+oirrNXj1H9kX7ce4r5Qd8g7/S9LDI4lr+4/xXNZk0okaXtlvK+
u8fUGe/Mq8vVy7yClDqJT7Ml/Zr9Ht9605/KX7lbvyifNX/U//y/h2d4Wv5k
3oo25J1p4WbcYcrONd/gCoP2b7mfL3mAO5x58c9/y8lD1g==
           "]], LineBox[CompressedData["
1:eJwV0Dss3XEYxvHXIo7bwcbE4BYTwiqmxiBEjNUmEsJyToVRUiwSNhFbV2dw
7VY0TJKG6EEkIgwml6WSVmIg0s9/+Ob5Pc/7vr9b3XB2IFMQEdMYS0XkSyPG
6Sn9WRTxm47wJzRXHrGKeXkXOmSdWC+J2MSC7K0s4hUzxRFXiacf0INCs0P6
H+WH+n/hCBXyFfUXeTmfRi+/zA+igv9IMzQnL3KfSusUbXVWG7L8Pj9p/2J6
ybfL+9IRn/EJB/I7Z92jU60DJbIqvaV0w96T1lPYst7Gd/koX22mJrmne1zT
GzSab0YT3uVnsnNUogr9sqXkD63zOMG35G/pk3zR/kv8X3d+xj/sOWsXt+qP
/Jz6A52l3fRY/tX8UfI33nQh23H+D9Ty9fZcV/+if41OJO+iWdqg3qL+R+8T
/gMtyEjG
           "]], LineBox[CompressedData["
1:eJwV0D0v5FEYhvFHZay3MLLiJRKJXQVTUnmZRWbQWLKq6YSlQSUSyUg2NvsJ
RCNsfAAUZCRqDUGlUojtJCLBKrZZ/Ka4cp37Ps85/5fWqcWJhZKIyKPpQ8Re
ZUQz7/Mi73Ijb5VHbONnIuJB3tEXKiKOUIFDHOCX/q0s4o+ZPu53podv5Efe
NJPiO30Hb8i3fG6/lTv1KZzJp2ixbkQWw5jUfcOIdZ35jOdlsSJ/qvJ+7kvq
r+VaXpPb9EvyoLkBTDjfINfYL1ifc73827eNy5fF9zZ3wWk+0c3bS7lnTB5H
pjriK+fs/dW/4BHPeMKVftmZL9Zp3LvrP0/rZzBk/Yo3DGLEfQPcZW6du3nV
/f84z2O6Xd8yLM+ZLbVO4Lj4PvIPz8qZaS/+d8zqennUd33mDH/kpL6ev5ud
xTuxtz+j
           "]], LineBox[CompressedData["
1:eJwV0Dss3XEYxvHX4H5L1G1xcBgkklrEibtOVHIkzuCykNhE4yBCghBEWDEY
m1pqdEaSJsLMymBs0rFNtLH2c4Zvnvd53sv/l3/rQjazXBARW2gri0hUR7TT
ZrpGm2iSrlRFrGINHXyr/HtlxBXuKiIypREXepN0Su9MXmzulJbQc1pkrhCj
Zrb5HWzhne8tj/ibV7t95tNuTWCvJKJbb4MO80NImenBL/P9/Jh6gD67NUjX
zbbbOcQB9pFy8wH3SPIvdmfVM2jjG/m0/Qns8p3unHhrg/yVr6fHfId8kx83
9xnT+X/B1+n/ULeom3HpDYt4lD2hS/YRc+p5pNz56l6XvT/yN/zL35X/1B+R
f+K/qJcxJZ/GjZ1b1KAWOd84wG8zR3Qpf9degr/2vg80R1voN3lW/z9H2ThS

           "]]},
         "0.04`"],
        Annotation[#, 0.04, "Tooltip"]& ], 
       TagBox[
        TooltipBox[
         {GrayLevel[0], Opacity[0.5], CapForm["Butt"], LineBox[CompressedData["
1:eJwVzr0ug2EYxvHb5qu12MTgDNpoYnUCGrFIJCopaqNE43tlcAQcgbfpQDsi
ocJsbCQ+urUdDWLsr8M///e67ud+3memuLO0PRQRywOGI6bSEfWRiE/Oj0a0
uSF/8Q++cadfc3bad2U8Im2+zyl+QRM9sy4OcYFzdHBlb9H+szO5VMQTz3FD
t2526p4D5864NRZxwscomk3Ke9hFGbN2qkjw4J7ViYhHriHrO6vPcIZL7vh3
x7u9P96Ur50rcE9u6ju8Il/q8/wh3+pbvCAfDd7Kb3Kif+WcXNLfePMWJzzv
f7+4N6/whr4P2Lk04g==
           "]], LineBox[CompressedData["
1:eJwVzqtLw2EUxvFj8r7fDEviHbQsynDgFtSiUZjYFPFSxLXBioLJC3ZRsPkf
ONCuBgVFTIaloUXZuij4MXx5znmec877jqyVF3faImIZ2x0R2VREvTOiRfvp
J32go3QM62YuMN0bUcB+T0Qir3dHFPWP6pkkYsPMofm0/oAe4wib/KuuiBpu
ZRV7g/whnMmm3Nh1cw9vsid9VXYue1ZneHl6Z7eqvqc3bl1jy8ystyfVL/wv
e690nE7gxM1hfcPeOz6Q45/ys//z+iZamOdf8gv8b/0PflHi1/gL/BRNow+r
/BUk3m73h5J8zvwSbfIG8AfEFDDl
           "]], LineBox[CompressedData["
1:eJwNzr0uA2AUh/HTQeq7Q8tkcQFCXUcTYUBM1XaojzCI4gJcAxPSRiLtIBpN
tCbRXXykdqK7wWLhNzx53vN/zznvO13YXdpJRMQKzociXscjLviNz3g2heGI
tDqDxcGI5EjEKk+pN0Yj/pzLHPpbWDNzy8fuE7zPHzjR98lV+2qYx6ZdW9hG
Gnk9FbsO0FMfccXMIa+7a5qZG4vo2DvD97wgO3V359xGEu9m6jzBk3ix6xlP
+NFbsi8l76of8YC+fFk+IG+qb3CNnjwn//VeQ13HFbryrLwv/0LRe5dmO/Jv
f2rzHuf0/gMltTNG
           "]], LineBox[CompressedData["
1:eJwV0Dsvw2EYxuGHqXUqi4RJSYwiVCIM0oSJyYDZJCQOWyOR6E77BSrpxFeQ
VBixkR6G1oSFhMTM4PoPd37PfT+HN3mz2wfr+10RsUUf6YjfgYhP/MMXnMtE
zPdEzGCOZmmyN6LZH9GiBtXpVTZqvk0rZvZSEWU3RvgzLNE57cpv3bujR70T
ew+46Maw+hkvzBybfVJ3ZMW+iFNa4Ct6Wb0xKujd271xq0Y7esvebsg2+G8z
LfUXNrHkxji+25vAMv+GFZxK5uTTWOV/8BKXkj+R5/GK73b3Glf5DK5hDQfl
KW8PYRo3k3+wd8gfUVX9D8g2M7c=
           "]]},
         "0.02`"],
        Annotation[#, 0.02, "Tooltip"]& ], {}, {}}}], {}},
   AspectRatio->1,
   AxesLabel->{None, None},
   AxesOrigin->{0., 0.},
   DisplayFunction->Identity,
   Frame->True,
   FrameLabel->{{None, None}, {None, None}},
   FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
   GridLines->{None, None},
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   Method->{
    "DefaultBoundaryStyle" -> Automatic, 
     "DefaultGraphicsInteraction" -> {
      "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
       "Effects" -> {
        "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
         "Droplines" -> {
          "freeformCursorMode" -> True, 
           "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
     "GridLinesInFront" -> True},
   PlotRange->{{-6, 6}, {-6, 6}},
   PlotRangeClipping->True,
   PlotRangePadding->{{
      Scaled[0.02], 
      Scaled[0.02]}, {
      Scaled[0.02], 
      Scaled[0.02]}},
   Ticks->{Automatic, Automatic}], TraditionalForm]], "Output",
 CellChangeTimes->{3.8400765418422413`*^9},
 CellLabel->
  "Out[344]=",ExpressionUUID->"2b70521b-460e-4fad-8dce-c10e7e503266"]
}, Open  ]],

Cell["slumpa ut ett antal elektroner:", "Text",
 CellChangeTimes->{{3.8400715217098103`*^9, 3.840071522785297*^9}, 
   3.8400723880930233`*^9, {3.840076562565844*^9, 
   3.8400765732635593`*^9}},ExpressionUUID->"94282266-d1e4-4fe4-9730-\
078f2a667f29"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"punkter", " ", "=", " ", "20"}], ";", " ", 
  RowBox[{"skala", "=", 
   RowBox[{"6", "/", "punkter"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"slumpaElektroner", "[", "antal_", "]"}], " ", ":=", " ", 
   RowBox[{"Module", "[", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"s", "=", "1"}], ",", 
       RowBox[{"punktLista", "=", 
        RowBox[{"{", "}"}]}], ",", "P2pxyVal"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"While", "[", 
       RowBox[{
        RowBox[{"s", "\[LessEqual]", "antal"}], ",", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"minPunkt", "=", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{
              RowBox[{"RandomInteger", "[", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"-", "punkter"}], ",", "punkter"}], "}"}], "]"}], 
              " ", "skala"}], ",", 
             RowBox[{
              RowBox[{"RandomInteger", "[", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"-", "punkter"}], ",", "punkter"}], "}"}], "]"}], 
              " ", "skala"}]}], "}"}], "//", "N"}]}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{"P2pxyVal", " ", "=", " ", 
          RowBox[{"P2pxy", " ", "/.", " ", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"x", "\[Rule]", " ", 
              RowBox[{"minPunkt", "[", 
               RowBox[{"[", "1", "]"}], "]"}]}], ",", 
             RowBox[{"z", "\[Rule]", " ", 
              RowBox[{"minPunkt", "[", 
               RowBox[{"[", "2", "]"}], "]"}]}]}], "}"}]}]}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{"tarning", "=", 
          RowBox[{"RandomReal", "[", "]"}]}], ";", "\[IndentingNewLine]", 
         RowBox[{"If", "[", 
          RowBox[{
           RowBox[{"tarning", "<", "P2pxyVal"}], ",", 
           RowBox[{"punktLista", " ", "=", " ", 
            RowBox[{"Join", "[", 
             RowBox[{"punktLista", ",", 
              RowBox[{"{", "minPunkt", "}"}]}], "]"}]}]}], "]"}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{"(*", 
          RowBox[{"Print", "[", 
           RowBox[{
           "s", ",", "\"\< \>\"", ",", "tarning", ",", "\"\< \>\"", ",", 
            "P2pxyVal", ",", "punktLista"}], "]"}], "*)"}], 
         "\[IndentingNewLine]", 
         RowBox[{"s", "++"}]}]}], "]"}], ";", "punktLista"}]}], "]"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.840071414740932*^9, 3.840071440845007*^9}, {
   3.840071483113793*^9, 3.8400715457583923`*^9}, {3.840072262610314*^9, 
   3.840072282458439*^9}, {3.8400723190230494`*^9, 3.840072594705769*^9}, {
   3.840072813022438*^9, 3.84007284713023*^9}, {3.8400729000387793`*^9, 
   3.840073021718692*^9}, {3.840073066480729*^9, 3.840073189994153*^9}, {
   3.840073247874525*^9, 3.840073298718259*^9}, {3.840073373617085*^9, 
   3.8400733900746937`*^9}, {3.840073459651299*^9, 3.840073481446784*^9}, {
   3.840076556326201*^9, 3.840076585124174*^9}, 3.840076620331751*^9},
 CellLabel->
  "In[352]:=",ExpressionUUID->"6deb338b-9c50-4412-be9d-ff06f7ee7f11"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"ListPlot", "[", 
   RowBox[{
    RowBox[{"slumpaElektroner", "[", "10000", "]"}], ",", 
    RowBox[{"AspectRatio", "\[Rule]", "1"}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", " ", 
     RowBox[{"{", 
      RowBox[{"PointSize", "[", "Large", "]"}], "}"}]}]}], "]"}], " ", "//", 
  "Quiet"}]], "Input",
 CellChangeTimes->{
  3.840072542684656*^9, {3.840073072218238*^9, 3.84007307802594*^9}, {
   3.8400733464624987`*^9, 3.840073349994686*^9}, {3.8400733967408113`*^9, 
   3.840073424298196*^9}, {3.84007346765012*^9, 3.840073468973454*^9}, {
   3.8400735360848713`*^9, 3.840073555838237*^9}, {3.8400735900287123`*^9, 
   3.840073596643075*^9}, {3.8400766551462927`*^9, 3.840076656961447*^9}},
 CellLabel->
  "In[358]:=",ExpressionUUID->"377b7d5c-28e7-464a-a016-e2240e81c14d"],

Cell[BoxData[
 FormBox[
  GraphicsBox[{{}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[Large], 
     AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJyFmTGu40YQRGkTHxA+CIiQvIRSn8EHIM+wRzBgpz6PfRnyADY22CMoZcaE
AYPF/2LVoB4lWAkx0rCnp7uqumf06+9/ff3j56qqvv1UVR/PPz8/v0y/fX6u
03//fnyq/dntz2Z4POex+vxcpn/+/vi8DY/33yc+H/bO+n2Qncf3tdYZYGd4
2D/ZH9nTunru9vZnuz/nfh/v6219+lN7/r7O7s93z9P+97gc/NF493vifh7j
+6ix1qE9jff39+8vjoPip33s6w+5v0pxVbzlz5BxqRD/85D25jHzrn0ID9uo
ddP/d/uhsfL5mLeODzuL7ed+b4qL4uG4yo5wmGPjxvMV59x3axxjP71wlHG7
2o/E+8n+yn+9h7wZn+nfF+Sz2+etffKrc3w1Bn+wzwr4OAtH2o/5tvsx0Q7y
iXnzqLgnXvS+8lvs73wata+MZ+M4ZT5k7+K8Jj/uY8ahw/7Fs9uB9xlP4W8Z
8/tD/GTPeNXvxCFw4DhoH/I3eVdbHxXnfZ/gecP4wN7SC0fkdepZB75uI/OQ
fLReepw4XvrUBfHpBB0nXxblRePxOW5rP1NPrPu2m3FuBr6nsfKa/lwdn8T9
Nmq/wg3y/ko3/Dt0kXpwqC/Av+2kXeF0Me9S32rrF3QC/rdT5qnoJurakPvU
uiVu0oGsq9YF1CfltdQxjXPds/mS9a7wKHHqedA98dL1eqAuC1dZh0ofkzyv
sT/xRrhsjXPF60U9FF+n9Ls2PsVr9jf/Fxfhl3ljvZQfik/mpzY+Uo/fwR8/
zYN8ln0I96mTRUfR1xzwIj1Jf0v9eIzv5kXyquBbeUg9VFwPuuH+MO2oTrvO
ou9drIuZjyv3Zb3JfGus+vPdfW3ilfifwbvNY+DadhIPhdfQFfRhyuMN8Tsj
/3f0fw36mc7vS/+SD2fYYX1e3WejbzGuMw4L8kh9lZ6xj9x69qPph+ar73Bf
P9FP6AX6pRY8PtR/4VH4MG9Qn93faN/pl3k6pC5+Md4zTy37CeiO6yvOG6U/
lb/yL/HWQs+VpxvOH82Q485xVHyIZ8ZfOq+48vygfWiseHCcvJjN34yD6vVd
fT7qjOr0hfjD+WWz/+A36gHxpfesb+ZJ9jfSG/NKfSj6obcX/UgNvtaon80L
f9nPqB7O7ifQpxzwJZzkvBX9UWs/gHvho0/9kL+ln8g8zehjWQdr2Cn6lPlp
psSPz2NYr/J7iUP34cad/GJ/Jz8VH+WH/TXjvcfXdjLuK85ZF/IR58JDXZZ9
z6e9zHvr+c/7cddh8wn5AL5Yl4W/DXXC53PE/278ys/Ed4t+4kp9P5wPoEvQ
l9ML3dh4T4G63cDvxXqV687WK/a/qDPon92n8lyHfmF1HSce0Z8bf+nH7Dqc
Ok79L+dv6RXew32N/J/7xAl1Rv3evc912WfUPEcMfKYutd6P4pF6L/05Hc5J
Of/VOavw43n8rC+o9zqfkueuc9a9jFe5r0id6sCPUhcyXiUOuQ/fj3ld5hO4
tR96L/Pbml+Z/1JXUhca6276cR2SD0XfhPPko/sF81D52dcF3tQ/d+Av+8hy
r5F2z7hPK/xLfVr6rIs3x0vvsz9XnHLeO3i5Hs4vuU+tU/5vSDz6fDSyX1Ue
EjfFLu8z0L/bz+f3+by/LPjIeRvOXYd7cr8v/kPf0SdW9Nd8pE5m3s/km/n/
vA5csb50ZkU94f1i8YtxIk5e8es5Xso9xvP6UvQi8+f6ZN4ljshH1/nxhT3j
Q3zS/jTOeJRzqfaT/WQFPJV718RBg3yIXyv65hJH/L/geORY5+HVOpw6V/o8
6DH0Qv3LHffn2l+LPqZD/XP8DrqSeX8Dng79EfDV4Xffz6LO36YfKwZ09Q==

      "]]}, {{}, {}}},
   AspectRatio->1,
   Axes->{True, True},
   AxesLabel->{None, None},
   AxesOrigin->{0, 0},
   DisplayFunction->Identity,
   Frame->{{False, False}, {False, False}},
   FrameLabel->{{None, None}, {None, None}},
   FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
   GridLines->{None, None},
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   ImageMargins->0.,
   ImageSize->Automatic,
   ImageSizeRaw->Automatic,
   Method->{
    "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
     "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         Identity[
          Part[#, 1]], 
         Identity[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         Identity[
          Part[#, 1]], 
         Identity[
          Part[#, 2]]}& )}},
   PlotRange->{{-6., 6.}, {-6., 6.}},
   PlotRangeClipping->True,
   PlotRangePadding->{{
      Scaled[0.02], 
      Scaled[0.02]}, {
      Scaled[0.05], 
      Scaled[0.05]}},
   Ticks->{Automatic, Automatic}], TraditionalForm]], "Output",
 CellChangeTimes->{
  3.840073078444828*^9, {3.840073197020409*^9, 3.84007321122515*^9}, {
   3.840073252214429*^9, 3.840073303312111*^9}, {3.8400733508695593`*^9, 
   3.840073432035338*^9}, {3.8400734932288713`*^9, 3.840073539991653*^9}, {
   3.840073597795806*^9, 3.840073610605249*^9}, 3.8400741141503077`*^9, {
   3.840076588317997*^9, 3.840076623543447*^9}, {3.8400766574771147`*^9, 
   3.840076665367539*^9}},
 CellLabel->
  "Out[358]=",ExpressionUUID->"54c730ae-36af-4ae2-b6f0-bb78fef10b1a"]
}, Open  ]]
},
WindowSize->{1394, 785},
WindowMargins->{{8, Automatic}, {Automatic, 0}},
Magnification:>2. Inherited,
FrontEndVersion->"13.3 for Mac OS X ARM (64-bit) (July 24, 2023)",
StyleDefinitions->"Default.nb",
ExpressionUUID->"60722c86-6b7e-4ddc-87f1-a792eb3fe8e3"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[558, 20, 1214, 24, 351, "Text",ExpressionUUID->"2fed33b8-71ed-4b1b-a313-7332b8122844"],
Cell[1775, 46, 274, 5, 59, "Input",ExpressionUUID->"6afad0b4-8b6d-434b-8f5f-c992e6f21843"],
Cell[2052, 53, 882, 17, 249, "Text",ExpressionUUID->"2ef1e5b0-52e5-4de6-9700-aaa6a475c9eb"],
Cell[2937, 72, 907, 31, 115, "Input",ExpressionUUID->"f6cd629f-4588-4fb1-9a01-004098bad46a"],
Cell[3847, 105, 561, 15, 114, "Text",ExpressionUUID->"2ed67261-f0c7-4117-bd00-4964e40c1a36"],
Cell[CellGroupData[{
Cell[4433, 124, 243, 5, 59, "Input",ExpressionUUID->"743cffd4-02a3-466f-8d65-78bd0e34c305"],
Cell[4679, 131, 315, 8, 60, "Output",ExpressionUUID->"f97ae935-1dfb-46c6-a8ab-d4ad1f10cabd"]
}, Open  ]],
Cell[5009, 142, 315, 12, 69, "Text",ExpressionUUID->"7d52fddc-e4c1-4c21-b4a1-5b9956793fc9"],
Cell[CellGroupData[{
Cell[5349, 158, 241, 5, 59, "Input",ExpressionUUID->"ff422a54-893d-4954-8dbb-e106b1a56693"],
Cell[5593, 165, 403, 12, 105, "Output",ExpressionUUID->"065d3a1d-b1b0-4d80-aca2-9a755a635631"]
}, Open  ]],
Cell[6011, 180, 715, 13, 114, "Text",ExpressionUUID->"677dd435-362f-44f8-aa12-b44928964a29"],
Cell[CellGroupData[{
Cell[6751, 197, 535, 14, 59, "Input",ExpressionUUID->"175ab775-1da1-4462-9f36-7f3dfa865823"],
Cell[7289, 213, 14665, 262, 469, "Output",ExpressionUUID->"bf0a2670-5733-44dd-b4e9-bfc3adad37fb"]
}, Open  ]],
Cell[21969, 478, 717, 14, 159, "Text",ExpressionUUID->"b043b49c-f458-4a59-bbc1-714df647e0ea"],
Cell[22689, 494, 855, 26, 93, "Input",ExpressionUUID->"5696c134-1933-435b-905a-f95cccf677c8"],
Cell[23547, 522, 541, 16, 114, "Text",ExpressionUUID->"287c2bb3-0d2c-49f7-afc7-7ff27189e0d2"],
Cell[CellGroupData[{
Cell[24113, 542, 615, 17, 59, "Input",ExpressionUUID->"671fd988-2bfd-432f-aae9-36746cd9f03b"],
Cell[24731, 561, 472, 10, 93, "Output",ExpressionUUID->"82579a66-beb6-411e-a535-f8735d357802"]
}, Open  ]],
Cell[25218, 574, 1347, 23, 339, "Text",ExpressionUUID->"ef12e85f-1fc7-4cec-9bd2-2e41b8e8c32b"],
Cell[CellGroupData[{
Cell[26590, 601, 572, 15, 59, "Input",ExpressionUUID->"d23b57c9-ef97-4b50-9704-ed8db7df8196"],
Cell[27165, 618, 1234, 39, 69, "Output",ExpressionUUID->"c3a0a186-13cf-447f-a306-2e3f9bcdd28a"]
}, Open  ]],
Cell[28414, 660, 427, 13, 69, "Text",ExpressionUUID->"a41d3b0e-8786-48dd-b660-e3cfd3952444"],
Cell[CellGroupData[{
Cell[28866, 677, 821, 23, 142, "Input",ExpressionUUID->"a68e7a54-f82a-45c7-a1bc-9f082fc80649"],
Cell[29690, 702, 564, 17, 60, "Output",ExpressionUUID->"50fac00e-7bbc-4e9b-9f43-04ab5a706d32"]
}, Open  ]],
Cell[30269, 722, 497, 13, 69, "Text",ExpressionUUID->"30e101eb-58ad-4d5b-976f-ef92615b0c7d"],
Cell[CellGroupData[{
Cell[30791, 739, 304, 10, 59, "Input",ExpressionUUID->"777dbf64-bc74-4a74-a4a8-e6252f807f7a"],
Cell[31098, 751, 566, 17, 60, "Output",ExpressionUUID->"ca08e4ad-3b51-44bf-abee-3f5229eafda2"]
}, Open  ]],
Cell[31679, 771, 312, 7, 69, "Text",ExpressionUUID->"915a171e-0fae-4f63-ba33-db87a32eec3b"],
Cell[CellGroupData[{
Cell[32016, 782, 364, 8, 59, "Input",ExpressionUUID->"e5c2af17-53ca-42bf-8414-ab0ba21d5e10"],
Cell[32383, 792, 336, 9, 107, "Output",ExpressionUUID->"9cafaee4-55ef-4696-a9ce-64d9f5e508ab"]
}, Open  ]],
Cell[CellGroupData[{
Cell[32756, 806, 364, 8, 59, "Input",ExpressionUUID->"ed7bbe8e-a265-4b38-a222-564ac1ec7192"],
Cell[33123, 816, 552, 15, 107, "Output",ExpressionUUID->"5d5f0eba-d466-4c24-b414-b539b2a9e0a4"]
}, Open  ]],
Cell[33690, 834, 218, 4, 69, "Text",ExpressionUUID->"5d32455c-f74b-4532-8caa-2f9b56f12303"],
Cell[CellGroupData[{
Cell[33933, 842, 1036, 26, 183, "Input",ExpressionUUID->"508cc55e-2b26-4d41-8cd1-7f8c45cdc647"],
Cell[34972, 870, 725257, 12032, 811, "Output",ExpressionUUID->"12ae6f61-da5e-4c57-8314-a53d32259581"]
}, Open  ]],
Cell[760244, 12905, 1446, 32, 294, "Text",ExpressionUUID->"645db9f3-de7c-407f-9d71-c9e7fb90725c"],
Cell[CellGroupData[{
Cell[761715, 12941, 406, 9, 59, "Input",ExpressionUUID->"6438da1e-af40-4f25-8d6a-6e8651a9b650"],
Cell[762124, 12952, 482, 14, 105, "Output",ExpressionUUID->"a87077b5-494a-4802-b4f3-9cb41c9daf1f"]
}, Open  ]],
Cell[762621, 12969, 590, 14, 71, "Text",ExpressionUUID->"b3eefbfe-7506-4518-8db4-0b70f44d52d5"],
Cell[CellGroupData[{
Cell[763236, 12987, 418, 9, 59, "Input",ExpressionUUID->"18c7d994-e4bf-46c0-9ef6-f11c68789426"],
Cell[763657, 12998, 568, 15, 90, "Output",ExpressionUUID->"9d432cea-4b72-4c13-8c88-bcc4feb79d97"]
}, Open  ]],
Cell[764240, 13016, 619, 13, 114, "Text",ExpressionUUID->"380a0f27-8b72-40bd-a0ba-5a24f4c199df"],
Cell[CellGroupData[{
Cell[764884, 13033, 436, 10, 59, "Input",ExpressionUUID->"60c9d149-4810-4106-8be9-aa91b3173f4e"],
Cell[765323, 13045, 231, 5, 60, "Output",ExpressionUUID->"97afe6be-b67e-4430-ba4a-919fa87eabe9"]
}, Open  ]],
Cell[765569, 13053, 706, 13, 204, "Text",ExpressionUUID->"ede81556-9492-47eb-892f-52df57ead4fa"],
Cell[CellGroupData[{
Cell[766300, 13070, 1089, 25, 59, "Input",ExpressionUUID->"7817d7d7-0153-4039-8123-8a07d371d414"],
Cell[767392, 13097, 839, 26, 111, "Output",ExpressionUUID->"96438462-8f5c-47f9-bd30-8fe55c4e00ca"]
}, Open  ]],
Cell[768246, 13126, 773, 19, 69, "Text",ExpressionUUID->"5184a361-c65c-49f3-86d0-21e3e99e96c7"],
Cell[CellGroupData[{
Cell[769044, 13149, 251, 5, 59, "Input",ExpressionUUID->"32316e53-87d1-4d14-a411-95673e014153"],
Cell[769298, 13156, 183, 4, 60, "Output",ExpressionUUID->"72cb4e8f-3348-47c7-8d10-0c03cba00186"]
}, Open  ]],
Cell[769496, 13163, 417, 12, 69, "Text",ExpressionUUID->"10f1a463-f667-4b67-acea-a2e78aea13a8"],
Cell[CellGroupData[{
Cell[769938, 13179, 223, 5, 59, "Input",ExpressionUUID->"237c5540-ba09-4af2-a14d-e9d022ed8533"],
Cell[770164, 13186, 181, 4, 60, "Output",ExpressionUUID->"205f3bfc-cb4e-459b-b4e2-a32aede09d0f"]
}, Open  ]],
Cell[770360, 13193, 171, 3, 69, "Text",ExpressionUUID->"f9f5629b-f5ce-4520-97c6-eccd55932f72"],
Cell[770534, 13198, 638, 15, 101, "Input",ExpressionUUID->"2b4645ea-c034-47d7-a9b2-47d4b26db8dc"],
Cell[771175, 13215, 53284, 891, 746, "Input",ExpressionUUID->"882caa43-886f-4051-be12-6df2953a9b18"],
Cell[824462, 14108, 259, 4, 69, "Text",ExpressionUUID->"2f8275fa-7016-48e3-a11d-cb6983c6e18e"],
Cell[CellGroupData[{
Cell[824746, 14116, 344, 10, 59, "Input",ExpressionUUID->"bbb73ca9-5d3d-4db5-8d72-4bea52bce569"],
Cell[825093, 14128, 94922, 1605, 754, "Output",ExpressionUUID->"2b70521b-460e-4fad-8dce-c10e7e503266"]
}, Open  ]],
Cell[920030, 15736, 252, 4, 69, "Text",ExpressionUUID->"94282266-d1e4-4fe4-9730-078f2a667f29"],
Cell[920285, 15742, 3202, 76, 511, "Input",ExpressionUUID->"6deb338b-9c50-4412-be9d-ff06f7ee7f11"],
Cell[CellGroupData[{
Cell[923512, 15822, 809, 17, 101, "Input",ExpressionUUID->"377b7d5c-28e7-464a-a016-e2240e81c14d"],
Cell[924324, 15841, 3601, 79, 754, "Output",ExpressionUUID->"54c730ae-36af-4ae2-b6f0-bb78fef10b1a"]
}, Open  ]]
}
]
*)

