(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 11.3' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[     75655,       1663]
NotebookOptionsPosition[     70482,       1576]
NotebookOutlinePosition[     70870,       1593]
CellTagsIndexPosition[     70827,       1590]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[TextData[{
 StyleBox["Tidsoberoende Schr\[ODoubleDot]dingerekvationen i \
\[ADoubleDot]ndlig potentialgrop i 1D: hackig potentialgrop", "Subsection"],
 "\nDet h\[ADoubleDot]r \[ADoubleDot]r v\[ARing]r \
\[CloseCurlyDoubleQuote]hackiga\[CloseCurlyDoubleQuote] (idealiserade, bitvis \
konstanta) potentialgrop:"
}], "Text",
 CellChangeTimes->{{3.744536379551305*^9, 3.744536388084572*^9}, {
  3.7453066503513603`*^9, 3.745306668793873*^9}, {3.745315019874826*^9, 
  3.745315043145955*^9}, {3.788339258583324*^9, 
  3.788339261014124*^9}},ExpressionUUID->"31dc50d1-bb0b-471b-932d-\
045acd8522d0"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"V", "=", 
   RowBox[{"Piecewise", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"0", ",", 
        RowBox[{
         RowBox[{
          RowBox[{"-", "1"}], "/", "2"}], "<", "x", "<", 
         RowBox[{"1", "/", "2"}]}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", 
        RowBox[{"x", "<", 
         RowBox[{
          RowBox[{"-", "1"}], "/", "2"}]}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", 
        RowBox[{"x", ">", 
         RowBox[{"1", "/", "2"}]}]}], "}"}]}], "}"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Plot", "[", 
  RowBox[{"V", ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "1"}], ",", "1"}], "}"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.744537830728063*^9, 3.7445378584662523`*^9}, {
  3.7453102625070457`*^9, 3.745310294473631*^9}, {3.7453122439116*^9, 
  3.7453122448672*^9}},
 CellLabel->
  "In[815]:=",ExpressionUUID->"5c9666f7-1ae4-4168-b0f2-b07c9a0dba46"],

Cell[BoxData[
 FormBox[
  GraphicsBox[{{{{}, {}, 
      TagBox[
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        Opacity[1.], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQAWIQrWcv9ur///f7GcDgg31Q+9nVxvEIfvn5ltz0fe/g
/CtXuF8dTHwL58seyBcxl3kD52/NPsLKf/cVnJ/QY/jhZtNLOP/HpOqO/fYv
4PzFfPckZzx8BufP8TIsutz5FM5vykms0PR8AudXM68qL3r7CM5PbDivcm3F
Qzj/97xbcTs5Efype5/OmJP1AM6/N7n7WLE9gq+eZfjFSwTB/6Dy7OZTPgR/
5/1Z+xs4EfyDpzUrLFkRfAB8GHhb
         "]], LineBox[CompressedData["
1:eJxN1GtIEwAQB/AtCyPU6cDU0tR0ZTotTCeIsTKFQl2mM41SM3OYGKX5qqVt
FVKCrIcTtDB12FbOiY/K+WgxW7OYrU2n001npoiEs3yV60sFdreD4/jBH+4+
nff5ywlZmwgEQuzf/jdLs8WkylWTjLBR/l75XxqX0L18g1g/h57iSI5GadH5
ay6k60r05lzueGsvel8yM2+n0CofaKlbYlvlBZk5fnnoatfB0DQWusemXvUh
3io/Hm2pp1jlyx8knVBPgrtNfnbi3egbEcSWWlf0oZqxuHsO6LcJFTyWZQKs
VHwje2vRw80St2ou2lwcspczZQT7OB6OZNYZwO3+d3Omv+rBJkWbF402Ap6l
8oNlr4bATmXPaUFEDZhKW6Q2LavAt6MWPktLlGBnpuT+aRc57ltTkAZ8u8FN
htnK+TsScOpJ905DZhVYuo2tkxc+ov936DRxFzelFezzvWc9XC4FHxeMDTJS
5ODoOLLN6kslmJc+yjnwWgVWMjzs48ka8IK3c5m2dghcWBCQwds+Ah41Oiaw
BvTgc9ci5mxjDWD/CwM68yn0MoP5TpeBLvfNbRAUo8Xqx2foAvQ65be6yIJ+
qJV2zYqM4LN90UJVB5oi0vA73qC7SufzucPoST+3QA/CBN53s6SBmYzuDwir
6N8yCU7bzxT8IKF/Bef1eu5AU8ObzewgdNUxz8SQZDQry9a9SYQmXPQNHWpH
1+YeYRD70J+usjmpGnTYrcUZZwt669PRlvIYE7ixceV9ZxI64pnT1HQ6+kpL
DJlegB7rkRX9fIIukBl5FCHaoX9dlNiGjvx40NCqQBsH41cm1OgizSV7u3G0
o65iT/gM+oVeSM82ozf+FfgPcjlJsg==
         "]], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQAWIQffC0ZoUl6wN7BjD4YN/1mTdoAjeCr/JdK3ufKIK/
75d7yxt5BP8TY9M2DxMEX41zz4slHgj+okfC4qEvEHzZPdmurB0P4XyGX0wr
ix49gvO/B+6NO6r6BM6/bRIvrdryFM4vCBcQVLrzDM6XnPIkgkX2BZy/LnrB
8s8VL+H8cNt6jxN7X8H5G+Nylaz+vIbzf3A5M+8MfQvnB120NpOd8Q7Od+DQ
nMDn8x7O17MXe/X/P4IPAEyJZOE=
         "]]},
       Annotation[#, 
        "Charting`Private`Tag$204149#1"]& ], {}}, {{}, {}, {}}}, {}, {}},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->{True, True},
   AxesLabel->{None, None},
   AxesOrigin->{0, 0},
   DisplayFunction->Identity,
   Frame->{{False, False}, {False, False}},
   FrameLabel->{{None, None}, {None, None}},
   FrameTicks->{{Automatic, 
      Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
      Charting`ScaledFrameTicks[{Identity, Identity}]}},
   GridLines->{None, None},
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   ImagePadding->All,
   Method->{
    "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
     AbsolutePointSize[6], "ScalingFunctions" -> None, 
     "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& )}},
   PlotRange->{{-1, 1}, {0., 1.}},
   PlotRangeClipping->True,
   PlotRangePadding->{{
      Scaled[0.02], 
      Scaled[0.02]}, {
      Scaled[0.05], 
      Scaled[0.05]}},
   Ticks->{Automatic, Automatic}], TraditionalForm]], "Output",
 CellChangeTimes->{{3.7445378440701447`*^9, 3.744537859065524*^9}, 
   3.744537899538129*^9, {3.745228092839748*^9, 3.745228105139065*^9}, 
   3.745228219420928*^9, 3.745295496099036*^9, 3.7452955460917673`*^9, 
   3.7453004451880407`*^9, 3.7453054722620087`*^9, {3.745310277741259*^9, 
   3.745310294909728*^9}, 3.7453122453885317`*^9, 3.7453130331409082`*^9, 
   3.790058292308543*^9},
 CellLabel->
  "Out[816]=",ExpressionUUID->"134911ea-16e0-448e-bf78-c2c0395bfbe0"]
}, Open  ]],

Cell["\<\
F\[ODoubleDot]r att definiera en bitvis konstant funktion \[ADoubleDot]r ett \
alternativ till Piecewise (kanske lite mer elegant, men lite mer sv\[ARing]rl\
\[ADoubleDot]st) Heavisides stegfunktion:\
\>", "Text",
 CellChangeTimes->{{3.7445380791382723`*^9, 3.744538088071838*^9}, {
  3.745228295600437*^9, 3.745228306824655*^9}, {3.745295510383975*^9, 
  3.745295532628768*^9}, {3.790058446943726*^9, 
  3.790058459916292*^9}},ExpressionUUID->"6fc08e7b-c5fb-4ab3-9697-\
589bc19e3a85"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Valt", " ", "=", " ", 
   RowBox[{"1", "-", 
    RowBox[{"HeavisidePi", "[", "x", "]"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Plot", "[", 
   RowBox[{"Valt", ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", 
      RowBox[{"-", "1"}], ",", "1"}], "}"}]}], "]"}], ";"}]}], "Input",
 CellChangeTimes->{{3.7452281256348143`*^9, 3.7452281810780478`*^9}, {
   3.745295539519246*^9, 3.745295541790806*^9}, 3.745305774958008*^9, {
   3.7453122498126698`*^9, 3.745312270193615*^9}, 3.745313040406735*^9},
 CellLabel->
  "In[817]:=",ExpressionUUID->"93a3b9cf-6930-4baa-bcff-d9fb43c2c08e"],

Cell["\<\
H\[ADoubleDot]r \[ADoubleDot]r tidsoberoende \
Schr\[ODoubleDot]dingerekvationen i 1 dimension,
f\[ODoubleDot]rst med konstant energi, sedan med v\[ARing]r bitvis konstanta \
potential:\
\>", "Text",
 CellChangeTimes->{{3.745305780878026*^9, 
  3.745305808085836*^9}},ExpressionUUID->"cd515f28-1a54-4d16-9002-\
3ebb4c479741"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Schr0", " ", "=", "  ", 
   RowBox[{
    RowBox[{"D", "[", 
     RowBox[{
      RowBox[{"\[Phi]", "[", "x", "]"}], ",", "x", ",", "x"}], "]"}], "-", 
    RowBox[{"c", 
     RowBox[{"(", 
      RowBox[{"V0", "-", "En"}], ")"}], 
     RowBox[{"\[Phi]", "[", "x", "]"}]}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Schr", " ", "=", " ", 
   RowBox[{
    RowBox[{"D", "[", 
     RowBox[{
      RowBox[{"\[Phi]", "[", "x", "]"}], ",", "x", ",", "x"}], "]"}], "-", 
    RowBox[{"c", 
     RowBox[{"(", 
      RowBox[{"V", "-", "En"}], ")"}], 
     RowBox[{"\[Phi]", "[", "x", "]"}]}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"vals", " ", "=", " ", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"c", "\[Rule]", "  ", 
      RowBox[{"2", 
       RowBox[{"m", " ", "/", 
        RowBox[{"(", 
         RowBox[{"hbar", "^", "2"}], "  ", ")"}]}], 
       RowBox[{"nm", "^", "2"}], "eV"}]}], " ", ",", " ", 
     RowBox[{"L", " ", "\[Rule]", " ", "1"}], ",", " ", 
     RowBox[{"V0", "\[Rule]", "1"}], ",", 
     RowBox[{"nm", " ", "\[Rule]", " ", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "9"}], ")"}]}]}], ",", 
     RowBox[{"m", "\[Rule]", " ", 
      RowBox[{"9.109", " ", 
       RowBox[{"10", "^", 
        RowBox[{"(", 
         RowBox[{"-", "31"}], ")"}]}]}]}], ",", 
     RowBox[{"hbar", "->", 
      RowBox[{"1.0546", " ", 
       RowBox[{"10", "^", 
        RowBox[{"(", 
         RowBox[{"-", "34"}], ")"}]}]}]}], ",", 
     RowBox[{"eV", "\[Rule]", 
      RowBox[{"1.602", " ", 
       RowBox[{"10", "^", 
        RowBox[{"(", 
         RowBox[{"-", "19"}], ")"}]}]}]}]}], "}"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.745300338685501*^9, 3.745300340137005*^9}, {
   3.745300657846922*^9, 3.745300702604579*^9}, {3.74530074326121*^9, 
   3.745300759223236*^9}, {3.745305843628293*^9, 3.74530584374564*^9}, {
   3.745307700342306*^9, 3.7453077133558292`*^9}, {3.745310304186968*^9, 
   3.745310304296324*^9}, {3.745310852611476*^9, 3.745310878425701*^9}, {
   3.745310919527255*^9, 3.745310924424942*^9}, {3.745311748369423*^9, 
   3.745311766218692*^9}, {3.745312385539648*^9, 3.745312395070504*^9}, {
   3.7453125403485603`*^9, 3.745312542587936*^9}, {3.745312607147998*^9, 
   3.745312630693012*^9}, 3.7453127935883837`*^9, {3.74531293437939*^9, 
   3.7453129679569683`*^9}, 3.745315106148816*^9},
 CellLabel->
  "In[819]:=",ExpressionUUID->"6aac88ed-3e6b-49fa-bfbd-7acab9f06328"],

Cell["\<\
Jag har g\[ARing]ngrat upp c = 2m/hbar^2 och tagit ut en faktor av \
\[OpenCurlyDoubleQuote]eV\[CloseCurlyDoubleQuote] fr\[ARing]n potentialen och \
m\[ADoubleDot]tt avst\[ARing]nd i nanometer: det \[ADoubleDot]r s\[ARing] \
fult att plotta potentialer som \[ADoubleDot]r pyttesm\[ARing].\
\>", "Text",
 CellChangeTimes->{{3.745312640038968*^9, 3.7453126573936768`*^9}, {
  3.745312694635243*^9, 3.7453126960682497`*^9}, {3.745312750915876*^9, 
  3.745312754936672*^9}, {3.745312828174415*^9, 3.745312850373727*^9}, {
  3.745315087610237*^9, 
  3.745315095737784*^9}},ExpressionUUID->"b18be6aa-8865-4dd6-9ad7-\
6fdd1db485f9"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"c", "//.", " ", "vals"}]], "Input",
 CellChangeTimes->{{3.745312799380859*^9, 3.745312825043809*^9}},
 CellLabel->
  "In[822]:=",ExpressionUUID->"f286c338-e461-45a0-b24c-12c8b45c6e89"],

Cell[BoxData[
 FormBox["26.241440737945965`", TraditionalForm]], "Output",
 CellChangeTimes->{{3.745312801655012*^9, 3.745312825567754*^9}, 
   3.745312970680059*^9, 3.745315110400403*^9, 3.7900582926096973`*^9},
 CellLabel->
  "Out[822]=",ExpressionUUID->"1cdfe784-47ea-4b85-b7d8-5f99a5803b56"]
}, Open  ]],

Cell["\<\
Mathematica kan inte l\[ODoubleDot]sa Schr\[ODoubleDot]dingerekvationen \
direkt med v\[ARing]r bitvis konstanta potential V ovan (i alla fall inte i \
nuvarande version), s\[ARing] l\[ODoubleDot]s i varje region f\[ODoubleDot]r \
hand.\
\>", "Text",
 CellChangeTimes->{{3.745295606976282*^9, 3.745295624035722*^9}, {
  3.745300364848949*^9, 3.7453004161462727`*^9}, {3.745300662175398*^9, 
  3.7453006627151403`*^9}, {3.7453058167106733`*^9, 3.745305834097884*^9}, {
  3.745312701479248*^9, 3.745312708260166*^9}, {3.7453128621503153`*^9, 
  3.745312886791265*^9}},ExpressionUUID->"33d1e2c3-f26e-492e-ba31-\
81db9055c565"],

Cell["\<\
Till v\[ADoubleDot]nster om potentialgropen, Bransden introducerar aldrig ett \
namn f\[ODoubleDot]r konstanten s\[ARing]kalla den D:\
\>", "Text",
 CellChangeTimes->{{3.7453056142174788`*^9, 3.745305629785626*^9}, {
  3.745308137278174*^9, 3.7453081433907337`*^9}, {3.745308223982831*^9, 
  3.745308226680842*^9}, {3.790058574903558*^9, 
  3.7900586409146223`*^9}},ExpressionUUID->"53c91fbe-6f91-4c34-b906-\
64d5e22b79cf"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[Phi]Vanster", " ", "=", " ", 
  RowBox[{
   RowBox[{"First", "[", 
    RowBox[{
     RowBox[{"\[Phi]", "[", "x", "]"}], " ", "/.", " ", 
     RowBox[{"DSolve", "[", 
      RowBox[{
       RowBox[{"Schr0", "\[Equal]", "0"}], ",", 
       RowBox[{"\[Phi]", "[", "x", "]"}], ",", "x"}], "]"}]}], "]"}], " ", "/.", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"C", "[", "1", "]"}], "\[Rule]", "D"}], ",", 
     RowBox[{
      RowBox[{"C", "[", "2", "]"}], "\[Rule]", "0"}]}], "}"}]}]}]], "Input",
 CellChangeTimes->{{3.745300979385144*^9, 3.745301057725597*^9}, {
   3.745301268741856*^9, 3.7453012786536903`*^9}, {3.745305465253008*^9, 
   3.745305468401833*^9}, 3.745305522381002*^9, {3.745307629209298*^9, 
   3.745307674519722*^9}, {3.745307721757719*^9, 3.7453078240345163`*^9}, {
   3.7453080238379307`*^9, 3.74530803537018*^9}, {3.745308084881592*^9, 
   3.745308086929676*^9}, {3.745308186900289*^9, 3.745308228610898*^9}, {
   3.745312555956217*^9, 3.745312556187867*^9}, {3.790058474330888*^9, 
   3.7900584803784647`*^9}, {3.7900586436855917`*^9, 3.790058643951915*^9}},
 CellLabel->
  "In[844]:=",ExpressionUUID->"650d1f2e-468d-465a-9f1d-9934e8c12163"],

Cell[BoxData[
 FormBox[
  RowBox[{"D", " ", 
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{"x", " ", 
     SqrtBox[
      RowBox[{
       RowBox[{"c", " ", "V0"}], "-", 
       RowBox[{"c", " ", "En"}]}]]}]]}], TraditionalForm]], "Output",
 CellChangeTimes->{
  3.745307665424836*^9, {3.745307724831202*^9, 3.745307735253601*^9}, {
   3.745307774878566*^9, 3.745307824543146*^9}, {3.745308029404496*^9, 
   3.7453080358712*^9}, 3.74530808747276*^9, 3.745308155543104*^9, 
   3.745308192680649*^9, {3.7453082227134523`*^9, 3.745308229151531*^9}, 
   3.74531030706175*^9, 3.745310419769331*^9, 3.7453125690610533`*^9, 
   3.745313047154395*^9, 3.745315113025722*^9, 3.790058292775099*^9, 
   3.7900584814648943`*^9, 3.790058644557946*^9},
 CellLabel->
  "Out[844]=",ExpressionUUID->"b584b259-5e22-48d8-8a8b-318281b769c0"]
}, Open  ]],

Cell["\<\
(Jag satte integrationskonstanten C[2] till 0 direkt, prova att \
s\[ADoubleDot]tta till 1 om du vill se hur den hade sett ut.)
Inne i potentialgropen:\
\>", "Text",
 CellChangeTimes->{{3.74530560493869*^9, 3.745305631678605*^9}, {
  3.74531020063293*^9, 
  3.7453102303855877`*^9}},ExpressionUUID->"caf733aa-a5c7-41ee-96f3-\
44965b082d9d"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[Phi]Mitten", " ", "=", " ", 
  RowBox[{
   RowBox[{"First", "[", 
    RowBox[{
     RowBox[{"\[Phi]", "[", "x", "]"}], " ", "/.", " ", 
     RowBox[{"DSolve", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"Schr0", "\[Equal]", "0"}], "/.", 
        RowBox[{"V0", "\[Rule]", "0"}]}], ",", 
       RowBox[{"\[Phi]", "[", "x", "]"}], ",", "x"}], "]"}]}], "]"}], "/.", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"C", "[", "1", "]"}], "\[Rule]", "A"}], ",", 
     RowBox[{
      RowBox[{"C", "[", "2", "]"}], "\[Rule]", "B"}]}], "}"}]}]}]], "Input",
 CellChangeTimes->{{3.745305596578238*^9, 3.745305603873139*^9}, {
  3.745308092550585*^9, 3.745308108774148*^9}, {3.7453082195967693`*^9, 
  3.745308231740347*^9}, {3.745310423650489*^9, 3.7453104329793987`*^9}, {
  3.745312559423127*^9, 3.745312559756692*^9}, {3.790058566653307*^9, 
  3.7900585672177362`*^9}, {3.790058656913824*^9, 3.790058658908633*^9}},
 CellLabel->
  "In[845]:=",ExpressionUUID->"7e1ad002-c55e-4ea9-b9bd-e26d661c32a1"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"A", " ", 
    RowBox[{"cos", "(", 
     RowBox[{
      SqrtBox["c"], " ", 
      SqrtBox["En"], " ", "x"}], ")"}]}], "+", 
   RowBox[{"B", " ", 
    RowBox[{"sin", "(", 
     RowBox[{
      SqrtBox["c"], " ", 
      SqrtBox["En"], " ", "x"}], ")"}]}]}], TraditionalForm]], "Output",
 CellChangeTimes->{
  3.745305599261805*^9, 3.745305633359345*^9, {3.745308094860116*^9, 
   3.745308109217256*^9}, 3.7453081570605803`*^9, 3.745308194746427*^9, 
   3.745308237236134*^9, {3.7453104258075113`*^9, 3.745310433438751*^9}, 
   3.745313049488514*^9, 3.745315115225575*^9, 3.790058292826859*^9, 
   3.7900586594380407`*^9},
 CellLabel->
  "Out[845]=",ExpressionUUID->"66a516ed-6d81-4b42-b9cd-c82a241702e1"]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"jamnlosning", " ", "=", " ", 
   RowBox[{"B", "\[Rule]", "0"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"uddalosning", " ", "=", " ", 
   RowBox[{"A", "\[Rule]", "0"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.7453111435496473`*^9, 3.745311193119734*^9}, {
  3.790058669092621*^9, 3.790058670898065*^9}},
 CellLabel->
  "In[846]:=",ExpressionUUID->"1133186c-408e-40ba-92b3-22b307337a3d"],

Cell["Till h\[ODoubleDot]ger om potentialgropen:", "Text",
 CellChangeTimes->{{3.745308120707374*^9, 
  3.7453081494407682`*^9}},ExpressionUUID->"366d52aa-e529-4725-82b0-\
d352848f6dd0"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[Phi]Hoger", " ", "=", " ", 
  RowBox[{
   RowBox[{"First", "[", 
    RowBox[{
     RowBox[{"\[Phi]", "[", "x", "]"}], " ", "/.", " ", 
     RowBox[{"DSolve", "[", 
      RowBox[{
       RowBox[{"Schr0", "\[Equal]", "0"}], ",", 
       RowBox[{"\[Phi]", "[", "x", "]"}], ",", "x"}], "]"}]}], "]"}], " ", "/.", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"C", "[", "1", "]"}], "\[Rule]", "0"}], ",", 
     RowBox[{
      RowBox[{"C", "[", "2", "]"}], "\[Rule]", "C"}]}], "}"}]}]}]], "Input",
 CellChangeTimes->{{3.7453081521762247`*^9, 3.7453081786751537`*^9}, {
   3.745308221016054*^9, 3.745308235124139*^9}, 3.745310332472311*^9, {
   3.745312563058976*^9, 3.7453125650035458`*^9}, {3.790058674448804*^9, 
   3.790058678320423*^9}},
 CellLabel->
  "In[848]:=",ExpressionUUID->"0c4c8edf-dcc2-414a-86a0-ba069f5dbb82"],

Cell[BoxData[
 FormBox[
  RowBox[{"C", " ", 
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{"x", " ", 
     RowBox[{"(", 
      RowBox[{"-", 
       SqrtBox[
        RowBox[{
         RowBox[{"c", " ", "V0"}], "-", 
         RowBox[{"c", " ", "En"}]}]]}], ")"}]}]]}], 
  TraditionalForm]], "Output",
 CellChangeTimes->{{3.745308152588031*^9, 3.745308197030323*^9}, 
   3.7453082354665613`*^9, 3.7453103329624777`*^9, 3.745310436591483*^9, 
   3.745313054086132*^9, 3.745315119010008*^9, 3.790058292886413*^9, 
   3.7900586788861437`*^9},
 CellLabel->
  "Out[848]=",ExpressionUUID->"3de06f84-a4df-44bd-9892-cd60217030d5"]
}, Open  ]],

Cell["\<\
Klistra ihop v\[ADoubleDot]rde och derivata i gr\[ADoubleDot]nsen mellan \
region A och B:\
\>", "Text",
 CellChangeTimes->{{3.745310242736457*^9, 3.7453102463374367`*^9}, {
  3.74531051578511*^9, 
  3.745310529392744*^9}},ExpressionUUID->"bcf704f9-2532-47a3-aad9-\
b028409cf1b1"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"eqKlistra", " ", "=", " ", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"\[Phi]Vanster", " ", "\[Equal]", " ", "\[Phi]Mitten"}], "}"}], "/.", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"x", "\[Rule]", 
       RowBox[{
        RowBox[{"-", "L"}], "/", "2"}]}], ",", "jamnlosning"}], "}"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Dsol", "  ", "=", " ", 
  RowBox[{"D", "/.", " ", 
   RowBox[{
    RowBox[{"Solve", "[", 
     RowBox[{"eqKlistra", ",", "D"}], "]"}], "[", 
    RowBox[{"[", "1", "]"}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"eqKlistraPrim", " ", "=", " ", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"D", "[", 
       RowBox[{"\[Phi]Vanster", ",", "x"}], "]"}], " ", "\[Equal]", " ", 
      RowBox[{"D", "[", 
       RowBox[{"\[Phi]Mitten", ",", "x"}], "]"}]}], "}"}], "/.", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"x", "\[Rule]", 
       RowBox[{
        RowBox[{"-", "L"}], "/", "2"}]}], ",", "jamnlosning"}], "}"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"DsolPrim", "  ", "=", 
  RowBox[{"D", " ", "/.", " ", 
   RowBox[{
    RowBox[{"Solve", "[", 
     RowBox[{"eqKlistraPrim", ",", "D"}], "]"}], "[", 
    RowBox[{"[", "1", "]"}], "]"}]}]}]}], "Input",
 CellChangeTimes->{{3.74531023963548*^9, 3.7453102398103123`*^9}, {
   3.745310311563147*^9, 3.745310416647316*^9}, {3.745310458925943*^9, 
   3.7453105020601892`*^9}, {3.745310621285659*^9, 3.745310640270039*^9}, {
   3.745310693677803*^9, 3.745310696982347*^9}, {3.74531074434794*^9, 
   3.7453107776835117`*^9}, {3.7453111656857443`*^9, 3.7453111680595503`*^9}, 
   3.7453111982300787`*^9, {3.745313057212878*^9, 3.74531305976787*^9}, {
   3.7453130932183447`*^9, 3.745313095840312*^9}, {3.7900586874832287`*^9, 
   3.790058798781637*^9}},
 CellLabel->
  "In[861]:=",ExpressionUUID->"7794ec7e-91e1-4529-a575-ff0382802199"],

Cell[BoxData[
 FormBox[
  RowBox[{"A", " ", 
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{
     FractionBox["1", "2"], " ", "L", " ", 
     SqrtBox[
      RowBox[{
       RowBox[{"-", "c"}], " ", 
       RowBox[{"(", 
        RowBox[{"En", "-", "V0"}], ")"}]}]]}]], " ", 
   RowBox[{"cos", "(", 
    RowBox[{
     FractionBox["1", "2"], " ", 
     SqrtBox["c"], " ", 
     SqrtBox["En"], " ", "L"}], ")"}]}], TraditionalForm]], "Output",
 CellChangeTimes->{
  3.745310317974454*^9, {3.7453103506001673`*^9, 3.7453104020014887`*^9}, {
   3.7453104392152367`*^9, 3.745310502671772*^9}, {3.7453106246467752`*^9, 
   3.745310697664797*^9}, {3.745310746308857*^9, 3.745310778457225*^9}, {
   3.745311168524068*^9, 3.7453111987759943`*^9}, 3.745313060116935*^9, 
   3.745313096387329*^9, 3.745315121552019*^9, 3.790058292934072*^9, {
   3.79005875604135*^9, 3.790058799453785*^9}},
 CellLabel->
  "Out[862]=",ExpressionUUID->"ddfda90f-8eae-463d-8817-35f3ba55b858"],

Cell[BoxData[
 FormBox[
  FractionBox[
   RowBox[{"A", " ", 
    SqrtBox["c"], " ", 
    SqrtBox["En"], " ", 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{
      FractionBox["1", "2"], " ", "L", " ", 
      SqrtBox[
       RowBox[{
        RowBox[{"-", "c"}], " ", 
        RowBox[{"(", 
         RowBox[{"En", "-", "V0"}], ")"}]}]]}]], " ", 
    RowBox[{"sin", "(", 
     RowBox[{
      FractionBox["1", "2"], " ", 
      SqrtBox["c"], " ", 
      SqrtBox["En"], " ", "L"}], ")"}]}], 
   SqrtBox[
    RowBox[{
     RowBox[{"-", "c"}], " ", 
     RowBox[{"(", 
      RowBox[{"En", "-", "V0"}], ")"}]}]]], TraditionalForm]], "Output",
 CellChangeTimes->{
  3.745310317974454*^9, {3.7453103506001673`*^9, 3.7453104020014887`*^9}, {
   3.7453104392152367`*^9, 3.745310502671772*^9}, {3.7453106246467752`*^9, 
   3.745310697664797*^9}, {3.745310746308857*^9, 3.745310778457225*^9}, {
   3.745311168524068*^9, 3.7453111987759943`*^9}, 3.745313060116935*^9, 
   3.745313096387329*^9, 3.745315121552019*^9, 3.790058292934072*^9, {
   3.79005875604135*^9, 3.7900587994681597`*^9}},
 CellLabel->
  "Out[864]=",ExpressionUUID->"9df25ed3-aefe-4745-82a8-e5a65b042619"]
}, Open  ]],

Cell[TextData[{
 "B\[ADoubleDot]gge skall vara lika med D tv\[ARing] villkor p\[ARing] en ok\
\[ADoubleDot]nd D, s\[ARing] i allm\[ADoubleDot]nhet finns det ",
 StyleBox["ingen",
  FontSlant->"Italic"],
 " l\[ODoubleDot]sning! Men f\[ODoubleDot]r n\[ARing]got specifikt v\
\[ADoubleDot]rde p\[ARing] energin En kan det finnas l\[ODoubleDot]sning.\n\
Ett smidigt s\[ADoubleDot]tt att hitta det energiv\[ADoubleDot]rdet \
\[ADoubleDot]r att dela de tv\[ARing] uttrycken f\[ODoubleDot]r D med \
varandra och tvinga att det \[ADoubleDot]r 1, allts\[ARing] att \
f\[ODoubleDot]ljande ekvation \[ADoubleDot]r = 0 :"
}], "Text",
 CellChangeTimes->{{3.74531054877635*^9, 3.745310616587489*^9}, {
  3.745312102974041*^9, 3.745312133889027*^9}, {3.790058767486462*^9, 
  3.790058814674076*^9}},ExpressionUUID->"774b8d35-778e-4562-8154-\
88f63966bb09"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"eqEnergi", " ", "=", " ", 
  RowBox[{"Simplify", "[", 
   RowBox[{
    RowBox[{"Dsol", "/", "DsolPrim"}], "-", "1"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.745310551409419*^9, 3.74531055148359*^9}, {
   3.745310627019916*^9, 3.7453106799499083`*^9}, {3.745310720591611*^9, 
   3.7453107248273067`*^9}, {3.745310788072658*^9, 3.745310801522493*^9}, {
   3.745310902882515*^9, 3.745310905486046*^9}, 3.745311013995738*^9, {
   3.790058825869691*^9, 3.790058849557588*^9}},
 CellLabel->
  "In[867]:=",ExpressionUUID->"fc42e80e-2c83-4817-ab71-935778e78aa5"],

Cell[BoxData[
 FormBox[
  RowBox[{
   FractionBox[
    RowBox[{
     SqrtBox[
      RowBox[{"c", " ", 
       RowBox[{"(", 
        RowBox[{"V0", "-", "En"}], ")"}]}]], " ", 
     RowBox[{"cot", "(", 
      RowBox[{
       FractionBox["1", "2"], " ", 
       SqrtBox["c"], " ", 
       SqrtBox["En"], " ", "L"}], ")"}]}], 
    RowBox[{
     SqrtBox["c"], " ", 
     SqrtBox["En"]}]], "-", "1"}], TraditionalForm]], "Output",
 CellChangeTimes->{{3.745310631815132*^9, 3.745310725192107*^9}, {
   3.745310796649783*^9, 3.7453108021677303`*^9}, 3.7453108585058117`*^9, 
   3.7453109062007017`*^9, 3.745311015610834*^9, 3.745312904850101*^9, 
   3.745313064750424*^9, 3.745313098815082*^9, 3.745315123853675*^9, 
   3.7900582932036133`*^9, {3.790058828588887*^9, 3.7900588537963343`*^9}},
 CellLabel->
  "Out[867]=",ExpressionUUID->"c4744928-b944-44cf-8f3c-7d723a58257e"]
}, Open  ]],

Cell["\<\
med v\[ARing]ra v\[ADoubleDot]rden f\[ARing]r vi konkret f\[ODoubleDot]ljande \
transcendentala ekvation som best\[ADoubleDot]mmer energierna En:\
\>", "Text",
 CellChangeTimes->{{3.7453108091450453`*^9, 3.745310820292358*^9}, {
  3.745312143467202*^9, 
  3.745312170198412*^9}},ExpressionUUID->"7fb65037-c994-429f-b2fc-\
8acd841887a0"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"eqEval", " ", "=", " ", 
  RowBox[{"eqEnergi", " ", "//.", " ", "vals"}]}]], "Input",
 CellChangeTimes->{{3.7453108212103*^9, 3.745310828228529*^9}, {
  3.745310982384261*^9, 3.745310983999217*^9}, {3.745312910431601*^9, 
  3.745312914080834*^9}, {3.790058851276786*^9, 3.790058851924361*^9}},
 CellLabel->
  "In[868]:=",ExpressionUUID->"6067fcdb-25c2-4d34-ab71-6f586a325957"],

Cell[BoxData[
 FormBox[
  RowBox[{
   FractionBox[
    RowBox[{"1.`", " ", 
     SqrtBox[
      RowBox[{"1", "-", "En"}]], " ", 
     RowBox[{"cot", "(", 
      RowBox[{"2.561320008215781`", " ", 
       SqrtBox["En"]}], ")"}]}], 
    SqrtBox["En"]], "-", "1"}], TraditionalForm]], "Output",
 CellChangeTimes->{
  3.745310828566408*^9, {3.7453108607554083`*^9, 3.745310928874696*^9}, 
   3.7453109844683123`*^9, 3.7453110200156107`*^9, {3.745312907083251*^9, 
   3.745312914589982*^9}, 3.745312975514015*^9, 3.745313066923822*^9, 
   3.745313100829927*^9, 3.745315125867218*^9, 3.79005829327232*^9, 
   3.790058855429147*^9},
 CellLabel->
  "Out[868]=",ExpressionUUID->"f30b6964-8f5b-41b6-a02b-bf068e51d070"]
}, Open  ]],

Cell["\<\
(traditionellt, t.ex. i Bransden, plottar man h\[ODoubleDot]gerled och v\
\[ADoubleDot]nsterled och titta efter n\[ADoubleDot]r de korsar varandra, ist\
\[ADoubleDot]llet f\[ODoubleDot]r att flytta \[ODoubleDot]ver \
h\[ODoubleDot]gerledet till v\[ADoubleDot]nsterledet och leta efter nollst\
\[ADoubleDot]llen. B\[ADoubleDot]gge har f\[ODoubleDot]rdelar.)\
\>", "Text",
 CellChangeTimes->{{3.7900588611217337`*^9, 
  3.7900589118799677`*^9}},ExpressionUUID->"be94a7a8-5c21-4372-a471-\
e978bfeb82a5"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{"eqEval", ",", 
   RowBox[{"{", 
    RowBox[{"En", ",", "0", ",", "1"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.7453109463271513`*^9, 3.7453109547842503`*^9}, {
  3.7453109864609947`*^9, 3.745310992711751*^9}},
 CellLabel->
  "In[870]:=",ExpressionUUID->"2d207b02-a30d-4c2b-b08b-5395d2e829b7"],

Cell[BoxData[
 FormBox[
  GraphicsBox[{{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwV13k8VO0XAHBbkURCCi0U2Xkjex1pU2mTqOxLJUtK8kb2smSJV6jQYkkl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        "]]},
      Annotation[#, "Charting`Private`Tag$218612#1"]& ]}, {}, {}},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->{True, True},
   AxesLabel->{None, None},
   AxesOrigin->{0, 0},
   DisplayFunction->Identity,
   Frame->{{False, False}, {False, False}},
   FrameLabel->{{None, None}, {None, None}},
   FrameTicks->{{Automatic, 
      Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
      Charting`ScaledFrameTicks[{Identity, Identity}]}},
   GridLines->{None, None},
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   ImagePadding->All,
   Method->{
    "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
     AbsolutePointSize[6], "ScalingFunctions" -> None, 
     "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& )}},
   PlotRange->{{0, 1}, {-1.43951065965557, 2.516043825190921}},
   PlotRangeClipping->True,
   PlotRangePadding->{{
      Scaled[0.02], 
      Scaled[0.02]}, {
      Scaled[0.05], 
      Scaled[0.05]}},
   Ticks->{Automatic, Automatic}], TraditionalForm]], "Output",
 CellChangeTimes->{{3.7453109931700974`*^9, 3.745311022154072*^9}, 
   3.745312918606896*^9, 3.7453130691117992`*^9, 3.745313103100597*^9, 
   3.745315128176901*^9, 3.7900582934818974`*^9, 3.7900588578130417`*^9, 
   3.7900589171291428`*^9},
 CellLabel->
  "Out[870]=",ExpressionUUID->"ea4bf3fc-8144-4c12-bd43-95e14240f08c"]
}, Open  ]],

Cell["\<\
Ist\[ADoubleDot]llet f\[ODoubleDot]r att l\[ADoubleDot]sa av kan vi be \
Mathematica hitta energin iterativt, med 0.2 som f\[ODoubleDot]rsta gissning \
utifr\[ARing]n ovanst\[ARing]ende graf:\
\>", "Text",
 CellChangeTimes->{{3.745311049296949*^9, 3.745311063415853*^9}, {
  3.745312175309326*^9, 3.7453121758390417`*^9}, {3.7453131174396667`*^9, 
  3.74531313037333*^9}},ExpressionUUID->"774cb17b-c228-46a1-9dd9-\
dfb08249b530"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Egrundtillstand", " ", "=", " ", 
  RowBox[{"FindRoot", "[", 
   RowBox[{"eqEval", ",", 
    RowBox[{"{", 
     RowBox[{"En", ",", "0.2", ",", "1"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.745311030013802*^9, 3.74531104202236*^9}, {
  3.7453120786761436`*^9, 3.745312085576816*^9}, {3.7453130847819853`*^9, 
  3.7453131128971033`*^9}},
 CellLabel->
  "In[835]:=",ExpressionUUID->"00e4eecf-f346-4788-85cc-cbbda093e10b"],

Cell[BoxData[
 FormBox[
  RowBox[{"{", 
   RowBox[{"En", "\[Rule]", "0.19078792739522463`"}], "}"}], 
  TraditionalForm]], "Output",
 CellChangeTimes->{{3.745311037871943*^9, 3.745311042335951*^9}, {
   3.745312086001712*^9, 3.745312094779562*^9}, 3.745312921128372*^9, 
   3.745312977947854*^9, {3.7453130715410423`*^9, 3.745313113249688*^9}, 
   3.745315130583908*^9, 3.79005829382611*^9},
 CellLabel->
  "Out[835]=",ExpressionUUID->"191cbdbd-31be-4940-bd97-6d63a46532b3"]
}, Open  ]],

Cell["\<\
S\[ARing] nu \[ADoubleDot]r vi klara: energin f\[ODoubleDot]r grundtillst\
\[ARing]ndet f\[ODoubleDot]r en potentialgrop som \[ADoubleDot]r 1 nm bred \
och 1 eV h\[ODoubleDot]g \[ADoubleDot]r 0,19 eV. \
J\[ADoubleDot]mf\[ODoubleDot]r med PhET:s Java-app Quantum Bound States, \
eller \[OpenCurlyDoubleQuote]minir\[ADoubleDot]knaren\[CloseCurlyDoubleQuote] \
p\[ARing] 
http://hyperphysics.phy-astr.gsu.edu/hbase/quantum/pfbox.html#c2b
Vi kan ocks\[ARing] j\[ADoubleDot]mf\[ODoubleDot]ra Wikipedia-sidan \
\[OpenCurlyDoubleQuote]Finite potential well\[CloseCurlyDoubleQuote], d\
\[ADoubleDot]r de kallar numeriska konstanten de skall hitta f\[ODoubleDot]r \
v1 och f\[ARing]r (vi kan ocks\[ARing] j\[ADoubleDot]mf\[ODoubleDot]ra med v\
\[ARing]rt exakta svar f\[ODoubleDot]r o\[ADoubleDot]ndlig potentialgrop)\
\>", "Text",
 CellChangeTimes->{{3.744538053110095*^9, 3.74453806173798*^9}, {
  3.745305851602948*^9, 3.745305864958685*^9}, {3.7453059398492804`*^9, 
  3.745305952950519*^9}, {3.7453082415244713`*^9, 3.7453082561175623`*^9}, {
  3.7453102380648823`*^9, 3.745310245473093*^9}, {3.7453105413882*^9, 
  3.745310555305431*^9}, {3.74531106726451*^9, 3.745311114692729*^9}, {
  3.74531120466042*^9, 3.7453112350737457`*^9}, {3.74531196288765*^9, 
  3.74531207013052*^9}, {3.745313135642953*^9, 3.745313154206674*^9}, {
  3.745315408753394*^9, 3.74531543687941*^9}, {3.745316153381802*^9, 
  3.745316171631218*^9}, {3.745316280037224*^9, 
  3.745316305476531*^9}},ExpressionUUID->"da5cda58-501a-4014-a850-\
dd2383dce445"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"v1", " ", "=", " ", "1.28"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"E1", " ", "=", " ", 
  RowBox[{
   RowBox[{"2", " ", 
    RowBox[{
     RowBox[{"hbar", "^", "2"}], "/", 
     RowBox[{"(", 
      RowBox[{"m", " ", 
       RowBox[{"nm", "^", "2"}]}], ")"}]}], " ", 
    RowBox[{
     RowBox[{"v1", "^", "2"}], " ", "/", "eV"}]}], " ", "/.", " ", 
   "vals"}]}], "\[IndentingNewLine]", 
 RowBox[{"E1oandlig", " ", "=", "  ", 
  RowBox[{
   RowBox[{
    RowBox[{"\[Pi]", "^", "2"}], " ", 
    RowBox[{
     RowBox[{
      RowBox[{"hbar", "^", "2"}], "/", 
      RowBox[{"(", 
       RowBox[{"2", " ", "m", " ", 
        RowBox[{"nm", "^", "2"}]}], ")"}]}], "  ", "/", "eV"}]}], " ", "/.", 
   " ", "vals"}]}]}], "Input",
 CellChangeTimes->{{3.745312001510345*^9, 3.7453120021478786`*^9}, {
   3.745312072934443*^9, 3.745312074893786*^9}, {3.745313008322007*^9, 
   3.745313008859514*^9}, {3.74531515642276*^9, 3.7453151623668127`*^9}, {
   3.745315202411126*^9, 3.745315267762933*^9}, 3.745315310827045*^9, {
   3.7453156338638487`*^9, 3.745315659218465*^9}, {3.745315701936564*^9, 
   3.745315730929009*^9}, {3.7453165053309927`*^9, 3.7453165058436947`*^9}, {
   3.745316540303447*^9, 3.745316540649618*^9}},
 CellLabel->
  "In[836]:=",ExpressionUUID->"b459b337-f035-440a-b756-11e70fc4882c"],

Cell[BoxData[
 FormBox["0.24974238516268982`", TraditionalForm]], "Output",
 CellChangeTimes->{{3.745311983946886*^9, 3.745312011222961*^9}, 
   3.7453120755183783`*^9, {3.7453130049899197`*^9, 3.745313017565485*^9}, {
   3.745315132828306*^9, 3.745315163235817*^9}, {3.7453152029992323`*^9, 
   3.74531526829493*^9}, {3.745315301384725*^9, 3.745315311463361*^9}, {
   3.7453156435026293`*^9, 3.7453156599696198`*^9}, 3.745315731543804*^9, 
   3.745316506254977*^9, 3.745316540938085*^9, 3.790058293877408*^9},
 CellLabel->
  "Out[837]=",ExpressionUUID->"04dc8aa8-dff4-4551-85b8-fec7e2ad10d2"],

Cell[BoxData[
 FormBox["0.3761075658783321`", TraditionalForm]], "Output",
 CellChangeTimes->{{3.745311983946886*^9, 3.745312011222961*^9}, 
   3.7453120755183783`*^9, {3.7453130049899197`*^9, 3.745313017565485*^9}, {
   3.745315132828306*^9, 3.745315163235817*^9}, {3.7453152029992323`*^9, 
   3.74531526829493*^9}, {3.745315301384725*^9, 3.745315311463361*^9}, {
   3.7453156435026293`*^9, 3.7453156599696198`*^9}, 3.745315731543804*^9, 
   3.745316506254977*^9, 3.745316540938085*^9, 3.790058293889241*^9},
 CellLabel->
  "Out[838]=",ExpressionUUID->"62ccc766-1e56-494a-8503-03592154d82d"]
}, Open  ]],

Cell[TextData[{
 "Wikipedia verkar inte j\[ADoubleDot]ttebra f\[ODoubleDot]r \
n\[ADoubleDot]rvarande med 0,25!\nN\[ADoubleDot]sta tillst\[ARing]nd \
\[ADoubleDot]r inte sv\[ARing]rt att hitta: prova att v\[ADoubleDot]lja den \
udda l\[ODoubleDot]sningen ovan, ist\[ADoubleDot]llet f\[ODoubleDot]r j\
\[ADoubleDot]mn l\[ODoubleDot]sning.  \n\n",
 StyleBox["Mjuk grop", "Subsection"],
 "\nEn lite finare potential \[ADoubleDot]r att klistra ihop \
sj\[ADoubleDot]lva potentialen med cosinus:"
}], "Text",
 CellChangeTimes->{{3.745311987282867*^9, 3.7453120219957113`*^9}, {
  3.7453153810578737`*^9, 3.745315394202545*^9}, {3.7453161389788446`*^9, 
  3.745316147378001*^9}, {3.745316315013227*^9, 3.745316321699974*^9}, {
  3.78833909037859*^9, 3.78833909355761*^9}, {3.790058316000383*^9, 
  3.790058316925901*^9}},ExpressionUUID->"3a31d536-f56e-4655-8bf3-\
495519e5e3a8"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"V", "=", 
   RowBox[{"Piecewise", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{"1", "-", 
           RowBox[{"Cos", "[", 
            RowBox[{"\[Pi]", " ", "x"}], "]"}]}], ")"}], "/", "2"}], ",", 
        RowBox[{
         RowBox[{"-", "1"}], "<", "x", "<", "1"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", 
        RowBox[{"x", "<", 
         RowBox[{"-", "1"}]}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", 
        RowBox[{"x", ">", "1"}]}], "}"}]}], "}"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Plot", "[", 
  RowBox[{"V", ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "2"}], ",", "2"}], "}"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.744536781962846*^9, 3.744536796094963*^9}, {
  3.744536834935897*^9, 3.744537080382395*^9}},
 CellLabel->
  "In[839]:=",ExpressionUUID->"69c87006-7c05-47f7-a964-6c3154f10cb0"],

Cell[BoxData[
 FormBox[
  GraphicsBox[{{{{}, {}, 
      TagBox[
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        Opacity[1.], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQrWcv9ur////7GcDgg31Q+9nVxvEIfvn5ltz0ff/g
/CtXuF8dTPwL58seyBcxl/kD52/NPsLKf/cXnJ/QY/jhZtNPOP/HpOqO/fY/
4PzFfPckZzz8BufP8TIsutz5Fc5vykms0PT8AudXM68qL3r7Cc5PbDivcm3F
Rzh/6t6nM+ZkfYDz703uPlZsj+CrZxl+8RJB8D+oPLv5lA/B33l/1v4GTgT/
4GnNCktWBB8ApnRzKA==
         "]], LineBox[CompressedData["
1:eJw1mGk4VV/YxjcpQ5L8UxJCkilRkqE8SKYyJKHBPCSpkKlMx1RSxkxJ5kpl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         "]], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQffC0ZoUl6wd7BjD4YK/yXSt7nyiCv++Xe8sbeQT/
E2PTNg8TBF+Nc8+LJR4I/qJHwuKhLxB82T3ZrqwdH+F8hl9MK4sefYLzvwfu
jTuq+gXOv20SL63a8hXOLwgXEFS68w3Ol5zyJIJF9gecvy56wfLPFT/h/HDb
eo8Te3/B+RvjcpWs/vyG839wOTPvDP0L5wddtDaTnfEPznfg0JzA5/Mfztez
F3v1/z+CDwAMimFL
         "]]},
       Annotation[#, 
        "Charting`Private`Tag$204425#1"]& ], {}}, {{}, {}, {}}}, {}, {}},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->{True, True},
   AxesLabel->{None, None},
   AxesOrigin->{0, 0},
   DisplayFunction->Identity,
   Frame->{{False, False}, {False, False}},
   FrameLabel->{{None, None}, {None, None}},
   FrameTicks->{{Automatic, 
      Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
      Charting`ScaledFrameTicks[{Identity, Identity}]}},
   GridLines->{None, None},
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   ImagePadding->All,
   Method->{
    "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
     AbsolutePointSize[6], "ScalingFunctions" -> None, 
     "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& )}},
   PlotRange->{{-2, 2}, {0., 1.}},
   PlotRangeClipping->True,
   PlotRangePadding->{{
      Scaled[0.02], 
      Scaled[0.02]}, {
      Scaled[0.05], 
      Scaled[0.05]}},
   Ticks->{Automatic, Automatic}], TraditionalForm]], "Output",
 CellChangeTimes->{
  3.7445367966255293`*^9, 3.744536876108829*^9, {3.744536931035144*^9, 
   3.744537080800645*^9}, {3.745300079263489*^9, 3.7453000818945103`*^9}, 
   3.790058294115543*^9},
 CellLabel->
  "Out[840]=",ExpressionUUID->"83b7d571-2b9f-4a67-a32f-19d022483aed"]
}, Open  ]],

Cell[TextData[{
 "DSolve kan inte l\[ODoubleDot]sa den direkt, men innanf\[ODoubleDot]r kan \
den l\[ODoubleDot]sa den, det blir s.k. Mathieu-funktioner som \
l\[ODoubleDot]sning. Vi \[ARing]terkommer till det h\[ADoubleDot]r och sv\
\[ARing]rare fr\[ARing]gor i Matematisk fysik II, t.ex. f\[ODoubleDot]ljande \
\[ADoubleDot]nnu mer sp\[ADoubleDot]nnande potential: om vi vill ha den lite \
plattare i mitten s\[ARing] har vi parametern ",
 StyleBox["k",
  FontSlant->"Italic"],
 " i Jacobis elliptiska funktion sn. (Mer allm\[ADoubleDot]nt: om man vill ha \
periodicitet i tv\[ARing] riktningar s\[ARing] \[ADoubleDot]r funktionen en \
",
 StyleBox["elliptisk funktion",
  FontSlant->"Italic"],
 ", som matematiker anv\[ADoubleDot]nder f\[ODoubleDot]r \
\[CloseCurlyDoubleQuote]elliptiska kurvor\[CloseCurlyDoubleQuote], t.ex. i \
beviset av Fermats sista sats.)"
}], "Text",
 CellChangeTimes->{{3.7445352501840563`*^9, 3.744535260235828*^9}, {
  3.7445362808739023`*^9, 3.744536368415819*^9}, {3.744536404136333*^9, 
  3.744536414485729*^9}, {3.745300577460313*^9, 3.7453005921399508`*^9}, {
  3.745305671837143*^9, 3.745305735737694*^9}, {3.745305880735462*^9, 
  3.745305901346776*^9}, {3.790058331087167*^9, 
  3.790058417478299*^9}},ExpressionUUID->"bcadbe13-4c1b-4bb4-a16d-\
f6de0fe36736"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"V", "=", 
   RowBox[{"Piecewise", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{"1", "+", 
           RowBox[{"JacobiSN", "[", 
            RowBox[{
             RowBox[{
              RowBox[{"6", "x"}], "-", "2.9"}], ",", "0.95"}], "]"}]}], ")"}],
          "/", "2"}], ",", 
        RowBox[{
         RowBox[{"-", "1"}], "<", "x", "<", "1"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", 
        RowBox[{"x", "<", 
         RowBox[{"-", "1"}]}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", 
        RowBox[{"x", ">", "1"}]}], "}"}]}], "}"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Plot", "[", 
  RowBox[{"V", ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "2"}], ",", "2"}], "}"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.7445376209508533`*^9, 3.744537655257811*^9}, {
  3.745299723648417*^9, 3.74529972390905*^9}},
 CellLabel->
  "In[841]:=",ExpressionUUID->"6cd03497-c17c-4607-85d5-f3686ea05794"],

Cell[BoxData[
 FormBox[
  GraphicsBox[{{{{}, {}, 
      TagBox[
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        Opacity[1.], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQAWIQrWcv9ur////7GcDgg31Q+9nVxvEIfvn5ltz0ff/g
/CtXuF8dTPwL58seyBcxl/kD52/NPsLKf/cXnJ/QY/jhZtNPOP/HpOqO/fY/
4Pzpj95Ef/f8Ducv5rsnOePhNzh/jpdh0eXOr3B+U05ihabnFzi/mnlVedHb
T3B+YsN5lWsrPsL5U/c+nTEn6wOcf29y97FiewRfPcvwi5cIgv9B5dnNp3wI
/s77s/Y3cCL4B09rVliyIvgAzlx6Dg==
         "]], LineBox[CompressedData["
1:eJwt2nk01c8bB/BbEUmSb0VIki1bqCwlDyVJWSISErIVCVkK2ZOQrNmllCj7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         "]], 
        LineBox[CompressedData["
1:eJxTTMoPSmViYGAQAWIQffC0ZoUl6wd7BjD4YK/yXSt7nyiCv++Xe8sbeQT/
E2PTNg8TBF+Nc8+LJR4I/qJHwuKhLxB82T3ZrqwdH+F8hl9MK4sefYLzvwfu
jTuq+gXOv20SL63a8hXOLwgXEFS68w3Of8o1wX2q3Xc4X3LKkwgW2R9w/rro
Bcs/V/yE88Nt6z1O7P0F52+My1Wy+vMbzv/B5cy8M/QvnB900dpMdsY/ON+B
Q3MCn89/OF/PXuzV//8IPgBRD2ZK
         "]]},
       Annotation[#, 
        "Charting`Private`Tag$204470#1"]& ], {}}, {{}, {}, {}}}, {}, {}},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->{True, True},
   AxesLabel->{None, None},
   AxesOrigin->{0, 0},
   DisplayFunction->Identity,
   Frame->{{False, False}, {False, False}},
   FrameLabel->{{None, None}, {None, None}},
   FrameTicks->{{Automatic, 
      Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
      Charting`ScaledFrameTicks[{Identity, Identity}]}},
   GridLines->{None, None},
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   ImagePadding->All,
   Method->{
    "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
     AbsolutePointSize[6], "ScalingFunctions" -> None, 
     "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& )}},
   PlotRange->{{-2, 2}, {0., 1.}},
   PlotRangeClipping->True,
   PlotRangePadding->{{
      Scaled[0.02], 
      Scaled[0.02]}, {
      Scaled[0.05], 
      Scaled[0.05]}},
   Ticks->{Automatic, Automatic}], TraditionalForm]], "Output",
 CellChangeTimes->{{3.7445376416979733`*^9, 3.7445376558993187`*^9}, {
   3.745299721110511*^9, 3.745299735161949*^9}, 3.745305925868273*^9, 
   3.790058294721135*^9},
 CellLabel->
  "Out[842]=",ExpressionUUID->"7813b097-63c6-4bf2-b039-185dd053e5fd"]
}, Open  ]]
},
WindowSize->{1143, 785},
WindowMargins->{{-35, Automatic}, {Automatic, -1058}},
Magnification:>2. Inherited,
FrontEndVersion->"11.3 for Mac OS X x86 (32-bit, 64-bit Kernel) (March 5, \
2018)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[558, 20, 598, 11, 183, "Text",ExpressionUUID->"31dc50d1-bb0b-471b-932d-045acd8522d0"],
Cell[CellGroupData[{
Cell[1181, 35, 1012, 31, 164, "Input",ExpressionUUID->"5c9666f7-1ae4-4168-b0f2-b07c9a0dba46"],
Cell[2196, 68, 3463, 77, 506, "Output",ExpressionUUID->"134911ea-16e0-448e-bf78-c2c0395bfbe0"]
}, Open  ]],
Cell[5674, 148, 495, 9, 114, "Text",ExpressionUUID->"6fc08e7b-c5fb-4ab3-9697-589bc19e3a85"],
Cell[6172, 159, 634, 16, 123, "Input",ExpressionUUID->"93a3b9cf-6930-4baa-bcff-d9fb43c2c08e"],
Cell[6809, 177, 335, 8, 114, "Text",ExpressionUUID->"cd515f28-1a54-4d16-9002-3ebb4c479741"],
Cell[7147, 187, 2476, 63, 246, "Input",ExpressionUUID->"6aac88ed-3e6b-49fa-bfbd-7acab9f06328"],
Cell[9626, 252, 635, 11, 159, "Text",ExpressionUUID->"b18be6aa-8865-4dd6-9ad7-6fdd1db485f9"],
Cell[CellGroupData[{
Cell[10286, 267, 208, 4, 81, "Input",ExpressionUUID->"f286c338-e461-45a0-b24c-12c8b45c6e89"],
Cell[10497, 273, 295, 5, 82, "Output",ExpressionUUID->"1cdfe784-47ea-4b85-b7d8-5f99a5803b56"]
}, Open  ]],
Cell[10807, 281, 633, 11, 159, "Text",ExpressionUUID->"33d1e2c3-f26e-492e-ba31-81db9055c565"],
Cell[11443, 294, 433, 8, 114, "Text",ExpressionUUID->"53c91fbe-6f91-4c34-b906-64d5e22b79cf"],
Cell[CellGroupData[{
Cell[11901, 306, 1200, 25, 123, "Input",ExpressionUUID->"650d1f2e-468d-465a-9f1d-9934e8c12163"],
Cell[13104, 333, 823, 18, 91, "Output",ExpressionUUID->"b584b259-5e22-48d8-8a8b-318281b769c0"]
}, Open  ]],
Cell[13942, 354, 350, 8, 159, "Text",ExpressionUUID->"caf733aa-a5c7-41ee-96f3-44965b082d9d"],
Cell[CellGroupData[{
Cell[14317, 366, 1035, 24, 123, "Input",ExpressionUUID->"7e1ad002-c55e-4ea9-b9bd-e26d661c32a1"],
Cell[15355, 392, 747, 20, 104, "Output",ExpressionUUID->"66a516ed-6d81-4b42-b9cd-c82a241702e1"]
}, Open  ]],
Cell[16117, 415, 437, 10, 123, "Input",ExpressionUUID->"1133186c-408e-40ba-92b3-22b307337a3d"],
Cell[16557, 427, 186, 3, 69, "Text",ExpressionUUID->"366d52aa-e529-4725-82b0-d352848f6dd0"],
Cell[CellGroupData[{
Cell[16768, 434, 857, 21, 123, "Input",ExpressionUUID->"0c4c8edf-dcc2-414a-86a0-ba069f5dbb82"],
Cell[17628, 457, 623, 17, 91, "Output",ExpressionUUID->"3de06f84-a4df-44bd-9892-cd60217030d5"]
}, Open  ]],
Cell[18266, 477, 290, 7, 69, "Text",ExpressionUUID->"bcf704f9-2532-47a3-aad9-b028409cf1b1"],
Cell[CellGroupData[{
Cell[18581, 488, 1891, 48, 246, "Input",ExpressionUUID->"7794ec7e-91e1-4529-a575-ff0382802199"],
Cell[20475, 538, 963, 24, 114, "Output",ExpressionUUID->"ddfda90f-8eae-463d-8817-35f3ba55b858"],
Cell[21441, 564, 1163, 32, 157, "Output",ExpressionUUID->"9df25ed3-aefe-4745-82a8-e5a65b042619"]
}, Open  ]],
Cell[22619, 599, 841, 15, 249, "Text",ExpressionUUID->"774b8d35-778e-4562-8154-88f63966bb09"],
Cell[CellGroupData[{
Cell[23485, 618, 580, 11, 81, "Input",ExpressionUUID->"fc42e80e-2c83-4817-ab71-935778e78aa5"],
Cell[24068, 631, 867, 23, 140, "Output",ExpressionUUID->"c4744928-b944-44cf-8f3c-7d723a58257e"]
}, Open  ]],
Cell[24950, 657, 346, 7, 114, "Text",ExpressionUUID->"7fb65037-c994-429f-b2fc-8acd841887a0"],
Cell[CellGroupData[{
Cell[25321, 668, 400, 7, 81, "Input",ExpressionUUID->"6067fcdb-25c2-4d34-ab71-6f586a325957"],
Cell[25724, 677, 708, 18, 129, "Output",ExpressionUUID->"f30b6964-8f5b-41b6-a02b-bf068e51d070"]
}, Open  ]],
Cell[26447, 698, 510, 9, 159, "Text",ExpressionUUID->"be94a7a8-5c21-4372-a471-e978bfeb82a5"],
Cell[CellGroupData[{
Cell[26982, 711, 349, 8, 81, "Input",ExpressionUUID->"2d207b02-a30d-4c2b-b08b-5395d2e829b7"],
Cell[27334, 721, 9520, 174, 493, "Output",ExpressionUUID->"ea4bf3fc-8144-4c12-bd43-95e14240f08c"]
}, Open  ]],
Cell[36869, 898, 439, 8, 114, "Text",ExpressionUUID->"774cb17b-c228-46a1-9dd9-dfb08249b530"],
Cell[CellGroupData[{
Cell[37333, 910, 453, 10, 81, "Input",ExpressionUUID->"00e4eecf-f346-4788-85cc-cbbda093e10b"],
Cell[37789, 922, 474, 10, 82, "Output",ExpressionUUID->"191cbdbd-31be-4940-bd97-6d63a46532b3"]
}, Open  ]],
Cell[38278, 935, 1536, 24, 339, "Text",ExpressionUUID->"da5cda58-501a-4014-a850-dd2383dce445"],
Cell[CellGroupData[{
Cell[39839, 963, 1331, 33, 164, "Input",ExpressionUUID->"b459b337-f035-440a-b756-11e70fc4882c"],
Cell[41173, 998, 593, 9, 82, "Output",ExpressionUUID->"04dc8aa8-dff4-4551-85b8-fec7e2ad10d2"],
Cell[41769, 1009, 592, 9, 82, "Output",ExpressionUUID->"62ccc766-1e56-494a-8503-03592154d82d"]
}, Open  ]],
Cell[42376, 1021, 872, 15, 306, "Text",ExpressionUUID->"3a31d536-f56e-4655-8bf3-495519e5e3a8"],
Cell[CellGroupData[{
Cell[43273, 1040, 1007, 31, 164, "Input",ExpressionUUID->"69c87006-7c05-47f7-a964-6c3154f10cb0"],
Cell[44283, 1073, 9324, 175, 509, "Output",ExpressionUUID->"83b7d571-2b9f-4a67-a32f-19d022483aed"]
}, Open  ]],
Cell[53622, 1251, 1297, 24, 339, "Text",ExpressionUUID->"bcadbe13-4c1b-4bb4-a16d-f6de0fe36736"],
Cell[CellGroupData[{
Cell[54944, 1279, 1088, 34, 164, "Input",ExpressionUUID->"6cd03497-c17c-4607-85d5-f3686ea05794"],
Cell[56035, 1315, 14431, 258, 509, "Output",ExpressionUUID->"7813b097-63c6-4bf2-b039-185dd053e5fd"]
}, Open  ]]
}
]
*)

