(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 11.3' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    161370,       3426]
NotebookOptionsPosition[    153540,       3298]
NotebookOutlinePosition[    154024,       3317]
CellTagsIndexPosition[    153981,       3314]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[TextData[{
 StyleBox["Tidsoberoende Schr\[ODoubleDot]dingerekvationen i \
\[ADoubleDot]ndlig potentialgrop i 1D: tunnling.", "Subsection"],
 "\nSom i Schrodinger_mjukgrop.nb (Inledande modern fysik), men \
v\[ADoubleDot]nd potentialgropen upp och ned s\[ARing] den blir en \
potentialbarri\[ADoubleDot]r ist\[ADoubleDot]llet:"
}], "Text",
 CellChangeTimes->{{3.744536379551305*^9, 3.744536388084572*^9}, {
  3.7453066503513603`*^9, 3.745306668793873*^9}, {3.7453140400041018`*^9, 
  3.745314060632702*^9}, {3.745668177408238*^9, 3.745668191531144*^9}, {
  3.745908177353224*^9, 3.745908204472743*^9}, {3.74591026936812*^9, 
  3.745910275646222*^9}, {3.8424313567920923`*^9, 
  3.842431357319303*^9}},ExpressionUUID->"31dc50d1-bb0b-471b-932d-\
045acd8522d0"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"Remove", "[", "\"\<Global`*\>\"", "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"V", "=", 
   RowBox[{"Piecewise", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"1", ",", 
        RowBox[{
         RowBox[{
          RowBox[{"-", "1"}], "/", "2"}], "<", "x", "<", 
         RowBox[{"1", "/", "2"}]}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0", ",", 
        RowBox[{"x", "<", 
         RowBox[{
          RowBox[{"-", "1"}], "/", "2"}]}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0", ",", 
        RowBox[{"x", ">", 
         RowBox[{"1", "/", "2"}]}]}], "}"}]}], "}"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Plot", "[", 
  RowBox[{"V", ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "1"}], ",", "1"}], "}"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.744537830728063*^9, 3.7445378584662523`*^9}, {
  3.7453102625070457`*^9, 3.745310294473631*^9}, {3.7453122439116*^9, 
  3.7453122448672*^9}, {3.745668226359482*^9, 3.745668230501251*^9}, {
  3.7880678135437717`*^9, 3.7880678149103518`*^9}},
 CellLabel->
  "In[545]:=",ExpressionUUID->"5c9666f7-1ae4-4168-b0f2-b07c9a0dba46"],

Cell[BoxData[
 FormBox[
  GraphicsBox[{{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJxTTMoPSmViYGDQBmIQrWcv9ur///f7GaAg/6dyx89fCP6GzYZqn78i+EYa
vknPXiP45oItt85cR/AdHn88NXM9gh/Ufna1cTyCX36+JTd93zs4/8oV7lcH
E9/C+bIH8kXMZd7A+Vuzj7Dy330F5yf0GH642fQSzv8xqbpjv/0LOH8x3z3J
GQ+fwflzvAyLLnc+hfObchIrND2fwPnVzKvKi94+gvMTG86rXFvxEM4Puznf
7u5iBN/LqCDiyTwE3+SJQM+nKQg+h0fQZ75GBH8d/9WD7pEI/u95t+J2ciL4
H76vqjjAguA/CaiedPz/Azj/HJPMsatfEfxFabG6nx4i+B56D35r7ULwp+59
OmNOFoIfVzGrzjwVwdcw9k+5FI/g71qxQ58jFMG/N7n7WLE9gr/cz2ENnxWC
X8D5deJKEwSfqT4u9r4mgn/aUti5SgXBn/LluIaoPIKvnmX4xUsEwf+g8uzm
Uz4Ef+f9WfsbOBH8g6c1KyxZEXwAjcfMOQ==
        "]], LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBWIQXZuxhr/36/39DGDwwX7P1NtrbjxH8B80rHN2uYTg
a4aHFEovR/CLdH/N+1SN4E9rmxjqf/4enL/rvgbPGiUE/125iXrDgztwvrKA
g1PIvNtw/iatjqxHj2/A+fePblQwM7sG5z/VmWq0f9tlOF+wbqWZHuNFOF/H
7L3O0s9n4Pxml7cXdlYch/NFQ9ZNiBQ/hLDv21H+Eyq74Pylt5/2vmxZB+fH
BspsuZ08Bc7fyVV99VDpZHsY3/QRo1xjxHo4X/nD7p9Wh3bC+Z6Lb571izgE
57v6CjF/3Xoczu+Pv95gsP0MnH/cT5Y3QOginP9WUbTu0qzLcH5piXZiv9g1
OP/6HYGgtBM34PyESpvn7D634fxJl3bueLriDpx/WNu86zDrPTg/LZVdZukK
BJ9j/vW1bd734fybu/eXfZ+D4K+6sdw+4x2CD00/cD4AbHHNwQ==
        "]], 
       LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAGIQffC0ZoUl6wN7Bijo+swbNIEbwQ8vnRO3XADBV/mu
lb1PFMHf98u95Y08gt9dc20CsyqCH/EvZa6UFoL/ibFpm4cJgq/GuefFEg8k
+eN6WYt8kcxvW/h6fhCCH8bS/m5WDILf+j/wy4QCBP/J1+f/a2Yg+IseCYuH
vkDwZfdku7J2PITzGX4xrSx69AjO/x64N+6o6hM4/7ZJvLRqy1M4vyBcQFDp
zjM4X3LKkwgW2Rdw/rroBcs/V7xEhJ9tvceJva/g/I1xuUpWf17D+T+4nJl3
hr6F84MuWpvJzngH53NZcx/cMxfBP7jklnfMYgTfoKIycfY6BJ9PfnuP5FEE
/2SO0WPRTwi+A4fmBD6f9wj7C39IrQtE8NffPr7UNxzBl1uftrsnCcH/E7rk
GVclgr99sbwt+zIEP4/3/fFlqxF8tfJ9QW4bEfwpXrEZrXsQ/KKPsyYzX0bw
taKz5BbfQPAfHrFc6XQPwQ+YcWNf40sEn4NphafiewR/f3b5lQNfEPyyq27x
Cb8QfD17sVf//yP4AIOUxf4=
        "]]},
      Annotation[#, "Charting`Private`Tag$188724#1"]& ], {}}, {}},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->{True, True},
   AxesLabel->{None, None},
   AxesOrigin->{0, 0},
   DisplayFunction->Identity,
   Frame->{{False, False}, {False, False}},
   FrameLabel->{{None, None}, {None, None}},
   FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
   GridLines->{None, None},
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   ImagePadding->All,
   Method->{
    "DefaultBoundaryStyle" -> Automatic, 
     "DefaultGraphicsInteraction" -> {
      "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
       "Effects" -> {
        "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
         "Droplines" -> {
          "freeformCursorMode" -> True, 
           "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
     "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> None, 
     "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& )}},
   PlotRange->{{-1, 1}, {0., 1.}},
   PlotRangeClipping->True,
   PlotRangePadding->{{
      Scaled[0.02], 
      Scaled[0.02]}, {
      Scaled[0.05], 
      Scaled[0.05]}},
   Ticks->{Automatic, Automatic}], TraditionalForm]], "Output",
 CellChangeTimes->{{3.7445378440701447`*^9, 3.744537859065524*^9}, 
   3.744537899538129*^9, {3.745228092839748*^9, 3.745228105139065*^9}, 
   3.745228219420928*^9, 3.745295496099036*^9, 3.7452955460917673`*^9, 
   3.7453004451880407`*^9, 3.7453054722620087`*^9, {3.745310277741259*^9, 
   3.745310294909728*^9}, 3.7453122453885317`*^9, 3.7453130331409082`*^9, 
   3.745314080947144*^9, 3.745317545988255*^9, 3.74531907589931*^9, 
   3.7453194139491663`*^9, 3.745405315301705*^9, 3.7454053949825163`*^9, 
   3.7456681967843027`*^9, 3.7456682311385183`*^9, 3.745689152124045*^9, 
   3.745689391036381*^9, 3.745723154956954*^9, 3.7457231913531437`*^9, 
   3.745723243665556*^9, 3.7457234026670513`*^9, 3.7457235757595587`*^9, 
   3.7457236839395657`*^9, 3.7457248246891336`*^9, 3.7459090001162777`*^9, 
   3.745921951476787*^9, 3.746114643956275*^9, 3.778386238895854*^9, 
   3.788067189382985*^9, 3.788067238532466*^9, 3.788067696186283*^9, {
   3.7880678154900312`*^9, 3.7880678178444347`*^9}, 3.788256313565743*^9, 
   3.788259615489265*^9, {3.7883240834028997`*^9, 3.7883240993781023`*^9}, 
   3.788339755743039*^9, 3.7888840973780622`*^9, 3.802586070607581*^9, 
   3.802586255391726*^9, 3.8424313625849113`*^9},
 CellLabel->
  "Out[547]=",ExpressionUUID->"c386f53e-8b93-46d6-bd4e-9d0c579de72d"]
}, Open  ]],

Cell["\<\
H\[ADoubleDot]r \[ADoubleDot]r tidsoberoende \
Schr\[ODoubleDot]dingerekvationen i 1 dimension,
f\[ODoubleDot]rst med konstant energi, sedan med v\[ARing]r bitvis konstanta \
potential:\
\>", "Text",
 CellChangeTimes->{{3.745305780878026*^9, 
  3.745305808085836*^9}},ExpressionUUID->"cd515f28-1a54-4d16-9002-\
3ebb4c479741"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Schr0", " ", "=", "  ", 
   RowBox[{
    RowBox[{"D", "[", 
     RowBox[{
      RowBox[{"\[Psi]", "[", "x", "]"}], ",", "x", ",", "x"}], "]"}], "-", 
    RowBox[{"c", 
     RowBox[{"(", 
      RowBox[{"V0", "-", "En"}], ")"}], 
     RowBox[{"\[Psi]", "[", "x", "]"}]}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Schr", " ", "=", " ", 
   RowBox[{
    RowBox[{"D", "[", 
     RowBox[{
      RowBox[{"\[Psi]", "[", "x", "]"}], ",", "x", ",", "x"}], "]"}], "-", 
    RowBox[{"c", 
     RowBox[{"(", 
      RowBox[{"V", "-", "En"}], ")"}], 
     RowBox[{"\[Psi]", "[", "x", "]"}]}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"vals", " ", "=", " ", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"c", "\[Rule]", "  ", 
      RowBox[{"2", 
       RowBox[{"m", " ", "/", 
        RowBox[{"(", 
         RowBox[{"hbar", "^", "2"}], "  ", ")"}]}], 
       RowBox[{"nm", "^", "2"}], "eV"}]}], " ", ",", " ", 
     RowBox[{"a", " ", "\[Rule]", " ", "1"}], ",", " ", 
     RowBox[{"V0", "\[Rule]", "1"}], ",", 
     RowBox[{"nm", " ", "\[Rule]", " ", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "9"}], ")"}]}]}], ",", 
     RowBox[{"m", "\[Rule]", " ", 
      RowBox[{"9.109", " ", 
       RowBox[{"10", "^", 
        RowBox[{"(", 
         RowBox[{"-", "31"}], ")"}]}]}]}], ",", 
     RowBox[{"hbar", "->", 
      RowBox[{"1.0546", " ", 
       RowBox[{"10", "^", 
        RowBox[{"(", 
         RowBox[{"-", "34"}], ")"}]}]}]}], ",", 
     RowBox[{"eV", "\[Rule]", 
      RowBox[{"1.602", " ", 
       RowBox[{"10", "^", 
        RowBox[{"(", 
         RowBox[{"-", "19"}], ")"}]}]}]}]}], "}"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.745300338685501*^9, 3.745300340137005*^9}, {
   3.745300657846922*^9, 3.745300702604579*^9}, {3.74530074326121*^9, 
   3.745300759223236*^9}, {3.745305843628293*^9, 3.74530584374564*^9}, {
   3.745307700342306*^9, 3.7453077133558292`*^9}, {3.745310304186968*^9, 
   3.745310304296324*^9}, {3.745310852611476*^9, 3.745310878425701*^9}, {
   3.745310919527255*^9, 3.745310924424942*^9}, {3.745311748369423*^9, 
   3.745311766218692*^9}, {3.745312385539648*^9, 3.745312395070504*^9}, {
   3.7453125403485603`*^9, 3.745312542587936*^9}, {3.745312607147998*^9, 
   3.745312630693012*^9}, 3.7453127935883837`*^9, {3.74531293437939*^9, 
   3.7453129679569683`*^9}, {3.745314857345492*^9, 3.745314963974687*^9}, {
   3.745318834335072*^9, 3.7453188445830383`*^9}, {3.745319005358032*^9, 
   3.7453190062348833`*^9}, 3.788067603587944*^9, {3.788339286704165*^9, 
   3.788339298575313*^9}},
 CellLabel->
  "In[548]:=",ExpressionUUID->"6aac88ed-3e6b-49fa-bfbd-7acab9f06328"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"c", " ", "//.", " ", "vals"}]], "Input",
 CellChangeTimes->{{3.7880674604388523`*^9, 3.788067474106443*^9}},
 CellLabel->
  "In[116]:=",ExpressionUUID->"d18802e3-a155-4b74-a242-4d5e2e3f20b6"],

Cell[BoxData[
 FormBox["26.241440737945965`", TraditionalForm]], "Output",
 CellChangeTimes->{{3.788067462997506*^9, 3.788067474650131*^9}, 
   3.788067696272976*^9, 3.788067817926262*^9, 3.7882563136840277`*^9, 
   3.7882596156047697`*^9, {3.788324083487945*^9, 3.788324099491457*^9}, 
   3.802586070721805*^9, 3.802586255461763*^9},
 CellLabel->
  "Out[116]=",ExpressionUUID->"0cd78677-89d9-45af-9a8c-8b2482acad81"]
}, Open  ]],

Cell["Samma siffror som i Schrodinger_mjukgrop.nb.", "Text",
 CellChangeTimes->{{3.745312640038968*^9, 3.7453126573936768`*^9}, {
  3.745312694635243*^9, 3.7453126960682497`*^9}, {3.745312750915876*^9, 
  3.745312754936672*^9}, {3.745312828174415*^9, 3.745312850373727*^9}, {
  3.745908216839848*^9, 
  3.745908228416914*^9}},ExpressionUUID->"b18be6aa-8865-4dd6-9ad7-\
6fdd1db485f9"],

Cell["\<\
Till v\[ADoubleDot]nster om (\[OpenCurlyDoubleQuote]f\[ODoubleDot]re\
\[CloseCurlyDoubleQuote]) barri\[ADoubleDot]ren: ans\[ADoubleDot]tt \
b\[ARing]de inkommande (h\[ODoubleDot]gerl\[ODoubleDot]pande) och reflekterad \
(v\[ADoubleDot]nsterl\[ODoubleDot]pande) v\[ARing]g:\
\>", "Text",
 CellChangeTimes->{{3.7453056142174788`*^9, 3.745305629785626*^9}, {
   3.745308137278174*^9, 3.7453081433907337`*^9}, {3.745308223982831*^9, 
   3.745308226680842*^9}, {3.745668265216055*^9, 3.745668265930106*^9}, {
   3.745668528262628*^9, 3.745668532255979*^9}, {3.7456881023292294`*^9, 
   3.7456881186265373`*^9}, {3.7459082373743887`*^9, 3.745908239705089*^9}, {
   3.745910289235207*^9, 3.745910311453679*^9}, 
   3.78833941012141*^9},ExpressionUUID->"53c91fbe-6f91-4c34-b906-\
64d5e22b79cf"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[Psi]Fore", "=", " ", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"First", "[", 
      RowBox[{
       RowBox[{"\[Psi]", "[", "x", "]"}], " ", "/.", " ", 
       RowBox[{"DSolve", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{"Schr0", "\[Equal]", "0"}], ")"}], "/.", 
          RowBox[{"V0", "\[Rule]", "0"}]}], ",", 
         RowBox[{"\[Psi]", "[", "x", "]"}], ",", "x"}], "]"}]}], "]"}], "/.", 
     
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"C", "[", "1", "]"}], "\[Rule]", 
        RowBox[{"A", "+", " ", "B"}]}], ",", 
       RowBox[{
        RowBox[{"C", "[", "2", "]"}], "\[Rule]", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"A", "-", "B"}], ")"}], " ", "I"}]}]}], " ", "}"}]}], " ", "//",
     " ", "FullSimplify"}], " ", "//", " ", "Expand"}]}]], "Input",
 CellChangeTimes->{{3.745300979385144*^9, 3.745301057725597*^9}, {
   3.745301268741856*^9, 3.7453012786536903`*^9}, {3.745305465253008*^9, 
   3.745305468401833*^9}, 3.745305522381002*^9, {3.745307629209298*^9, 
   3.745307674519722*^9}, {3.745307721757719*^9, 3.7453078240345163`*^9}, {
   3.7453080238379307`*^9, 3.74530803537018*^9}, {3.745308084881592*^9, 
   3.745308086929676*^9}, {3.745308186900289*^9, 3.745308228610898*^9}, {
   3.745312555956217*^9, 3.745312556187867*^9}, {3.745668275899919*^9, 
   3.745668353896206*^9}, 3.7456684560661907`*^9, {3.745688125540658*^9, 
   3.7456882010726643`*^9}, {3.7456883215735083`*^9, 
   3.7456883234116383`*^9}, {3.746114636380499*^9, 3.746114638554657*^9}, {
   3.7883393178062162`*^9, 3.788339334301221*^9}, {3.788339383327607*^9, 
   3.788339418388172*^9}, {3.788339838912118*^9, 3.7883398392104177`*^9}},
 CellLabel->
  "In[551]:=",ExpressionUUID->"650d1f2e-468d-465a-9f1d-9934e8c12163"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"A", " ", 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{"\[ImaginaryI]", " ", 
      SqrtBox["c"], " ", 
      SqrtBox["En"], " ", "x"}]]}], "+", 
   RowBox[{"B", " ", 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{
      RowBox[{"-", "\[ImaginaryI]"}], " ", 
      SqrtBox["c"], " ", 
      SqrtBox["En"], " ", "x"}]]}]}], TraditionalForm]], "Output",
 CellChangeTimes->{
  3.745307665424836*^9, {3.745307724831202*^9, 3.745307735253601*^9}, {
   3.745307774878566*^9, 3.745307824543146*^9}, {3.745308029404496*^9, 
   3.7453080358712*^9}, 3.74530808747276*^9, 3.745308155543104*^9, 
   3.745308192680649*^9, {3.7453082227134523`*^9, 3.745308229151531*^9}, 
   3.74531030706175*^9, 3.745310419769331*^9, 3.7453125690610533`*^9, 
   3.745313047154395*^9, 3.745314095939131*^9, 3.745314914873073*^9, 
   3.745317319888688*^9, 3.7453190822723017`*^9, 3.745319414059165*^9, 
   3.7454053155840797`*^9, 3.745405395314796*^9, 3.745668211007225*^9, {
   3.745668276777109*^9, 3.745668343910554*^9}, 3.745668456506254*^9, 
   3.7456685569923286`*^9, {3.7456881216296186`*^9, 3.745688208316154*^9}, 
   3.745688327394586*^9, 3.7456891529919987`*^9, 3.745689391255612*^9, 
   3.745723155433736*^9, 3.7457231917381573`*^9, 3.745723244611877*^9, 
   3.745723403568884*^9, 3.74572357683517*^9, 3.745723685921891*^9, 
   3.745724824936666*^9, 3.745909000389279*^9, 3.745921951770339*^9, 
   3.7461146521056004`*^9, 3.778386239451727*^9, 3.788067189645917*^9, 
   3.788067238691486*^9, 3.788067696374612*^9, 3.78806781803769*^9, 
   3.788256314106587*^9, 3.788259615735265*^9, {3.7883240836393957`*^9, 
   3.7883240996087313`*^9}, {3.788339761515724*^9, 3.7883397714542923`*^9}, 
   3.788340119749601*^9, {3.7888841037859*^9, 3.788884133123353*^9}, 
   3.802586070833117*^9, 3.802586255555952*^9, 3.8424313770724583`*^9},
 CellLabel->
  "Out[551]=",ExpressionUUID->"38c9458b-7b3f-4083-9930-909a87c71e66"]
}, Open  ]],

Cell[TextData[{
 "H\[ADoubleDot]r \[ADoubleDot]r allts\[ARing] det Bransden kallar ",
 StyleBox["k",
  FontSlant->"Italic"],
 " redan instoppat i exponenten. \nInne i barri\[ADoubleDot]ren:"
}], "Text",
 CellChangeTimes->{{3.74530560493869*^9, 3.745305631678605*^9}, {
   3.74531020063293*^9, 3.7453102303855877`*^9}, {3.745668498719461*^9, 
   3.74566849928414*^9}, 3.745688215620783*^9, {3.7459082450686827`*^9, 
   3.745908246304666*^9}, {3.788339777999723*^9, 
   3.788339799375301*^9}},ExpressionUUID->"caf733aa-a5c7-41ee-96f3-\
44965b082d9d"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[Psi]Inuti", " ", "=", " ", 
  RowBox[{
   RowBox[{"First", "[", 
    RowBox[{
     RowBox[{"\[Psi]", "[", "x", "]"}], " ", "/.", " ", 
     RowBox[{"DSolve", "[", 
      RowBox[{
       RowBox[{"Schr0", "\[Equal]", "0"}], ",", 
       RowBox[{"\[Psi]", "[", "x", "]"}], ",", "x"}], "]"}]}], "]"}], "/.", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"C", "[", "1", "]"}], "\[Rule]", "F"}], ",", 
     RowBox[{
      RowBox[{"C", "[", "2", "]"}], "\[Rule]", "G"}]}], " ", "}"}], 
   " "}]}]], "Input",
 CellChangeTimes->{{3.745305596578238*^9, 3.745305603873139*^9}, {
  3.745308092550585*^9, 3.745308108774148*^9}, {3.7453082195967693`*^9, 
  3.745308231740347*^9}, {3.745310423650489*^9, 3.7453104329793987`*^9}, {
  3.745312559423127*^9, 3.745312559756692*^9}, {3.745668369880906*^9, 
  3.745668431278118*^9}, {3.74566846246793*^9, 3.745668492462326*^9}, {
  3.745668547470241*^9, 3.745668549123273*^9}, {3.745688239378735*^9, 
  3.745688240844634*^9}, {3.788339331184642*^9, 3.788339358743626*^9}, {
  3.7883394224987783`*^9, 3.7883394244119673`*^9}},
 CellLabel->
  "In[552]:=",ExpressionUUID->"7e1ad002-c55e-4ea9-b9bd-e26d661c32a1"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"F", " ", 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{"x", " ", 
      SqrtBox[
       RowBox[{
        RowBox[{"c", " ", "V0"}], "-", 
        RowBox[{"c", " ", "En"}]}]]}]]}], "+", 
   RowBox[{"G", " ", 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{"x", " ", 
      RowBox[{"(", 
       RowBox[{"-", 
        SqrtBox[
         RowBox[{
          RowBox[{"c", " ", "V0"}], "-", 
          RowBox[{"c", " ", "En"}]}]]}], ")"}]}]]}]}], 
  TraditionalForm]], "Output",
 CellChangeTimes->{
  3.745305599261805*^9, 3.745305633359345*^9, {3.745308094860116*^9, 
   3.745308109217256*^9}, 3.7453081570605803`*^9, 3.745308194746427*^9, 
   3.745308237236134*^9, {3.7453104258075113`*^9, 3.745310433438751*^9}, 
   3.745313049488514*^9, 3.7453140983574142`*^9, 3.745317322541399*^9, 
   3.74531941410387*^9, 3.745405315636168*^9, 3.7454053961412363`*^9, {
   3.745668372205647*^9, 3.7456684317525167`*^9}, {3.7456684654308157`*^9, 
   3.745668492920871*^9}, 3.745668554891945*^9, 3.745688245199999*^9, 
   3.7456891530730143`*^9, 3.7456893913084803`*^9, 3.745723155631948*^9, 
   3.745723191803543*^9, 3.745723244675672*^9, 3.745723403710987*^9, 
   3.745723577132524*^9, 3.7457236860346613`*^9, 3.7457248249954844`*^9, 
   3.745909000447278*^9, 3.745921951827627*^9, 3.7461146538281527`*^9, 
   3.778386239497278*^9, 3.7880671896790667`*^9, 3.788067238737392*^9, 
   3.788067696432917*^9, 3.788067818071944*^9, 3.788256314230094*^9, 
   3.788259615775242*^9, {3.7883240836707563`*^9, 3.788324099653018*^9}, 
   3.788339803959922*^9, 3.788340122506659*^9, {3.78888410662729*^9, 
   3.788884135552474*^9}, 3.802586070871478*^9, 3.802586255590589*^9, 
   3.84243138117022*^9},
 CellLabel->
  "Out[552]=",ExpressionUUID->"82d9459c-a860-494f-bd95-e0fda6b5bc81"]
}, Open  ]],

Cell["\<\
Till h\[ODoubleDot]ger om (\[OpenCurlyDoubleQuote]efter\
\[CloseCurlyDoubleQuote]) barri\[ADoubleDot]ren, nu bara h\[ODoubleDot]gerl\
\[ODoubleDot]pande (D=0):\
\>", "Text",
 CellChangeTimes->{{3.745308120707374*^9, 3.7453081494407682`*^9}, {
  3.7456685024139223`*^9, 3.745668502937996*^9}, {3.745668632460408*^9, 
  3.745668639955111*^9}, {3.745688223079506*^9, 3.7456882232884007`*^9}, {
  3.745908248483568*^9, 3.745908249565823*^9}, {3.745910302688755*^9, 
  3.745910305547861*^9}, {3.788339432238258*^9, 
  3.788339437004534*^9}},ExpressionUUID->"366d52aa-e529-4725-82b0-\
d352848f6dd0"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[Psi]Efter", "=", " ", 
  RowBox[{
   RowBox[{
    RowBox[{"First", "[", 
     RowBox[{
      RowBox[{"\[Psi]", "[", "x", "]"}], " ", "/.", " ", 
      RowBox[{"DSolve", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{"Schr0", "\[Equal]", "0"}], ")"}], "/.", 
         RowBox[{"V0", "\[Rule]", "0"}]}], ",", 
        RowBox[{"\[Psi]", "[", "x", "]"}], ",", "x"}], "]"}]}], "]"}], "/.", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{"C", "[", "1", "]"}], "\[Rule]", "C"}], ",", 
      RowBox[{
       RowBox[{"C", "[", "2", "]"}], "\[Rule]", 
       RowBox[{"C", " ", "I"}]}]}], " ", "}"}]}], " ", "//", " ", 
   "FullSimplify"}]}]], "Input",
 CellChangeTimes->{{3.7453081521762247`*^9, 3.7453081786751537`*^9}, {
   3.745308221016054*^9, 3.745308235124139*^9}, 3.745310332472311*^9, {
   3.745312563058976*^9, 3.7453125650035458`*^9}, {3.745668512324472*^9, 
   3.745668552541924*^9}, {3.745688242206087*^9, 3.745688243857279*^9}, {
   3.7461146314281673`*^9, 3.746114634085742*^9}, {3.788339352537671*^9, 
   3.788339367765448*^9}, {3.7883394285066643`*^9, 3.788339430490674*^9}},
 CellLabel->
  "In[119]:=",ExpressionUUID->"0c4c8edf-dcc2-414a-86a0-ba069f5dbb82"],

Cell[BoxData[
 FormBox[
  RowBox[{"C", " ", 
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{"\[ImaginaryI]", " ", 
     SqrtBox["c"], " ", 
     SqrtBox["En"], " ", "x"}]]}], TraditionalForm]], "Output",
 CellChangeTimes->{{3.745308152588031*^9, 3.745308197030323*^9}, 
   3.7453082354665613`*^9, 3.7453103329624777`*^9, 3.745310436591483*^9, 
   3.745313054086132*^9, 3.7453141019909077`*^9, 3.7453173262650948`*^9, 
   3.745319414170577*^9, 3.745405315719735*^9, 3.7454053963435497`*^9, 
   3.745668518689352*^9, 3.7456685530432034`*^9, 3.745688246896411*^9, 
   3.745689153157093*^9, 3.745689391382668*^9, 3.745723155715301*^9, 
   3.745723192752529*^9, 3.745723244758213*^9, 3.745723410603868*^9, 
   3.7457235772763977`*^9, 3.745723686157469*^9, 3.745724825071787*^9, 
   3.745909000522818*^9, 3.745921951894291*^9, 3.746114656195101*^9, 
   3.778386239554975*^9, 3.788067189733521*^9, 3.788067238787468*^9, 
   3.788067696499874*^9, 3.788067818142344*^9, 3.7882563142879057`*^9, 
   3.788259615833016*^9, {3.788324083714563*^9, 3.788324099702869*^9}, 
   3.788339806849862*^9, 3.788340125307274*^9, 3.7888841379386873`*^9, 
   3.8025860709122477`*^9, 3.8025862556344557`*^9},
 CellLabel->
  "Out[119]=",ExpressionUUID->"3886af85-e027-4686-9799-76557002b00c"]
}, Open  ]],

Cell["\<\
Vi har fem obekanta A,B,C,F,G. Men bara f\[ODoubleDot]rh\[ARing]llanden \
\[ADoubleDot]r viktiga, s\[ARing] vi vet allt vi beh\[ODoubleDot]ver.
Vi vill f\[ODoubleDot]rst och fr\[ADoubleDot]mst veta c5 uttryckt i c1, och d\
\[ADoubleDot]rigenom \[ODoubleDot]verf\[ODoubleDot]ringskoefficienten T = |C|\
\[NonBreakingSpace]^2/|A|\[NonBreakingSpace]^2.
Klistra ihop v\[ADoubleDot]rde och derivata i gr\[ADoubleDot]nserna mellan v\
\[ADoubleDot]nster/inuti och inuti/h\[ODoubleDot]ger:\
\>", "Text",
 CellChangeTimes->{{3.745310242736457*^9, 3.7453102463374367`*^9}, {
  3.74531051578511*^9, 3.745310529392744*^9}, {3.745688228424205*^9, 
  3.745688255807102*^9}, {3.745688296486017*^9, 3.745688304165923*^9}, {
  3.745688338761355*^9, 3.745688339130732*^9}, {3.745908253092457*^9, 
  3.745908282710363*^9}, {3.7461143646795197`*^9, 3.746114410780163*^9}, {
  3.788339527573003*^9, 
  3.7883395617088413`*^9}},ExpressionUUID->"bcf704f9-2532-47a3-aad9-\
b028409cf1b1"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"eqFore", " ", "=", " ", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"\[Psi]Fore", " ", "\[Equal]", " ", "\[Psi]Inuti"}], "}"}], "/.", 
    RowBox[{"{", 
     RowBox[{"x", "\[Rule]", 
      RowBox[{
       RowBox[{"-", "a"}], "/", "2"}]}], "}"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Bsol", "  ", "=", " ", 
  RowBox[{"Simplify", "[", 
   RowBox[{"B", "/.", " ", 
    RowBox[{
     RowBox[{"Solve", "[", 
      RowBox[{"eqFore", ",", "B"}], "]"}], "[", 
     RowBox[{"[", "1", "]"}], "]"}]}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"eqForeDeriv", " ", "=", " ", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"D", "[", 
       RowBox[{"\[Psi]Fore", ",", "x"}], "]"}], " ", "\[Equal]", " ", 
      RowBox[{"D", "[", 
       RowBox[{"\[Psi]Inuti", ",", "x"}], "]"}]}], "}"}], "/.", 
    RowBox[{"{", 
     RowBox[{"x", "\[Rule]", 
      RowBox[{
       RowBox[{"-", "a"}], "/", "2"}]}], "}"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Fsol", "  ", "=", " ", 
  RowBox[{"Simplify", "[", 
   RowBox[{"F", "/.", " ", 
    RowBox[{
     RowBox[{"Solve", "[", 
      RowBox[{"eqForeDeriv", ",", "F"}], "]"}], "[", 
     RowBox[{"[", "1", "]"}], "]"}]}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"eqEfter", " ", "=", " ", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"\[Psi]Inuti", " ", "\[Equal]", " ", "\[Psi]Efter"}], "}"}], "/.", 
    RowBox[{"{", 
     RowBox[{"x", "\[Rule]", 
      RowBox[{"a", "/", "2"}]}], "}"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Gsol", "  ", "=", " ", 
  RowBox[{"Simplify", "[", 
   RowBox[{"G", "/.", " ", 
    RowBox[{
     RowBox[{"Solve", "[", 
      RowBox[{"eqEfter", ",", "G"}], "]"}], "[", 
     RowBox[{"[", "1", "]"}], "]"}]}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"eqEfterDeriv", " ", "=", " ", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"D", "[", 
       RowBox[{"\[Psi]Inuti", ",", "x"}], "]"}], " ", "\[Equal]", " ", 
      RowBox[{"D", "[", 
       RowBox[{"\[Psi]Efter", ",", "x"}], "]"}]}], "}"}], "/.", 
    RowBox[{"{", 
     RowBox[{"x", "\[Rule]", 
      RowBox[{"a", "/", "2"}]}], "}"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Csol", "  ", "=", " ", 
  RowBox[{"Simplify", "[", 
   RowBox[{"C", "/.", " ", 
    RowBox[{
     RowBox[{"Solve", "[", 
      RowBox[{"eqEfterDeriv", ",", "C"}], "]"}], "[", 
     RowBox[{"[", "1", "]"}], "]"}]}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.74531023963548*^9, 3.7453102398103123`*^9}, {
   3.745310311563147*^9, 3.745310416647316*^9}, {3.745310458925943*^9, 
   3.7453105020601892`*^9}, {3.745310621285659*^9, 3.745310640270039*^9}, {
   3.745310693677803*^9, 3.745310696982347*^9}, {3.74531074434794*^9, 
   3.7453107776835117`*^9}, {3.7453111656857443`*^9, 3.7453111680595503`*^9}, 
   3.7453111982300787`*^9, {3.745313057212878*^9, 3.74531305976787*^9}, {
   3.7453130932183447`*^9, 3.745313095840312*^9}, {3.745668569099943*^9, 
   3.7456685716077433`*^9}, {3.74568835891635*^9, 3.745688372820383*^9}, {
   3.7456884123875113`*^9, 3.74568845652384*^9}, {3.745688499577724*^9, 
   3.7456885087831583`*^9}, {3.7456886136277037`*^9, 3.745688625062359*^9}, {
   3.745688698753249*^9, 3.745688708965932*^9}, {3.745688750400964*^9, 
   3.745688795237316*^9}, {3.745689079073234*^9, 3.745689085355344*^9}, {
   3.7456896955396748`*^9, 3.745689704730632*^9}, {3.78806762147968*^9, 
   3.788067627018922*^9}, {3.7883394772723722`*^9, 3.788339512332513*^9}, {
   3.788339599416266*^9, 3.788339616414756*^9}, {3.788339648639394*^9, 
   3.788339752684869*^9}, {3.7883398441829987`*^9, 3.788339880155549*^9}, {
   3.7883400846309643`*^9, 3.788340155376443*^9}},
 CellLabel->
  "In[120]:=",ExpressionUUID->"7794ec7e-91e1-4529-a575-ff0382802199"],

Cell[BoxData[
 FormBox[
  RowBox[{
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["1", "2"]}], " ", "a", " ", 
     RowBox[{"(", 
      RowBox[{
       SqrtBox[
        RowBox[{"c", " ", 
         RowBox[{"(", 
          RowBox[{"V0", "-", "En"}], ")"}]}]], "+", 
       RowBox[{"2", " ", "\[ImaginaryI]", " ", 
        SqrtBox["c"], " ", 
        SqrtBox["En"]}]}], ")"}]}]], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", 
      RowBox[{"A", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{
         FractionBox["1", "2"], " ", "a", " ", 
         SqrtBox[
          RowBox[{"c", " ", 
           RowBox[{"(", 
            RowBox[{"V0", "-", "En"}], ")"}]}]]}]]}]}], "+", 
     RowBox[{
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{
        FractionBox["1", "2"], " ", "\[ImaginaryI]", " ", "a", " ", 
        SqrtBox["c"], " ", 
        SqrtBox["En"]}]], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"G", " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"a", " ", 
           SqrtBox[
            RowBox[{"c", " ", 
             RowBox[{"(", 
              RowBox[{"V0", "-", "En"}], ")"}]}]]}]]}], "+", "F"}], ")"}]}]}],
     ")"}]}], TraditionalForm]], "Output",
 CellChangeTimes->{
  3.745310317974454*^9, {3.7453103506001673`*^9, 3.7453104020014887`*^9}, {
   3.7453104392152367`*^9, 3.745310502671772*^9}, {3.7453106246467752`*^9, 
   3.745310697664797*^9}, {3.745310746308857*^9, 3.745310778457225*^9}, {
   3.745311168524068*^9, 3.7453111987759943`*^9}, 3.745313060116935*^9, 
   3.745313096387329*^9, 3.74531410480441*^9, 3.7453173286257763`*^9, 
   3.745318078261983*^9, 3.7453194142418423`*^9, 3.745405315782889*^9, 
   3.745405396407607*^9, {3.745668565250997*^9, 3.745668572041789*^9}, {
   3.745688361337241*^9, 3.74568837338757*^9}, {3.745688447142535*^9, 
   3.745688457052656*^9}, 3.745688509746621*^9, {3.745688614177156*^9, 
   3.745688626027479*^9}, 3.7456887095181837`*^9, {3.745688754521865*^9, 
   3.7456887967007103`*^9}, {3.745689080007807*^9, 3.7456890860159903`*^9}, 
   3.745689154880683*^9, 3.745689392486014*^9, 3.745689705775343*^9, 
   3.745723061521267*^9, 3.74572315612608*^9, 3.745723196443984*^9, 
   3.7457232483478537`*^9, 3.7457234118784103`*^9, 3.745723578279855*^9, 
   3.745723687224827*^9, 3.7457248255265837`*^9, 3.7459090010506763`*^9, 
   3.745921952303061*^9, 3.746114658897628*^9, 3.7783862400562773`*^9, 
   3.788067190172207*^9, 3.788067239219965*^9, 3.788067696956449*^9, 
   3.788067818671515*^9, 3.78825631518566*^9, 3.7882596163932953`*^9, {
   3.788324084215925*^9, 3.7883241001890993`*^9}, 3.7883398269029083`*^9, 
   3.788340052846757*^9, {3.788340113649633*^9, 3.788340156700349*^9}, 
   3.788884140998746*^9, 3.8025860711564913`*^9, 3.802586255866374*^9},
 CellLabel->
  "Out[121]=",ExpressionUUID->"10fb7aa7-78e5-4e16-a05f-11098d4c3aca"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"G", " ", 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{"a", " ", 
      SqrtBox[
       RowBox[{"c", " ", 
        RowBox[{"(", 
         RowBox[{"V0", "-", "En"}], ")"}]}]]}]]}], "+", 
   FractionBox[
    RowBox[{"\[ImaginaryI]", " ", 
     SqrtBox["c"], " ", 
     SqrtBox["En"], " ", 
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{
       FractionBox["1", "2"], " ", "a", " ", 
       RowBox[{"(", 
        RowBox[{
         SqrtBox[
          RowBox[{"c", " ", 
           RowBox[{"(", 
            RowBox[{"V0", "-", "En"}], ")"}]}]], "-", 
         RowBox[{"\[ImaginaryI]", " ", 
          SqrtBox["c"], " ", 
          SqrtBox["En"]}]}], ")"}]}]], " ", 
     RowBox[{"(", 
      RowBox[{"A", "-", 
       RowBox[{"B", " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"\[ImaginaryI]", " ", "a", " ", 
          SqrtBox["c"], " ", 
          SqrtBox["En"]}]]}]}], ")"}]}], 
    SqrtBox[
     RowBox[{"c", " ", 
      RowBox[{"(", 
       RowBox[{"V0", "-", "En"}], ")"}]}]]]}], TraditionalForm]], "Output",
 CellChangeTimes->{
  3.745310317974454*^9, {3.7453103506001673`*^9, 3.7453104020014887`*^9}, {
   3.7453104392152367`*^9, 3.745310502671772*^9}, {3.7453106246467752`*^9, 
   3.745310697664797*^9}, {3.745310746308857*^9, 3.745310778457225*^9}, {
   3.745311168524068*^9, 3.7453111987759943`*^9}, 3.745313060116935*^9, 
   3.745313096387329*^9, 3.74531410480441*^9, 3.7453173286257763`*^9, 
   3.745318078261983*^9, 3.7453194142418423`*^9, 3.745405315782889*^9, 
   3.745405396407607*^9, {3.745668565250997*^9, 3.745668572041789*^9}, {
   3.745688361337241*^9, 3.74568837338757*^9}, {3.745688447142535*^9, 
   3.745688457052656*^9}, 3.745688509746621*^9, {3.745688614177156*^9, 
   3.745688626027479*^9}, 3.7456887095181837`*^9, {3.745688754521865*^9, 
   3.7456887967007103`*^9}, {3.745689080007807*^9, 3.7456890860159903`*^9}, 
   3.745689154880683*^9, 3.745689392486014*^9, 3.745689705775343*^9, 
   3.745723061521267*^9, 3.74572315612608*^9, 3.745723196443984*^9, 
   3.7457232483478537`*^9, 3.7457234118784103`*^9, 3.745723578279855*^9, 
   3.745723687224827*^9, 3.7457248255265837`*^9, 3.7459090010506763`*^9, 
   3.745921952303061*^9, 3.746114658897628*^9, 3.7783862400562773`*^9, 
   3.788067190172207*^9, 3.788067239219965*^9, 3.788067696956449*^9, 
   3.788067818671515*^9, 3.78825631518566*^9, 3.7882596163932953`*^9, {
   3.788324084215925*^9, 3.7883241001890993`*^9}, 3.7883398269029083`*^9, 
   3.788340052846757*^9, {3.788340113649633*^9, 3.788340156700349*^9}, 
   3.788884140998746*^9, 3.8025860711564913`*^9, 3.802586256262784*^9},
 CellLabel->
  "Out[123]=",ExpressionUUID->"37932e00-d66d-42d5-8ce7-624b8ad00224"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"-", 
    RowBox[{"F", " ", 
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{"a", " ", 
       SqrtBox[
        RowBox[{"c", " ", 
         RowBox[{"(", 
          RowBox[{"V0", "-", "En"}], ")"}]}]]}]]}]}], "+", 
   RowBox[{"C", " ", 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{
      FractionBox["1", "2"], " ", "a", " ", 
      RowBox[{"(", 
       RowBox[{
        SqrtBox[
         RowBox[{"c", " ", 
          RowBox[{"(", 
           RowBox[{"V0", "-", "En"}], ")"}]}]], "+", 
        RowBox[{"\[ImaginaryI]", " ", 
         SqrtBox["c"], " ", 
         SqrtBox["En"]}]}], ")"}]}]]}]}], TraditionalForm]], "Output",
 CellChangeTimes->{
  3.745310317974454*^9, {3.7453103506001673`*^9, 3.7453104020014887`*^9}, {
   3.7453104392152367`*^9, 3.745310502671772*^9}, {3.7453106246467752`*^9, 
   3.745310697664797*^9}, {3.745310746308857*^9, 3.745310778457225*^9}, {
   3.745311168524068*^9, 3.7453111987759943`*^9}, 3.745313060116935*^9, 
   3.745313096387329*^9, 3.74531410480441*^9, 3.7453173286257763`*^9, 
   3.745318078261983*^9, 3.7453194142418423`*^9, 3.745405315782889*^9, 
   3.745405396407607*^9, {3.745668565250997*^9, 3.745668572041789*^9}, {
   3.745688361337241*^9, 3.74568837338757*^9}, {3.745688447142535*^9, 
   3.745688457052656*^9}, 3.745688509746621*^9, {3.745688614177156*^9, 
   3.745688626027479*^9}, 3.7456887095181837`*^9, {3.745688754521865*^9, 
   3.7456887967007103`*^9}, {3.745689080007807*^9, 3.7456890860159903`*^9}, 
   3.745689154880683*^9, 3.745689392486014*^9, 3.745689705775343*^9, 
   3.745723061521267*^9, 3.74572315612608*^9, 3.745723196443984*^9, 
   3.7457232483478537`*^9, 3.7457234118784103`*^9, 3.745723578279855*^9, 
   3.745723687224827*^9, 3.7457248255265837`*^9, 3.7459090010506763`*^9, 
   3.745921952303061*^9, 3.746114658897628*^9, 3.7783862400562773`*^9, 
   3.788067190172207*^9, 3.788067239219965*^9, 3.788067696956449*^9, 
   3.788067818671515*^9, 3.78825631518566*^9, 3.7882596163932953`*^9, {
   3.788324084215925*^9, 3.7883241001890993`*^9}, 3.7883398269029083`*^9, 
   3.788340052846757*^9, {3.788340113649633*^9, 3.788340156700349*^9}, 
   3.788884140998746*^9, 3.8025860711564913`*^9, 3.802586256305915*^9},
 CellLabel->
  "Out[125]=",ExpressionUUID->"bc14d089-90ea-4ec3-a74c-90de2c411455"],

Cell[BoxData[
 FormBox[
  RowBox[{"-", 
   FractionBox[
    RowBox[{"\[ImaginaryI]", " ", 
     SqrtBox[
      RowBox[{"c", " ", 
       RowBox[{"(", 
        RowBox[{"V0", "-", "En"}], ")"}]}]], " ", 
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{
       RowBox[{"-", 
        FractionBox["1", "2"]}], " ", "a", " ", 
       RowBox[{"(", 
        RowBox[{
         SqrtBox[
          RowBox[{"c", " ", 
           RowBox[{"(", 
            RowBox[{"V0", "-", "En"}], ")"}]}]], "+", 
         RowBox[{"\[ImaginaryI]", " ", 
          SqrtBox["c"], " ", 
          SqrtBox["En"]}]}], ")"}]}]], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"F", " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"a", " ", 
          SqrtBox[
           RowBox[{"c", " ", 
            RowBox[{"(", 
             RowBox[{"V0", "-", "En"}], ")"}]}]]}]]}], "-", "G"}], ")"}]}], 
    RowBox[{
     SqrtBox["c"], " ", 
     SqrtBox["En"]}]]}], TraditionalForm]], "Output",
 CellChangeTimes->{
  3.745310317974454*^9, {3.7453103506001673`*^9, 3.7453104020014887`*^9}, {
   3.7453104392152367`*^9, 3.745310502671772*^9}, {3.7453106246467752`*^9, 
   3.745310697664797*^9}, {3.745310746308857*^9, 3.745310778457225*^9}, {
   3.745311168524068*^9, 3.7453111987759943`*^9}, 3.745313060116935*^9, 
   3.745313096387329*^9, 3.74531410480441*^9, 3.7453173286257763`*^9, 
   3.745318078261983*^9, 3.7453194142418423`*^9, 3.745405315782889*^9, 
   3.745405396407607*^9, {3.745668565250997*^9, 3.745668572041789*^9}, {
   3.745688361337241*^9, 3.74568837338757*^9}, {3.745688447142535*^9, 
   3.745688457052656*^9}, 3.745688509746621*^9, {3.745688614177156*^9, 
   3.745688626027479*^9}, 3.7456887095181837`*^9, {3.745688754521865*^9, 
   3.7456887967007103`*^9}, {3.745689080007807*^9, 3.7456890860159903`*^9}, 
   3.745689154880683*^9, 3.745689392486014*^9, 3.745689705775343*^9, 
   3.745723061521267*^9, 3.74572315612608*^9, 3.745723196443984*^9, 
   3.7457232483478537`*^9, 3.7457234118784103`*^9, 3.745723578279855*^9, 
   3.745723687224827*^9, 3.7457248255265837`*^9, 3.7459090010506763`*^9, 
   3.745921952303061*^9, 3.746114658897628*^9, 3.7783862400562773`*^9, 
   3.788067190172207*^9, 3.788067239219965*^9, 3.788067696956449*^9, 
   3.788067818671515*^9, 3.78825631518566*^9, 3.7882596163932953`*^9, {
   3.788324084215925*^9, 3.7883241001890993`*^9}, 3.7883398269029083`*^9, 
   3.788340052846757*^9, {3.788340113649633*^9, 3.788340156700349*^9}, 
   3.788884140998746*^9, 3.8025860711564913`*^9, 3.802586256387548*^9},
 CellLabel->
  "Out[127]=",ExpressionUUID->"291c8335-0e65-4263-9a09-6afae67855ec"]
}, Open  ]],

Cell["\<\
Vi ser att C beror p\[ARing] F och G. Vi kan f\[ODoubleDot]lja genom \
ekvationerna p\[ARing] ett genomt\[ADoubleDot]nkt s\[ADoubleDot]tt och \
uttrycka C i A. Men Mathematica kan ocks\[ARing] eliminera utan att vi beh\
\[ODoubleDot]ver t\[ADoubleDot]nka. (\[CapitalODoubleDot]va g\[ADoubleDot]rna \
i att g\[ODoubleDot]ra n\[ARing]got smartare \[ADoubleDot]n jag \
g\[ODoubleDot]r h\[ADoubleDot]r!)\
\>", "Text",
 CellChangeTimes->{{3.745716442110654*^9, 3.745716501270587*^9}, {
  3.7459082920730677`*^9, 3.745908299630896*^9}, {3.7459103315154533`*^9, 
  3.7459103431716337`*^9}, {3.7461144185011473`*^9, 3.746114431089926*^9}, {
  3.788884016835704*^9, 3.7888840194482937`*^9}, {3.7888841500006657`*^9, 
  3.788884157304563*^9}},ExpressionUUID->"dd793b50-d350-4e6c-b34b-\
16349196f4f6"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"BFGsol", " ", "=", 
   RowBox[{"First", "[", 
    RowBox[{"Solve", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Bsol", "\[Equal]", "B"}], ",", 
        RowBox[{"Fsol", "\[Equal]", "F"}], ",", 
        RowBox[{"Gsol", "\[Equal]", "G"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"B", ",", "F", ",", "G"}], "}"}]}], "]"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Csolexpl", "=", 
  RowBox[{"Simplify", "[", 
   RowBox[{"First", "[", 
    RowBox[{"Solve", "[", 
     RowBox[{
      RowBox[{"C", "\[Equal]", 
       RowBox[{"{", 
        RowBox[{"Csol", "/.", "BFGsol"}], "}"}]}], ",", "C"}], "]"}], "]"}], 
   "]"}]}]}], "Input",
 CellChangeTimes->{{3.745688517300497*^9, 3.745688570651628*^9}, {
   3.7456886049355097`*^9, 3.7456887203458233`*^9}, {3.745688832930674*^9, 
   3.745688880626478*^9}, {3.7456891155936813`*^9, 3.7456891259913883`*^9}, 
   3.745689385595006*^9, {3.745689780913023*^9, 3.745690049156693*^9}, {
   3.745716527196807*^9, 3.7457165694622087`*^9}, {3.7457166625044127`*^9, 
   3.745716704810976*^9}, {3.745722972691533*^9, 3.7457230532581377`*^9}, {
   3.745723113029163*^9, 3.745723180265088*^9}, {3.7457232150733747`*^9, 
   3.745723222117579*^9}, {3.745723301314885*^9, 3.745723303999288*^9}, {
   3.788883974166897*^9, 3.7888839952287683`*^9}, {3.788884051373393*^9, 
   3.788884089581061*^9}},
 CellLabel->
  "In[128]:=",ExpressionUUID->"e262a589-c5b3-4226-9591-126c0cdbc62a"],

Cell[BoxData[
 FormBox[
  RowBox[{"{", 
   RowBox[{"C", "\[Rule]", 
    FractionBox[
     RowBox[{"4", " ", "A", " ", 
      SqrtBox["En"], " ", 
      SqrtBox[
       RowBox[{"c", " ", 
        RowBox[{"(", 
         RowBox[{"V0", "-", "En"}], ")"}]}]], " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"a", " ", 
        RowBox[{"(", 
         RowBox[{
          SqrtBox[
           RowBox[{"c", " ", 
            RowBox[{"(", 
             RowBox[{"V0", "-", "En"}], ")"}]}]], "-", 
          RowBox[{"\[ImaginaryI]", " ", 
           SqrtBox["c"], " ", 
           SqrtBox["En"]}]}], ")"}]}]]}], 
     RowBox[{
      RowBox[{"2", " ", 
       SqrtBox["En"], " ", 
       SqrtBox[
        RowBox[{"c", " ", 
         RowBox[{"(", 
          RowBox[{"V0", "-", "En"}], ")"}]}]], " ", 
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"2", " ", "a", " ", 
           SqrtBox[
            RowBox[{"c", " ", 
             RowBox[{"(", 
              RowBox[{"V0", "-", "En"}], ")"}]}]]}]], "+", "1"}], ")"}]}], 
      "-", 
      RowBox[{"\[ImaginaryI]", " ", 
       SqrtBox["c"], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"2", " ", "En"}], "-", "V0"}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"2", " ", "a", " ", 
           SqrtBox[
            RowBox[{"c", " ", 
             RowBox[{"(", 
              RowBox[{"V0", "-", "En"}], ")"}]}]]}]], "-", "1"}], 
        ")"}]}]}]]}], "}"}], TraditionalForm]], "Output",
 CellChangeTimes->{
  3.745723414768888*^9, 3.745723468935549*^9, 3.745723583920686*^9, {
   3.74572367786103*^9, 3.745723689742483*^9}, 3.745724826881421*^9, 
   3.745909002374775*^9, 3.7459219533562727`*^9, 3.746114687910932*^9, 
   3.778386241326667*^9, 3.7880671912693644`*^9, 3.7880672403632107`*^9, 
   3.788067698045024*^9, 3.7880678199644213`*^9, 3.788256317330346*^9, 
   3.7882596177319937`*^9, {3.788324085352434*^9, 3.7883241013141003`*^9}, 
   3.788884167397242*^9, 3.802586073156417*^9, 3.802586257843337*^9},
 CellLabel->
  "Out[129]=",ExpressionUUID->"7ceaf09e-1629-429f-a34f-0e7c9d668e9f"]
}, Open  ]],

Cell["\<\
Vi vill som sagt ha \[ODoubleDot]verf\[ODoubleDot]ringskoefficienten T = \
|C|^2/|A|\[NonBreakingSpace]^2 (se videon samt \
\[OpenCurlyDoubleQuote]Transmission coefficient\[CloseCurlyDoubleQuote] p\
\[ARing] Wikipedia, samma koncept som det i elektromagnetism! Enda skillnaden \
\[ADoubleDot]r att d\[ADoubleDot]r representerar v\[ARing]gen klassisk \
elektromagnetism, h\[ADoubleDot]r en partikel). \
\>", "Text",
 CellChangeTimes->{{3.745908447152837*^9, 3.745908515155727*^9}, {
  3.74611444328341*^9, 3.746114447408391*^9}, {3.788883948169224*^9, 
  3.78888395896143*^9}},ExpressionUUID->"a46c1737-7f28-4917-b18d-\
92cc3dd19e5c"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"T", " ", "=", " ", 
  RowBox[{"FullSimplify", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"Abs", "[", 
      RowBox[{
       RowBox[{"C", " ", "/", "A"}], " ", "/.", " ", "Csolexpl"}], "]"}], "^",
      "2"}], " ", ",", 
    RowBox[{"Assumptions", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"c", ">", "0"}], ",", 
       RowBox[{"En", ">", "0"}], ",", 
       RowBox[{"V0", ">", "0"}], ",", 
       RowBox[{"V0", ">", "En"}], ",", 
       RowBox[{"a", ">", "0"}]}], "}"}]}]}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Tval", "=", " ", 
   RowBox[{"T", "//.", "vals"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.74572379986668*^9, 3.745723815586996*^9}, {
   3.7457250424326563`*^9, 3.745725052538703*^9}, {3.745910359673964*^9, 
   3.7459103598322687`*^9}, 3.7880676336770906`*^9, {3.7888839656294413`*^9, 
   3.788883970327694*^9}},
 CellLabel->
  "In[130]:=",ExpressionUUID->"427e75ce-7057-456a-9d39-49de905ed799"],

Cell[BoxData[
 FormBox[
  FractionBox[
   RowBox[{"8", " ", "En", " ", 
    RowBox[{"(", 
     RowBox[{"En", "-", "V0"}], ")"}]}], 
   RowBox[{
    RowBox[{"-", 
     RowBox[{
      SuperscriptBox["V0", "2"], " ", 
      RowBox[{"cosh", "(", 
       RowBox[{"2", " ", "a", " ", 
        SqrtBox[
         RowBox[{"c", " ", 
          RowBox[{"(", 
           RowBox[{"V0", "-", "En"}], ")"}]}]]}], ")"}]}]}], "+", 
    RowBox[{"8", " ", 
     SuperscriptBox["En", "2"]}], "-", 
    RowBox[{"8", " ", "En", " ", "V0"}], "+", 
    SuperscriptBox["V0", "2"]}]], TraditionalForm]], "Output",
 CellChangeTimes->{{3.745723806193185*^9, 3.745723828887639*^9}, 
   3.74572482833995*^9, {3.7457250488259277`*^9, 3.7457250608658657`*^9}, 
   3.745909003695525*^9, 3.7459103620066423`*^9, 3.7459219543799257`*^9, 
   3.7461146926258707`*^9, 3.778386242637789*^9, 3.7880671925034847`*^9, 
   3.78806724156461*^9, 3.788067699308622*^9, 3.788067821314828*^9, 
   3.7882563205741167`*^9, 3.788259619267839*^9, {3.788324086782276*^9, 
   3.7883241026769342`*^9}, 3.788884179499542*^9, 3.802586074591527*^9, 
   3.802586259276393*^9},
 CellLabel->
  "Out[130]=",ExpressionUUID->"995f42e5-8760-47de-b5e1-fbfc2863e2ad"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{"Tval", ",", 
   RowBox[{"{", 
    RowBox[{"En", ",", "0", ",", "1"}], "}"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", " ", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"0", ",", "1"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0", ",", "1"}], "}"}]}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.7456895960329647`*^9, 3.745689651996903*^9}, {
  3.7457238430746307`*^9, 3.7457238580878077`*^9}, {3.788067879959646*^9, 
  3.788067922379883*^9}},
 CellLabel->
  "In[132]:=",ExpressionUUID->"435ba18e-e8bc-4438-a9e3-046aa969d147"],

Cell[BoxData[
 FormBox[
  GraphicsBox[{{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwVjHs4lIkCh91ChIaKUUgotkiRzW1+pCvqPGI3omEmugjFsgrRdAYtupyK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        "]]},
      Annotation[#, "Charting`Private`Tag$37141#1"]& ]}, {}, {}},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->{True, True},
   AxesLabel->{None, None},
   AxesOrigin->{0, 0},
   DisplayFunction->Identity,
   Frame->{{False, False}, {False, False}},
   FrameLabel->{{None, None}, {None, None}},
   FrameTicks->{{Automatic, 
      Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
      Charting`ScaledFrameTicks[{Identity, Identity}]}},
   GridLines->{None, None},
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   ImagePadding->All,
   Method->{
    "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
     AbsolutePointSize[6], "ScalingFunctions" -> None, 
     "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& )}},
   PlotRange->{{0, 1}, {0, 1}},
   PlotRangeClipping->True,
   PlotRangePadding->{{0, 0}, {0, 0}},
   Ticks->{Automatic, Automatic}], TraditionalForm]], "Output",
 CellChangeTimes->{{3.745689624265916*^9, 3.745689652703315*^9}, 
   3.74572319966884*^9, 3.745723251856106*^9, 3.745723419241609*^9, 
   3.74572358899876*^9, 3.7457236928925133`*^9, {3.7457238388056993`*^9, 
   3.7457238584184628`*^9}, 3.7457248287710867`*^9, 3.745909004356182*^9, 
   3.745921954525384*^9, 3.7461146945291033`*^9, 3.77838624357146*^9, 
   3.788067192680118*^9, 3.788067241675459*^9, 3.788067699715567*^9, 
   3.788067821477087*^9, {3.788067880443399*^9, 3.7880679227731647`*^9}, 
   3.788256320882917*^9, 3.7882596193638153`*^9, {3.788324086854527*^9, 
   3.7883241027696667`*^9}, 3.788884183354765*^9, 3.802586075224332*^9, 
   3.802586259410989*^9},
 CellLabel->
  "Out[132]=",ExpressionUUID->"cba60e9c-a7df-43b3-a82e-f544672f7f27"]
}, Open  ]],

Cell[TextData[{
 "H\[ADoubleDot]r \[ADoubleDot]r En<V0, och T \[ADoubleDot]r liten men st\
\[ODoubleDot]rre \[ADoubleDot]n noll. I klassisk fysik vore det inte konstigt \
att v\[ARing]gor kan skvalpa \[ODoubleDot]ver lite, men en ",
 StyleBox["partikel",
  FontSlant->"Italic"],
 " med energi mindre \[ADoubleDot]n barri\[ADoubleDot]rh\[ODoubleDot]jden \
kommer ",
 StyleBox["aldrig",
  FontSlant->"Italic"],
 " \[ODoubleDot]ver barri\[ADoubleDot]ren. I kvantfysik \[ADoubleDot]r \
genomsl\[ADoubleDot]ppligheten T aldrig exakt noll, men den \[ADoubleDot]r \
fortfarande l\[ARing]g om energin En \[ADoubleDot]r betydligt \
l\[ADoubleDot]gre \[ADoubleDot]n V0 (t.ex. 1 eV h\[ADoubleDot]r). Det \
\[ADoubleDot]r bara mycket n\[ADoubleDot]ra En = V0 som T b\[ODoubleDot]rjar \
bli 10% eller st\[ODoubleDot]rre. "
}], "Text",
 CellChangeTimes->{{3.7459086499182577`*^9, 3.745908674134746*^9}, {
   3.745909558898169*^9, 3.745909563579977*^9}, {3.746114487773448*^9, 
   3.7461146006401157`*^9}, {3.746114716545617*^9, 3.746114864289452*^9}, 
   3.7461155295524197`*^9, {3.788067721103752*^9, 3.788067721682786*^9}, {
   3.7880679332920923`*^9, 3.788067983296986*^9}, {3.788884191274259*^9, 
   3.7888842189271793`*^9}},ExpressionUUID->"2c94ea86-8a92-49d9-a9f6-\
f0201c8eddc2"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"TBransden", " ", "=", " ", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{"1", "+", 
     RowBox[{
      RowBox[{"V0", "^", "2"}], " ", 
      RowBox[{
       RowBox[{
        RowBox[{"Sinh", "[", 
         RowBox[{"\[Kappa]", " ", "a"}], "]"}], "^", "2"}], "/", 
       RowBox[{"(", 
        RowBox[{"4", " ", "En", 
         RowBox[{"(", 
          RowBox[{"V0", "-", "En"}], ")"}]}], ")"}]}]}]}], ")"}], "^", 
   RowBox[{"(", 
    RowBox[{"-", "1"}], ")"}]}]}], "\[IndentingNewLine]", 
 RowBox[{"TBransden2", " ", "=", " ", 
  RowBox[{"Simplify", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"TBransden", " ", "/.", " ", 
      RowBox[{"\[Kappa]", " ", "\[Rule]", " ", 
       RowBox[{"Sqrt", "[", 
        RowBox[{"c", 
         RowBox[{"(", 
          RowBox[{"V0", "-", "En"}], ")"}]}], "]"}]}]}], "  ", "/.", " ", 
     RowBox[{"En", " ", "\[Rule]", "  ", 
      RowBox[{"en", " ", "V0"}]}]}], " ", "//.", " ", "vals"}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"TBransdenapprox", " ", "=", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"16", " ", "En", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"V0", "-", "En"}], ")"}], "/", 
       RowBox[{"V0", "^", "2"}]}], " ", 
      RowBox[{"Exp", "[", 
       RowBox[{
        RowBox[{"-", "2"}], "\[Kappa]", " ", "a"}], "]"}]}], "/.", " ", 
     RowBox[{"\[Kappa]", " ", "\[Rule]", " ", 
      RowBox[{"Sqrt", "[", 
       RowBox[{"c", 
        RowBox[{"(", 
         RowBox[{"V0", "-", "En"}], ")"}]}], "]"}]}]}], "/.", " ", 
    RowBox[{"En", " ", "\[Rule]", "  ", 
     RowBox[{"en", " ", "V0"}]}]}], " ", "//.", " ", 
   "vals"}]}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{{3.7880669493720427`*^9, 3.78806702938278*^9}, {
   3.788067075577465*^9, 3.7880672213707542`*^9}, {3.788067265695735*^9, 
   3.788067272511435*^9}, {3.7880673345551453`*^9, 3.788067335416914*^9}, {
   3.7880675099537573`*^9, 3.788067593298218*^9}, {3.788067775058424*^9, 
   3.7880677815891533`*^9}, 3.788068297634676*^9, {3.788068372637409*^9, 
   3.788068375880149*^9}, {3.788324061767291*^9, 3.788324097187777*^9}},
 CellLabel->
  "In[133]:=",ExpressionUUID->"bef09beb-8169-42c1-a1f0-07216ab2a2c8"],

Cell[BoxData[
 FormBox[
  FractionBox["1", 
   RowBox[{
    FractionBox[
     RowBox[{
      SuperscriptBox["V0", "2"], " ", 
      RowBox[{
       SuperscriptBox["sinh", "2"], "(", 
       RowBox[{"a", " ", "\[Kappa]"}], ")"}]}], 
     RowBox[{"4", " ", "En", " ", 
      RowBox[{"(", 
       RowBox[{"V0", "-", "En"}], ")"}]}]], "+", "1"}]], 
  TraditionalForm]], "Output",
 CellChangeTimes->{{3.788066997121841*^9, 3.788067004585244*^9}, {
   3.788067102382886*^9, 3.788067241711643*^9}, 3.7880672731120043`*^9, 
   3.7880673359167967`*^9, {3.788067514185755*^9, 3.788067546821457*^9}, 
   3.78806769985087*^9, {3.788067764974012*^9, 3.788067783303697*^9}, 
   3.788067821555862*^9, 3.788068298461095*^9, 3.78806832846796*^9, 
   3.788068380233519*^9, 3.7882563209482937`*^9, 3.788259619434319*^9, {
   3.7883240801888103`*^9, 3.788324102810478*^9}, 3.788884245216569*^9, 
   3.8025860752630243`*^9, 3.802586259500716*^9},
 CellLabel->
  "Out[133]=",ExpressionUUID->"2e6c6c2f-17c4-4151-8b24-5c2b8170e810"],

Cell[BoxData[
 FormBox[
  FractionBox[
   RowBox[{"4", " ", 
    RowBox[{"(", 
     RowBox[{"en", "-", "1"}], ")"}], " ", "en"}], 
   RowBox[{
    RowBox[{"4", " ", 
     RowBox[{"(", 
      RowBox[{"en", "-", "1"}], ")"}], " ", "en"}], "-", 
    RowBox[{
     SuperscriptBox["sinh", "2"], "(", 
     RowBox[{"5.122640016431563`", " ", 
      SqrtBox[
       RowBox[{"1", "-", "en"}]]}], ")"}]}]], TraditionalForm]], "Output",
 CellChangeTimes->{{3.788066997121841*^9, 3.788067004585244*^9}, {
   3.788067102382886*^9, 3.788067241711643*^9}, 3.7880672731120043`*^9, 
   3.7880673359167967`*^9, {3.788067514185755*^9, 3.788067546821457*^9}, 
   3.78806769985087*^9, {3.788067764974012*^9, 3.788067783303697*^9}, 
   3.788067821555862*^9, 3.788068298461095*^9, 3.78806832846796*^9, 
   3.788068380233519*^9, 3.7882563209482937`*^9, 3.788259619434319*^9, {
   3.7883240801888103`*^9, 3.788324102810478*^9}, 3.788884245216569*^9, 
   3.8025860752630243`*^9, 3.802586259512457*^9},
 CellLabel->
  "Out[134]=",ExpressionUUID->"d8ac743c-25d2-480b-a47e-1328b01d1038"],

Cell[BoxData[
 FormBox[
  RowBox[{"16", " ", 
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{
     RowBox[{"-", "10.245280032863127`"}], " ", 
     SqrtBox[
      RowBox[{"1", "-", "en"}]]}]], " ", 
   RowBox[{"(", 
    RowBox[{"1", "-", "en"}], ")"}], " ", "en"}], TraditionalForm]], "Output",\

 CellChangeTimes->{{3.788066997121841*^9, 3.788067004585244*^9}, {
   3.788067102382886*^9, 3.788067241711643*^9}, 3.7880672731120043`*^9, 
   3.7880673359167967`*^9, {3.788067514185755*^9, 3.788067546821457*^9}, 
   3.78806769985087*^9, {3.788067764974012*^9, 3.788067783303697*^9}, 
   3.788067821555862*^9, 3.788068298461095*^9, 3.78806832846796*^9, 
   3.788068380233519*^9, 3.7882563209482937`*^9, 3.788259619434319*^9, {
   3.7883240801888103`*^9, 3.788324102810478*^9}, 3.788884245216569*^9, 
   3.8025860752630243`*^9, 3.802586259519328*^9},
 CellLabel->
  "Out[135]=",ExpressionUUID->"d407a3af-a63f-4fc1-9ccc-5ea86e1c7060"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"TBransden2", ",", "TBransdenapprox"}], "}"}], " ", ",", 
   RowBox[{"{", 
    RowBox[{"en", ",", "0", ",", "1"}], "}"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", " ", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"0", ",", "1"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0", ",", "1"}], "}"}]}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.788067019055113*^9, 3.7880670225044117`*^9}, {
  3.7880670621727047`*^9, 3.788067070792816*^9}, {3.7880672297258472`*^9, 
  3.788067235543976*^9}, {3.788067557898159*^9, 3.788067582643001*^9}, {
  3.788068272655506*^9, 3.7880682878608837`*^9}, {3.7883241274937477`*^9, 
  3.788324138243555*^9}, {3.78832417982338*^9, 3.7883241826769648`*^9}},
 CellLabel->
  "In[136]:=",ExpressionUUID->"52013c33-8ce6-4277-8604-23719abe4acc"],

Cell[BoxData[
 FormBox[
  GraphicsBox[{{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwVjHk81AkDh8dRlNBQMQoJxRYdZHPNl3Q62o/YlSXHNDosimUVomkHJR1v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        "]]},
      Annotation[#, "Charting`Private`Tag$37396#1"]& ], 
     TagBox[
      {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwVlHk0ld8bxYWiiUiJkoxFNIgGlZ1oMlUypEhJJdEsUZlSZM5XyNSAShnu
ve+LisxSKIRIZjLEfQ9NIsPv/v4466zPWs86a5+9n7Xl7M6ZnuDn4+PL4Z3/
3wYn+moK+s11ChOmz17lk7JVUE/6fJuUJoIduqxKnP101j2IjqOk9JHPUlJb
4RKlY/ihgRMvZYapUJmT+r5PdSztR96ES9lD7IPYleLH2Totq/30gqUuY3VD
h6Ble5nOwwV7bwdI+eJq5cT+aJtGHW9havkdqQgIVGuOJRzt1zlo9ShjaDgJ
In3MhErPuM7sKW/rXUszkJ4aMy3WQghK+5m+4kAaSd/XWK7LnQfXj5sQ/esV
rn9d0XRHQRKStFjrtGn5CNdaI6gpuRRZnXqVVVuK4M+o6+1zUkCRY/xiq8ES
FLEfzrQ+uwK/lbeKpjmXQeiLz1BKnTr4R1/MW6xUjlUXipKCjTSwfupo1oH0
ShxdMNTf9EMLlb6aH9+qVmG6UBEfPVcbsmEDoylMNXRj7evFVwMDI22t9Ws+
YW8R0b9itZ2nM6dcJKQW+VWLJrIrdkBE5inp7q7DgRSa73jWHgSdzjz5UPEz
tKekK+Z8N8afbS+6HTwbYKztL90QsR+XNUrohcWNuO/rK3bvlBna0ksCa+Sa
8ECkrP0mscQ/x7pYFfevsMgUsEz9dRgrdYUmT+Y0A7ntaysUjmLXY7lTbMlW
qCWaPfvUaAdXGVv5Dus2OF8puLa09ATUBs1nNxi3o6uXf17zvNOYLzokXDLW
Du8g1Xfe65whmB+boRDXAcVvY0N/68/jjGbOl5mGnTjTPhEw+8klvNhj9zDv
TycmTAsivdqu4PeA9LyeyC4EXtLqSrNxR+aBXQIR+t0IiRg/UPDWA567bz2g
e7rR2zLWrV3uDbkWg8bEW9/glXX337tbvtDe4BshpdGDqrzUAr9xP1gvrRqd
VtsDj7KDX+aVBuJ3eXDnee9efDY/dqfCIAzRgkcumyr2YUeG29hTEo75rZmP
+Uv6IH9Z9XvUyD1Mv+FttulCP5SuRs+IqL8PvpQjGZ3i33FmsuzXpEQCLsZk
BIsXfQc1kn2jMf8R3qz0FxY7O4DYY6qhnh1JEDO4qOYjMgjF8jdzqvWfoVm9
utYtdxBqOb6OvS6pYCVAsfsIF+9ypaOF7Fj46f5T6NgxLvyc1jalObKw3vLp
QMtxLh5Xm0abXWIhR1SUanDgIt1CZkeiLwtvvVp1Ky5y0Sqk66r3lIWvdjds
Obe5uOK5lPEYZGHG8pwYr3QuzBIkaOMrbOwROOcxweJCLasruNmDjaA2eTt3
iouOw1Wyp/3YEIsOULn8kotpKyX/ukezsWTmoZeniriw19BZ5/GaDY2Bv/Um
n7lIqRFs75lgwyZjvZjMJBf9vuWB2705yDr0V6Saj8H0aoWYn3c4EJnxes5N
AQbW/w3axIVzUGC9VbhfmMHk0PQZdYkcyM/Sn6LnM3Ca/iOirpSDHvv9XCMV
Bs/k6rc1C1HQmTd/YGolA3kSMtErSiEqp66Ps4rBsua4+h5JCrvFD3Yv0mQw
R6/leu5yCs/zj3zt1mFwPfNuxZudFM5KO72/bsYgQ/2HS7E3hbel6mWrLRn8
dJT1qPOnIHuBlHRaMXiZuc/6UyiF6rKLBbttGZi2meWHx1PQcHHLlnBkECuy
KHLRSwoByzZnljkxoBbG1fnkUeiqGOe4n2Ng88Z3qL6EQoS8V3r7ZQZBQ+Nh
mjUURqpuJ6d6Mkh64OBd3Edh37XdibY+DOS6NSvsGQrPlGc9Er/F0/u8Qe/7
TwqHbgTHXQ1goJBlovZgkkKuasR/+vd4+rfYjMWL05D4bH53JIqB/WTYD2NJ
Gs7ekqHPYxjcHFANaV5MY2ljTMC8hwyCPRYlhCvS8Lr1yLv5OYOcNst0Q00a
c12FDI6lMWAbiBYmbKAR4+As3pPBgKgdWlClTYMy3JRIaAbJ5ccDSrbR2Lb1
wZnL2Qw0/KsV/fVoVK6arjn6isGNL39+Ku2k0SNWU8Kfz/D6Of3XoAGNiwIb
gv0KGSiaSN6QMKYx9SvOfE4JA+fSlF7xvTSCeviX3n3LoK5w4kDvPhqLGh16
Frxn4DcjsznMlEby+4/pMRUMwi2tokTMaGjkaLrKfmRwVXJThK05jbzUGCRV
M9hGb2/1saBhmMAnrFLLYGNDq7urJY3G0JPVafUMThi8P73lIA1778pojUbe
ftzuS6rm8fBFjWPZTQxCGxSWrbOi4WEfrbKlhUGx+Mb3djyeZTE5XNDGy/tN
gN8RHkftsn+9o5NBYPK/zUo8VtxU7lPezWCiki7I5L3HUl1juLeXgVHC3z4R
Hm9dEjm/rp9B4z7GazVPT/nc8a8HB3n5nXEyXsjTazF1LKmFYbByX+HsIt7/
uobKnOyGeflkul1Ye4DG+U51rd6fDGZOKaod309jvPa/iTN/GHwzkeww5/l3
p3S0dOgvg/vbVdSFef4uzLYNcfnHYK2WS9JVnv+Jz0otxiYYqDNin5J30VgT
s1LWk49AOq58Q4g+jdzAu70CAgQfRmuN1+jS2HNjJMN/OoHmNQ+fgK00Pp+1
uTpXmMDV+tum2E007I4WbwufRbDBKebDUS0a1/VCa2JFCVZnu7wSUKMxU+v3
/WXiBOLO/UEtyjQilQ/bJUsQpG701TghRyNj5vKf6VIEHEONE1cW0NjyLyhn
3RKC+CHDWeMiNN4N/rj5cinB8SmKtVyYRmdVnkSRAgEV9jzaYZTCuULFlp3K
BE+To7zchimMcwKSK1YQnDTxzFzeT2FBpMX6enWCC49NEk0bKDz2y520WkMg
oF7tWf6Bwio3+bJWDYLfTRtJfTGvL6wZy74NBFNmffzx6RTqjM2WOWsT/JPy
WncgkcIxvO4b3kLgwF4gEh5FwV3+tts/XYLZoeXceA8KaX0ysSJGBBOFI4ci
ef3iH3/raKsJwVm+a+9OaVGwN+Uqpe8nWDmNNrupQGFJbi7L2JJgp45j8M0J
Dv6eV7wic4hA6PQKGZt+DmqVgjZzrQkc384IdqzjICD08NsgO4IQUuYk/IyD
k/rFgdYnCA63Fw0HhnGwfVR1v5oDAf8FF3eVqxyM2o19rXAmuHja7+M9fQ4c
1t8fnuVGoPFtZfbBGjb0B/iym64RkEuilrVsNmQfOlx/7kEgdet4ldJdNj7P
3Chk4EtgntXSoGLEBifvQaWUH4GJke5k6XI2Qi4JhfffIVCacUlKlJ+NHS2f
l9wJJWCX+J905bCwLFyn82A4wUxBi2fX/VkY3/nk6Yp7BF/XD/eOWbNAs1w0
3sUQlO5pSlOexoK8r8RuoScEEiv2LfnkkI7JjdfnNjwjkD/pM1b9Nw1fuF2f
nrwg6Ne2vfPINw1hlpTNTjZB7Vie+VhIKpzmLFZYSBNsbVvbsXhuKnYX+vR9
yyJ43tknoXv7BaZUTS/dyiUQFMhyTHB4jqa2VxvN83n7ahT20KQmBVkRcpOK
RQSd2bsDh9el4OzkkH9JGW9eVt4k79tTNNeEJgjU8vKolHA6N5SEl7dHjtfW
E9jk2bdXySQhYrOtSmIjwdrQI9e8dRNhmLyK10QEQdLBG7gOj6B8KNJNvIMg
MvSFwrDjQ/CLTup0dhGIxjjmxeYn4PXVD++9+wmsVA7ktGyKQaS6Vuj+QYLm
yiBMFkfhQmecmRwh+PP+ZWWS8j0YRQlKDw/z8vz3JNXaOhwrjJzaCn4R6Ha7
s4ZyQiA4rS4pbIQA4ctPT2z3R3vmZsejYwQZLGM79mpv5Domrl4zQSCHOV2m
9y8iSnb276kpgl9P6s4HddzT+R/BMe+d
        "]]},
      Annotation[#, "Charting`Private`Tag$37396#2"]& ]}, {}, {}},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->{True, True},
   AxesLabel->{None, None},
   AxesOrigin->{0, 0},
   DisplayFunction->Identity,
   Frame->{{False, False}, {False, False}},
   FrameLabel->{{None, None}, {None, None}},
   FrameTicks->{{Automatic, 
      Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
      Charting`ScaledFrameTicks[{Identity, Identity}]}},
   GridLines->{None, None},
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   ImagePadding->All,
   Method->{
    "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
     AbsolutePointSize[6], "ScalingFunctions" -> None, 
     "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& )}},
   PlotRange->{{0, 1}, {0, 1}},
   PlotRangeClipping->True,
   PlotRangePadding->{{0, 0}, {0, 0}},
   Ticks->{Automatic, Automatic}], TraditionalForm]], "Output",
 CellChangeTimes->{{3.788068273143072*^9, 3.788068288364911*^9}, 
   3.788068382699765*^9, 3.788256321032077*^9, 3.788259619534882*^9, {
   3.7883240872058277`*^9, 3.788324103013359*^9}, 3.788324138807357*^9, {
   3.788324180368375*^9, 3.788324183193172*^9}, 3.7888842483919153`*^9, 
   3.802586075335478*^9, 3.802586259581101*^9},
 CellLabel->
  "Out[136]=",ExpressionUUID->"79459b20-f1ae-41f3-88d0-a6992b92f188"]
}, Open  ]],

Cell["\<\
Sj\[ADoubleDot]lva exp-faktorn g\[ARing]r i och f\[ODoubleDot]r sig mot 1 vid \
1, men faktorn framf\[ODoubleDot]r g\[ARing]r mot noll. Vi \[ARing]terkommer \
till approximationen nedan.

(Som en parentes kan vi ocks\[ARing] j\[ADoubleDot]mf\[ODoubleDot]ra med \
uttrycket i Griffiths bok om kvantfysik, uppgift 2.33:\
\>", "Text",
 CellChangeTimes->{{3.788067725367095*^9, 3.788067737688802*^9}, {
  3.788324153275609*^9, 3.788324188570478*^9}, {3.7883243191567707`*^9, 
  3.7883243205517607`*^9}, {3.78832463251219*^9, 
  3.788324640277198*^9}},ExpressionUUID->"eb0e3634-3f95-4f8b-871c-\
5ffb1b69225f"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"Tgriff", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"(", 
     RowBox[{"1", "+", 
      RowBox[{
       RowBox[{"V0", "^", "2"}], " ", 
       RowBox[{
        RowBox[{
         RowBox[{"Sinh", "[", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"2", 
             RowBox[{"a", "/", "hbar"}]}], ")"}], 
           RowBox[{"Sqrt", "[", 
            RowBox[{"2", " ", "m", 
             RowBox[{"(", 
              RowBox[{"V0", "-", "En"}], ")"}]}], "]"}]}], "]"}], "^", "2"}], 
        "/", 
        RowBox[{"(", 
         RowBox[{"4", " ", "En", " ", 
          RowBox[{"(", 
           RowBox[{"V0", "-", "En"}], ")"}]}], ")"}]}]}]}], ")"}], "^", 
    RowBox[{"(", 
     RowBox[{"-", "1"}], ")"}]}], " ", "/.", " ", 
   RowBox[{"a", " ", "\[Rule]", " ", 
    RowBox[{"a", " ", 
     RowBox[{
      RowBox[{"nm", "^", "2"}], "/", "5"}]}]}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Tgriffval", " ", "=", " ", 
   RowBox[{"Tgriff", " ", "/.", " ", "vals"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.74534448934545*^9, 3.745344521710271*^9}, {
   3.745908926148025*^9, 3.745908981606118*^9}, {3.745909022571104*^9, 
   3.745909023171237*^9}, {3.745909195570681*^9, 3.745909196024684*^9}, {
   3.7459092370761414`*^9, 3.745909280272768*^9}, {3.74590931072583*^9, 
   3.745909314250671*^9}, {3.745909380448811*^9, 3.745909398155651*^9}, {
   3.745909430038054*^9, 3.74590943843462*^9}, {3.745909672694365*^9, 
   3.745909698016573*^9}, {3.7459103885050373`*^9, 3.745910389720529*^9}, 
   3.788067648772645*^9},
 CellLabel->
  "In[137]:=",ExpressionUUID->"19acae41-4933-42f3-9e45-c029d2ee341c"],

Cell[BoxData[
 FormBox[
  FractionBox["1", 
   RowBox[{
    FractionBox[
     RowBox[{
      SuperscriptBox["V0", "2"], " ", 
      RowBox[{
       SuperscriptBox["sinh", "2"], "(", 
       FractionBox[
        RowBox[{"2", " ", 
         SqrtBox["2"], " ", "a", " ", 
         SuperscriptBox["nm", "2"], " ", 
         SqrtBox[
          RowBox[{"m", " ", 
           RowBox[{"(", 
            RowBox[{"V0", "-", "En"}], ")"}]}]]}], 
        RowBox[{"5", " ", "hbar"}]], ")"}]}], 
     RowBox[{"4", " ", "En", " ", 
      RowBox[{"(", 
       RowBox[{"V0", "-", "En"}], ")"}]}]], "+", "1"}]], 
  TraditionalForm]], "Output",
 CellChangeTimes->{
  3.745344523005548*^9, 3.745344871073875*^9, 3.745727904823985*^9, 
   3.7459089438125362`*^9, {3.745908982050123*^9, 3.7459090259937353`*^9}, 
   3.745909142015801*^9, 3.7459091964904423`*^9, {3.74590923741468*^9, 
   3.745909281761655*^9}, 3.745909319789535*^9, {3.745909380795122*^9, 
   3.745909398413557*^9}, {3.7459094305944147`*^9, 3.745909438900172*^9}, 
   3.745909699771427*^9, 3.745910390272896*^9, 3.745921954577092*^9, 
   3.746114702679863*^9, 3.778386243639069*^9, 3.7880671928167973`*^9, 
   3.788067241834001*^9, 3.7880676999500113`*^9, 3.788067821639127*^9, 
   3.788256321098027*^9, 3.788259619600972*^9, {3.788324087267654*^9, 
   3.7883241030593977`*^9}, 3.788884259701296*^9, 3.802586075369121*^9, 
   3.80258625963545*^9},
 CellLabel->
  "Out[137]=",ExpressionUUID->"32263e88-5fb8-4b3c-8289-0f3eb0d2d0c1"]
}, Open  ]],

Cell["\<\
jag f\[ODoubleDot]rst\[ARing]r f.n. inte faktorn 5 i Griffiths. I alla fall \
OK med Bransden.)\
\>", "Text",
 CellChangeTimes->{{3.745908676351058*^9, 3.745908730542727*^9}, {
  3.7459101267886*^9, 3.7459101782249804`*^9}, {3.74591037627278*^9, 
  3.745910418775848*^9}, {3.788067742292396*^9, 3.788067758295156*^9}, {
  3.7883243255658007`*^9, 3.78832439028055*^9}, {3.7888842841253138`*^9, 
  3.788884285013365*^9}},ExpressionUUID->"dd3ff5bb-0c3f-41aa-a76c-\
356755080675"],

Cell[TextData[{
 "F\[ODoubleDot]r att sammanfatta: ekvationerna vi fick l\[ODoubleDot]sa f\
\[ODoubleDot]r kvanttunnling skiljer sig fr\[ARing]n dem f\[ODoubleDot]r \
potentialgrop d\[ARing] vi bara har koefficienten A kvar, men dessutom \
energin En, s\[ARing] vi fick best\[ADoubleDot]mda bundna energier, som var \
det vi var ute efter. H\[ADoubleDot]r med inkommande v\[ARing]g (dvs. region \
A till v\[ADoubleDot]nster \[ADoubleDot]r nu klassiskt till\[ARing]tet omr\
\[ARing]de med En<V0)  kan vi ha vilket v\[ADoubleDot]rde p\[ARing] energin \
En som helst. \n\nHa v\[ADoubleDot]teatomen i \[ARing]tanke: bundna tillst\
\[ARing]nd har diskreta energier, men en elektron kan sl\[ARing]s bort fr\
\[ARing]n v\[ADoubleDot]teatomen och r\[ODoubleDot]ra sig fritt, d\[ARing] \
\[ADoubleDot]r r\[ODoubleDot]relseenergin inte diskret. H\[ADoubleDot]r \
\[ADoubleDot]r en liten detalj som man kan bli f\[ODoubleDot]rvirrad om, om \
man t\[ADoubleDot]nker efter: i den h\[ADoubleDot]r uppgiften \[ADoubleDot]r \
partikeln inte \[OpenCurlyDoubleQuote]fri\[CloseCurlyDoubleQuote]: den k\
\[ADoubleDot]nner ju av ett potentialsteg. Men ",
 StyleBox["f\[ODoubleDot]re",
  FontWeight->"Bold"],
 " och ",
 StyleBox["efter",
  FontWeight->"Bold"],
 " den st\[ODoubleDot]ter p\[ARing] potentialsteget \[ADoubleDot]r den \
\[OpenCurlyDoubleQuote]fri\[CloseCurlyDoubleQuote], och det \[ADoubleDot]r \
det vi \[ADoubleDot]r ute efter. \n\n(\[CapitalARing] andra sidan \
\[ADoubleDot]r partikeln ",
 StyleBox["\[ODoubleDot]verallt",
  FontSlant->"Italic"],
 " om den har best\[ADoubleDot]md energi, s\[ARing] det \[ADoubleDot]r \
egentligen sv\[ARing]rt att prata om \[CloseCurlyDoubleQuote]f\[ODoubleDot]re\
\[CloseCurlyDoubleQuote] och \[CloseCurlyDoubleQuote]efter\
\[CloseCurlyDoubleQuote]. H\[ADoubleDot]ngde du med i PhET vet du att det \
egentligen \[ADoubleDot]r v\[ARing]gpaket, allts\[ARing] summa \
\[ODoubleDot]ver best\[ADoubleDot]mda energier, se t.ex. Paul Davies artikel \
\[OpenCurlyDoubleQuote]Quantum tunneling time \[OpenCurlyDoubleQuote] i en \
tidskrift f\[ODoubleDot]r pedagogik: \
https://aapt.scitation.org/doi/10.1119/1.1810153)\n"
}], "Text",
 CellChangeTimes->{{3.74531054877635*^9, 3.745310616587489*^9}, {
  3.745312102974041*^9, 3.745312133889027*^9}, {3.745688474718605*^9, 
  3.7456884924826183`*^9}, {3.7457273502754507`*^9, 3.7457276389292927`*^9}, {
  3.745908311994266*^9, 3.7459084242877903`*^9}, {3.745910427433881*^9, 
  3.745910482988205*^9}, {3.746114876544292*^9, 3.746114916301672*^9}, {
  3.788324460237154*^9, 3.7883246053519993`*^9}, {3.788884295276705*^9, 
  3.788884370690215*^9}},ExpressionUUID->"774b8d35-778e-4562-8154-\
88f63966bb09"],

Cell["\<\
Man kan nu t\[ADoubleDot]nka sig olika approximationer av \[ODoubleDot]verf\
\[ODoubleDot]ringsfaktorn T, t.ex. L liten, eller \
f\[ODoubleDot]rh\[ARing]llandet En/V0 litet:\
\>", "Text",
 CellChangeTimes->{{3.745725287449737*^9, 3.745725309137241*^9}, {
  3.745908429629733*^9, 3.745908434649774*^9}, {3.74590874590522*^9, 
  3.745908752335135*^9}},ExpressionUUID->"0a41d45d-7f93-4910-a27c-\
755bcc544b0d"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Series", "[", 
  RowBox[{"T", ",", 
   RowBox[{"{", 
    RowBox[{"a", ",", "0", ",", "2"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.745725182548936*^9, 3.745725204397252*^9}, {
   3.745725247286346*^9, 3.7457252558779917`*^9}, 3.788067656540801*^9},
 CellLabel->
  "In[139]:=",ExpressionUUID->"b946799d-5acb-48c7-a979-d767bcb7fb4d"],

Cell[BoxData[
 FormBox[
  InterpretationBox[
   RowBox[{"1", "-", 
    FractionBox[
     RowBox[{
      SuperscriptBox["a", "2"], " ", 
      RowBox[{"(", 
       RowBox[{"c", " ", 
        SuperscriptBox["V0", "2"]}], ")"}]}], 
     RowBox[{"4", " ", "En"}]], "+", 
    InterpretationBox[
     RowBox[{"O", "(", 
      SuperscriptBox["a", "3"], ")"}],
     SeriesData[$CellContext`a, 0, {}, 0, 3, 1],
     Editable->False]}],
   SeriesData[$CellContext`a, 0, {
    1, 0, ((Rational[-1, 
         4] $CellContext`c)/$CellContext`En) $CellContext`V0^2}, 0, 3, 1],
   Editable->False], TraditionalForm]], "Output",
 CellChangeTimes->{
  3.7457252564016*^9, 3.745909004713044*^9, 3.745921954745167*^9, 
   3.778386243967464*^9, 3.7880671930075703`*^9, 3.788067242027897*^9, 
   3.7880677001175537`*^9, 3.7880678218735867`*^9, 3.788256321298129*^9, 
   3.7882596198037653`*^9, {3.788324087586948*^9, 3.78832410323724*^9}, 
   3.802586075405572*^9, 3.802586259692947*^9},
 CellLabel->
  "Out[139]=",ExpressionUUID->"4c68c04b-00da-4ba2-ae02-1e6d73f938b6"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Normal", "[", 
   RowBox[{"Series", "[", 
    RowBox[{
     RowBox[{"Simplify", "[", 
      RowBox[{"T", " ", "/.", " ", 
       RowBox[{"{", 
        RowBox[{"En", "\[Rule]", 
         RowBox[{"\[Epsilon]", " ", "V0"}]}], "}"}]}], " ", "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Epsilon]", ",", "0", ",", "1"}], "}"}]}], "]"}], "]"}], "/.", 
  RowBox[{"\[Epsilon]", "\[Rule]", 
   RowBox[{"En", "/", "V0"}]}]}]], "Input",
 CellChangeTimes->{{3.745724918641508*^9, 3.7457249718809223`*^9}, {
  3.745725070933806*^9, 3.745725139966833*^9}, {3.74572526110352*^9, 
  3.7457252779006433`*^9}},
 CellLabel->
  "In[140]:=",ExpressionUUID->"8c800a09-3e68-4ec1-bd36-4a8b4ff1aa75"],

Cell[BoxData[
 FormBox[
  FractionBox[
   RowBox[{"8", " ", "En"}], 
   RowBox[{"V0", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"cosh", "(", 
       RowBox[{"2", " ", "a", " ", 
        SqrtBox[
         RowBox[{"c", " ", "V0"}]]}], ")"}], "-", "1"}], ")"}]}]], 
  TraditionalForm]], "Output",
 CellChangeTimes->{
  3.745724919703508*^9, {3.7457249654574833`*^9, 3.745724974074809*^9}, {
   3.745725067462919*^9, 3.7457251411809797`*^9}, {3.745725265323226*^9, 
   3.745725278319852*^9}, 3.745909004834147*^9, 3.745921955006021*^9, 
   3.7783862442552032`*^9, 3.7880671933557158`*^9, 3.788067242187866*^9, 
   3.788067700240432*^9, 3.788067822057901*^9, 3.788256321497245*^9, 
   3.7882596199979887`*^9, {3.7883240878025293`*^9, 3.788324103409897*^9}, 
   3.802586075607048*^9, 3.802586259846757*^9},
 CellLabel->
  "Out[140]=",ExpressionUUID->"cf6bce26-1e1f-4603-884c-ad92d2122f5d"]
}, Open  ]],

Cell["\<\
...men den kanske mest intressanta approximationen f\[ODoubleDot]r T \
\[ADoubleDot]r att konstanten c=Sqrt[2m/hbar] \[ADoubleDot]r stor, dvs. massa \
stor eller \[OpenCurlyDoubleQuote]hbar liten\[CloseCurlyDoubleQuote], s.k. \
\[CloseCurlyDoubleQuote]halvklassisk\[CloseCurlyDoubleQuote] approximation, \
allts\[ARing] n\[ADoubleDot]ra klassiska gr\[ADoubleDot]nsen.
Jag lyckades inte \[ODoubleDot]vertyga Mathematica att snyggt ta den gr\
\[ADoubleDot]nsen i ett steg (kan du?) s\[ARing] jag g\[ODoubleDot]r det f\
\[ODoubleDot]r hand i tv\[ARing] steg: \
\>", "Text",
 CellChangeTimes->{{3.7457253112006187`*^9, 3.7457253239554787`*^9}, {
  3.745725354166445*^9, 3.7457253560837183`*^9}, {3.745726217698765*^9, 
  3.745726329768756*^9}, {3.7459085291905823`*^9, 3.745908547657422*^9}, {
  3.745908755611923*^9, 3.7459087579270697`*^9}, {3.745910490427821*^9, 
  3.745910514828071*^9}, {3.7461149326981153`*^9, 3.7461149516970997`*^9}, {
  3.788884384554843*^9, 
  3.788884397221539*^9}},ExpressionUUID->"c5b701c0-bf9a-45c4-8adf-\
a8504ae2bccb"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Tlimit1", " ", "=", " ", 
  RowBox[{"T", "/.", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Cosh", "[", "x_", "]"}], "\[Rule]", 
     RowBox[{
      RowBox[{"Exp", "[", "x", "]"}], "/", "2"}]}], "}"}]}]}]], "Input",
 CellChangeTimes->{{3.745725357000601*^9, 3.7457253787002707`*^9}, {
  3.745725534344839*^9, 3.745725614057412*^9}, {3.745725945720886*^9, 
  3.745726028003354*^9}, {3.745726058828752*^9, 3.7457260739477787`*^9}},
 CellLabel->
  "In[141]:=",ExpressionUUID->"46ab891b-a6c3-415d-a4e9-da45b2c88a18"],

Cell[BoxData[
 FormBox[
  FractionBox[
   RowBox[{"8", " ", "En", " ", 
    RowBox[{"(", 
     RowBox[{"En", "-", "V0"}], ")"}]}], 
   RowBox[{
    RowBox[{"-", 
     RowBox[{
      FractionBox["1", "2"], " ", 
      SuperscriptBox["V0", "2"], " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"2", " ", "a", " ", 
        SqrtBox[
         RowBox[{"c", " ", 
          RowBox[{"(", 
           RowBox[{"V0", "-", "En"}], ")"}]}]]}]]}]}], "+", 
    RowBox[{"8", " ", 
     SuperscriptBox["En", "2"]}], "-", 
    RowBox[{"8", " ", "En", " ", "V0"}], "+", 
    SuperscriptBox["V0", "2"]}]], TraditionalForm]], "Output",
 CellChangeTimes->{{3.745725369988619*^9, 3.7457253792908993`*^9}, {
   3.74572553785382*^9, 3.7457255846776*^9}, {3.745725968132419*^9, 
   3.7457260288086767`*^9}, {3.745726061647233*^9, 3.745726074359251*^9}, 
   3.745909004929925*^9, 3.745921955059746*^9, 3.778386244321219*^9, 
   3.7880671934225063`*^9, 3.788067242287706*^9, 3.7880677002840977`*^9, 
   3.788067822089757*^9, 3.7882563215289917`*^9, 3.788259620033396*^9, {
   3.788324087886408*^9, 3.788324103454257*^9}, 3.802586075877643*^9, 
   3.802586259891988*^9},
 CellLabel->
  "Out[141]=",ExpressionUUID->"bc580a27-c18a-4919-aa77-504da8389591"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Tsemiclassical", " ", "=", " ", 
  RowBox[{"FullSimplify", "[", 
   RowBox[{
    RowBox[{"Numerator", "[", "Tlimit1", "]"}], "/", 
    RowBox[{
     RowBox[{"Denominator", "[", "Tlimit1", "]"}], "[", 
     RowBox[{"[", "4", "]"}], "]"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.745726066523324*^9, 3.745726146368786*^9}, {
  3.745726335232892*^9, 3.7457263386303997`*^9}},
 CellLabel->
  "In[142]:=",ExpressionUUID->"6b0f5f81-c6c2-497c-96d3-4022415ea999"],

Cell[BoxData[
 FormBox[
  FractionBox[
   RowBox[{"16", " ", "En", " ", 
    RowBox[{"(", 
     RowBox[{"V0", "-", "En"}], ")"}], " ", 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{
      RowBox[{"-", "2"}], " ", "a", " ", 
      SqrtBox[
       RowBox[{"c", " ", 
        RowBox[{"(", 
         RowBox[{"V0", "-", "En"}], ")"}]}]]}]]}], 
   SuperscriptBox["V0", "2"]], TraditionalForm]], "Output",
 CellChangeTimes->{{3.745726122734584*^9, 3.7457261469549294`*^9}, 
   3.745726339510993*^9, 3.7459090050619097`*^9, 3.7459219551747837`*^9, 
   3.77838624455112*^9, 3.788067193572505*^9, 3.7880672424222603`*^9, 
   3.7880677004123173`*^9, 3.7880678222243137`*^9, 3.788256321656991*^9, 
   3.7882596201953583`*^9, {3.788324088024304*^9, 3.788324103627033*^9}, 
   3.802586076023479*^9, 3.8025862600199966`*^9},
 CellLabel->
  "Out[142]=",ExpressionUUID->"51ab5bc4-614f-4b88-9510-8912f09a3a3e"]
}, Open  ]],

Cell[TextData[{
 "OK: den h\[ADoubleDot]r semiklassiska approximationen st\[ADoubleDot]mmer \
med uttrycket p\[ARing] Wikipedia-sidan \[OpenCurlyDoubleQuote]",
 StyleBox["Transmission coefficient",
  FontSlant->"Italic"],
 "\[CloseCurlyDoubleQuote], och med Bransden. Notera \[ARing]terigen: den \
Wikipedia-sidan handlar om v\[ARing]gfysik i allm\[ADoubleDot]nhet. \
Matematiken vi anv\[ADoubleDot]nder h\[ADoubleDot]r \[ADoubleDot]r \
v\[ARing]gfysik, och inte alls unik f\[ODoubleDot]r kvantfysik! Det unika f\
\[ODoubleDot]r kvantfysik \[ADoubleDot]r hur vi tolkar matematiken, som \
sannolikhetsamplituder \[CapitalPsi] f\[ODoubleDot]r partiklar, ist\
\[ADoubleDot]llet f\[ODoubleDot]r som fysiska v\[ARing]gor. \n\nOm vi ist\
\[ADoubleDot]llet f\[ODoubleDot]r v\[ARing]r element\[ADoubleDot]ra hackiga \
1D-potential ovan g\[ODoubleDot]r samma analys f\[ODoubleDot]r potentiella \
energin mellan k\[ADoubleDot]rnpartiklar (t.ex. tv\[ARing] protoner) kommer \
exponentialfaktor \[OpenCurlyDoubleQuote]Tsemiclassical\
\[CloseCurlyDoubleQuote] att bli exp(-2G) f\[ODoubleDot]r den s.k. \
Gamow-faktorn G. Att r\[ADoubleDot]kna ut halveringstider fr\[ARing]n det \
diskuterar jag i en annan fil, gamow.nb.\n\nEn rolig detalj med plotten av T \
som funktion av energin ovan \[ADoubleDot]r att T=1 (perfekt \
\[ODoubleDot]verf\[ODoubleDot]ring, ingen reflektion) precis vid 1+energierna \
f\[ODoubleDot]r o\[ADoubleDot]ndlig potential!"
}], "Text",
 CellChangeTimes->{{3.745726173407393*^9, 3.745726197831514*^9}, {
  3.7457263449416924`*^9, 3.74572638661242*^9}, {3.7457270278839827`*^9, 
  3.745727028198007*^9}, {3.745727702402728*^9, 3.7457277334471807`*^9}, {
  3.7459085559958553`*^9, 3.745908595738592*^9}, {3.745908764191017*^9, 
  3.745908769510889*^9}, {3.7459105222166433`*^9, 3.7459105294875727`*^9}, {
  3.7459120151614428`*^9, 3.745912314378415*^9}, {3.7461149631472054`*^9, 
  3.746115041307076*^9}, {3.778386458771061*^9, 3.778386477605901*^9}, {
  3.788324665331006*^9, 3.788324688479385*^9}, {3.78888440606183*^9, 
  3.788884431949525*^9}},ExpressionUUID->"5b0e215e-7457-482c-982b-\
20578c2d83d9"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"Enexact", " ", "=", " ", 
   RowBox[{
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"1", "+", 
         RowBox[{
          RowBox[{"\[Pi]", "^", "2"}], " ", 
          RowBox[{"hbar", "^", "2"}], " ", 
          RowBox[{
           RowBox[{
            RowBox[{"n", "^", "2"}], "/", 
            RowBox[{"(", 
             RowBox[{"2", " ", "m", " ", 
              RowBox[{
               RowBox[{"(", 
                RowBox[{"a", " ", "nm"}], ")"}], "^", "2"}]}], ")"}]}], "/", 
           "eV"}]}]}], ",", "1"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"n", ",", "1", ",", "3"}], "}"}]}], "]"}], " ", "/.", " ", 
    "vals"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Show", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{"Tval", ",", 
     RowBox[{"{", 
      RowBox[{"En", ",", "0", ",", "5"}], "}"}]}], "]"}], ",", 
   RowBox[{"ListPlot", "[", 
    RowBox[{"Enexact", ",", 
     RowBox[{"PlotStyle", "\[Rule]", "Red"}]}], "]"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.7457264683029327`*^9, 3.745726479061548*^9}, {
   3.745726636864978*^9, 3.74572667306151*^9}, {3.745726750598703*^9, 
   3.7457267559851723`*^9}, {3.745726839518668*^9, 3.745726871750208*^9}, {
   3.745726946341651*^9, 3.7457269758652554`*^9}, {3.745909616020232*^9, 
   3.74590962405122*^9}, 3.788067672055769*^9},
 CellLabel->
  "In[143]:=",ExpressionUUID->"f5073a50-095b-4ea6-bbf3-85bc15454494"],

Cell[BoxData[
 FormBox[
  GraphicsBox[{{{{{}, {}, 
       TagBox[
        {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
         Opacity[1.], LineBox[CompressedData["
1:eJwVxXc8FQqgB3BRGkK4uZKM4h4rCSXh/JSLjBAySpTMyCpk97KuFQkZGQmR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          "]], LineBox[CompressedData["
1:eJwV2nc81G8cAHDcGWfkzjUoPzsKWZUR+TwUZYSECimijBKlkpQSyUxGw0yl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          "]]},
        Annotation[#, 
         "Charting`Private`Tag$37960#1"]& ], {}}, {{}, {}, {}}}, {}, {}}, \
{{}, {{}, 
      {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], AbsoluteThickness[
       1.6], PointBox[{{1.3761075658783322`, 1.}, {2.5044302635133286`, 1.}, {
        4.384968092904989, 1.}}]}, {}}, {}, {}, {}, {}}},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->{True, True},
   AxesLabel->{None, None},
   AxesOrigin->{0, 0},
   DisplayFunction->Identity,
   Frame->{{False, False}, {False, False}},
   FrameLabel->{{None, None}, {None, None}},
   FrameTicks->{{Automatic, 
      Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
      Charting`ScaledFrameTicks[{Identity, Identity}]}},
   GridLines->{None, None},
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   ImagePadding->All,
   Method->{
    "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
     AbsolutePointSize[6], "ScalingFunctions" -> None, 
     "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& )}},
   PlotRange->{{0, 5}, {0., 0.9999999902625192}},
   PlotRangeClipping->True,
   PlotRangePadding->{{
      Scaled[0.02], 
      Scaled[0.02]}, {
      Scaled[0.05], 
      Scaled[0.05]}},
   Ticks->{Automatic, Automatic}], TraditionalForm]], "Output",
 CellChangeTimes->{{3.7457268570477543`*^9, 3.745726872443462*^9}, {
   3.7457269470982122`*^9, 3.745726976226556*^9}, 3.74590900522703*^9, {
   3.7459096165655603`*^9, 3.745909624829337*^9}, 3.7459219553370943`*^9, 
   3.778386244932173*^9, 3.788067193896426*^9, 3.788067242514058*^9, 
   3.7880677005156527`*^9, 3.788067822439397*^9, 3.788256321790876*^9, 
   3.788259620301312*^9, {3.788324088315772*^9, 3.788324103845182*^9}, 
   3.802586076271302*^9, 3.802586260104405*^9},
 CellLabel->
  "Out[144]=",ExpressionUUID->"511aea6c-ea34-4e7f-a375-d7322839b95a"]
}, Open  ]],

Cell["\<\
\[CapitalODoubleDot]verkurs: man kan f\[ARing] transmission \[ODoubleDot]ver \
en potentialgrop ist\[ADoubleDot]llet f\[ODoubleDot]r potentialsteg genom \
\[OpenCurlyDoubleQuote]analytisk forts\[ADoubleDot]ttning\
\[CloseCurlyDoubleQuote] i komplexa tal\
\>", "Text",
 CellChangeTimes->{{3.745727167026012*^9, 3.745727192196446*^9}, {
   3.745727673768914*^9, 3.745727687758073*^9}, 
   3.745908812105604*^9},ExpressionUUID->"8d549971-0b4b-4b12-af85-\
5010fb393059"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"Tgriffpotwell", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"(", 
     RowBox[{"1", "+", 
      RowBox[{
       RowBox[{"V0", "^", "2"}], " ", 
       RowBox[{
        RowBox[{
         RowBox[{"Sin", "[", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"2", 
             RowBox[{"a", "/", "hbar"}]}], ")"}], 
           RowBox[{"Sqrt", "[", 
            RowBox[{"2", " ", "m", 
             RowBox[{"(", 
              RowBox[{"V0", "+", "En"}], ")"}]}], "]"}]}], "]"}], "^", "2"}], 
        "/", 
        RowBox[{"(", 
         RowBox[{"4", " ", "En", " ", 
          RowBox[{"(", 
           RowBox[{"V0", "+", "En"}], ")"}]}], ")"}]}]}]}], ")"}], "^", 
    RowBox[{"(", 
     RowBox[{"-", "1"}], ")"}]}], " ", "/.", " ", 
   RowBox[{"a", " ", "\[Rule]", " ", 
    RowBox[{"a", " ", 
     RowBox[{
      RowBox[{"nm", "^", "2"}], "/", "5"}]}]}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Tgriffpotwellval", " ", "=", " ", 
   RowBox[{"%", " ", "//.", " ", "vals"}]}], 
  ";"}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{{3.7459088730406446`*^9, 3.745908877726863*^9}, {
   3.745909714602457*^9, 3.745909742991686*^9}, 3.745909798711458*^9, {
   3.745909832152081*^9, 3.7459098624139423`*^9}, 3.745910062196159*^9, {
   3.745910103150605*^9, 3.745910103726604*^9}, {3.745910260042169*^9, 
   3.74591026067391*^9}, 3.788067679562112*^9},
 CellLabel->
  "In[145]:=",ExpressionUUID->"b8eb0c5c-538b-4907-9d15-fe6d4dd0e9e9"],

Cell[BoxData[
 FormBox[
  FractionBox["1", 
   RowBox[{
    FractionBox[
     RowBox[{
      SuperscriptBox["V0", "2"], " ", 
      RowBox[{
       SuperscriptBox["sin", "2"], "(", 
       FractionBox[
        RowBox[{"2", " ", 
         SqrtBox["2"], " ", "a", " ", 
         SuperscriptBox["nm", "2"], " ", 
         SqrtBox[
          RowBox[{"m", " ", 
           RowBox[{"(", 
            RowBox[{"En", "+", "V0"}], ")"}]}]]}], 
        RowBox[{"5", " ", "hbar"}]], ")"}]}], 
     RowBox[{"4", " ", "En", " ", 
      RowBox[{"(", 
       RowBox[{"En", "+", "V0"}], ")"}]}]], "+", "1"}]], 
  TraditionalForm]], "Output",
 CellChangeTimes->{
  3.7459088786944838`*^9, 3.7459090052636414`*^9, {3.745909720713439*^9, 
   3.7459097232902803`*^9}, 3.745909764327086*^9, {3.745909822639284*^9, 
   3.745909862823616*^9}, 3.7459100628392467`*^9, 3.745910104108783*^9, 
   3.7459102612650414`*^9, 3.745921955411541*^9, 3.778386245186593*^9, 
   3.788067193929697*^9, 3.788067242555552*^9, 3.7880677005566463`*^9, 
   3.788067822591859*^9, 3.788256321833695*^9, 3.788259620388012*^9, {
   3.788324088350692*^9, 3.788324103937438*^9}, 3.802586076330349*^9, 
   3.802586260151614*^9},
 CellLabel->
  "Out[145]=",ExpressionUUID->"5f37a27a-9073-45c2-b4c5-4d9d1f10e4bb"]
}, Open  ]],

Cell["\<\
Men hur f\[ARing]r man det? Man m\[ARing]ste tydligen b\[ARing]de flippa \
energin och \[ADoubleDot]ndra tecken under rottecknet, som ger en extra \
faktor av imagin\[ADoubleDot]ra enheten: \
\>", "Text",
 CellChangeTimes->{{3.745908801909512*^9, 3.7459088152365217`*^9}, {
  3.745910203422718*^9, 3.74591023778435*^9}, {3.7461150588956337`*^9, 
  3.746115060260531*^9}},ExpressionUUID->"64034878-7ccb-4808-a176-\
694eae2015cc"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Tvalpotwell", " ", "=", " ", 
  RowBox[{
   RowBox[{
    RowBox[{"T", " ", "/.", " ", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Cosh", "[", "x_", "]"}], "\[Rule]", 
       RowBox[{"Cosh", "[", " ", 
        RowBox[{"I", " ", "x"}], "]"}]}], "}"}]}], "/.", " ", 
    RowBox[{"En", "\[Rule]", 
     RowBox[{"-", "En"}]}]}], " ", "//.", " ", "vals"}]}]], "Input",
 CellChangeTimes->{{3.7457270468858356`*^9, 3.745727106874279*^9}, {
  3.7457271987666607`*^9, 3.745727238224231*^9}, {3.7459096592726297`*^9, 
  3.7459096652429647`*^9}, {3.745909768500059*^9, 3.7459097849738493`*^9}, {
  3.7459098816386633`*^9, 3.745909909966566*^9}, {3.7459099878617687`*^9, 
  3.7459100141887903`*^9}},
 CellLabel->
  "In[147]:=",ExpressionUUID->"eeb7d66f-85a1-476e-97cf-774513480a6a"],

Cell[BoxData[
 FormBox[
  RowBox[{"-", 
   FractionBox[
    RowBox[{"8", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "En"}], "-", "1"}], ")"}], " ", "En"}], 
    RowBox[{
     RowBox[{"8", " ", 
      SuperscriptBox["En", "2"]}], "+", 
     RowBox[{"8", " ", "En"}], "-", 
     RowBox[{"cos", "(", 
      RowBox[{"10.245280032863127`", " ", 
       SqrtBox[
        RowBox[{"En", "+", "1"}]]}], ")"}], "+", "1"}]]}], 
  TraditionalForm]], "Output",
 CellChangeTimes->{
  3.7459097747532663`*^9, 3.745909813084795*^9, {3.745909897256937*^9, 
   3.7459099104764433`*^9}, {3.7459099903000803`*^9, 3.7459100149353848`*^9}, 
   3.745910107445251*^9, 3.745921955528269*^9, 3.7783862453884287`*^9, 
   3.788067193969925*^9, 3.788067242621552*^9, 3.7880677006018343`*^9, 
   3.788067822658208*^9, 3.788256321882661*^9, 3.788259620434898*^9, {
   3.788324088391453*^9, 3.788324104005081*^9}, 3.8025860764547997`*^9, 
   3.802586260191681*^9},
 CellLabel->
  "Out[147]=",ExpressionUUID->"7c76fd54-e69e-4cae-8bec-9a52701796b9"]
}, Open  ]],

Cell["\<\
\[CapitalADoubleDot]ndam\[ARing]let har tydligen helgat medlen och vi f\
\[ARing]r samma som Griffiths:\
\>", "Text",
 CellChangeTimes->{{3.7459102427721653`*^9, 3.74591025355978*^9}, {
  3.7461150653001223`*^9, 
  3.7461150710692368`*^9}},ExpressionUUID->"042c7aea-caae-4d20-b76b-\
26dd6e88ca5a"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Tvalpotwell", "+", "0.001"}], ",", "Tgriffpotwellval"}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"En", ",", "0", ",", "5"}], "}"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"0", ",", "5"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0", ",", "1"}], "}"}]}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.745909640254403*^9, 3.745909649745673*^9}, {
  3.745909779933757*^9, 3.745909816985509*^9}, {3.745909856098267*^9, 
  3.745909857360235*^9}, {3.745909924259314*^9, 3.745909934991761*^9}, {
  3.745910020608384*^9, 3.7459101159307413`*^9}},
 CellLabel->
  "In[148]:=",ExpressionUUID->"ce2be8b6-f94e-4f64-8981-e1c9f8ad164c"],

Cell[BoxData[
 FormBox[
  GraphicsBox[{{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwdkmlUE2YCRRFUsO1YgZZBSiE6ZXELjcsoKHkqBUWRAkrRFuvUFJCi0OAg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        "]], 
       LineBox[CompressedData["
1:eJw11wk0VH0bAPCZQaTF1iuvJJXSJkulV6rnSrKTRJuQLNkpRL1JdrKGFGVL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        "]], LineBox[CompressedData["

1:eJw913k4VPv/APBsmTlnBjMVKaUi2dekos5bpYS03JSKZOgqoasSMVotWbMT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        "]]},
      Annotation[#, "Charting`Private`Tag$38076#1"]& ], 
     TagBox[
      {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwV2nc8lW8UAHDuJeNSuG2SNJREWqRynrIyfoQoZWSUkZFEg0oREYXISHaZ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        "]]},
      Annotation[#, "Charting`Private`Tag$38076#2"]& ]}, {}, {}},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->{True, True},
   AxesLabel->{None, None},
   AxesOrigin->{0, 0},
   DisplayFunction->Identity,
   Frame->{{False, False}, {False, False}},
   FrameLabel->{{None, None}, {None, None}},
   FrameTicks->{{Automatic, 
      Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
      Charting`ScaledFrameTicks[{Identity, Identity}]}},
   GridLines->{None, None},
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   ImagePadding->All,
   Method->{
    "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
     AbsolutePointSize[6], "ScalingFunctions" -> None, 
     "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& )}},
   PlotRange->{{0, 5}, {0, 1}},
   PlotRangeClipping->True,
   PlotRangePadding->{{0, 0}, {0, 0}},
   Ticks->{Automatic, Automatic}], TraditionalForm]], "Output",
 CellChangeTimes->{
  3.7459096502141037`*^9, {3.745909808619257*^9, 3.745909825916339*^9}, 
   3.74590985773168*^9, {3.745909899953054*^9, 3.74590993588293*^9}, {
   3.745910018187646*^9, 3.745910116403384*^9}, 3.7459219556284847`*^9, 
   3.778386245682622*^9, 3.788067194077417*^9, 3.788067242892611*^9, 
   3.7880677007001467`*^9, 3.7880678227561827`*^9, 3.788256321985155*^9, 
   3.788259620548686*^9, {3.788324088570641*^9, 3.788324104111836*^9}, 
   3.802586076611286*^9, 3.802586260307763*^9},
 CellLabel->
  "Out[148]=",ExpressionUUID->"fea19978-36bd-4c5e-bb26-ca5769fdc71e"]
}, Open  ]],

Cell[TextData[{
 "s\[ARing] det kan du g\[ADoubleDot]rna fundera vidare p\[ARing]: f\
\[ODoubleDot]r riktigt intresserade studenter har jag anteckningar om det p\
\[ARing] min kursmaterial-sida. Men de passar b\[ADoubleDot]st efter du l\
\[ADoubleDot]st kursen ",
 StyleBox["Avancerad kvantmekanik",
  FontSlant->"Italic"],
 "! Till sist, visualisering:"
}], "Text",
 CellChangeTimes->{{3.745727817772736*^9, 3.7457278326333857`*^9}, {
  3.745908819489162*^9, 3.7459088548801622`*^9}, {3.745910540242363*^9, 
  3.74591056293991*^9}, {3.745921941589167*^9, 3.745921948382081*^9}, {
  3.746115077125453*^9, 3.74611507735019*^9}, {3.78832470385323*^9, 
  3.78832470703489*^9}},ExpressionUUID->"834cc25d-1253-4a2f-86ca-\
ba756ad5e347"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Energyval", " ", "=", " ", "0.7"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Psi]ForeExpl", " ", "=", " ", 
   RowBox[{
    RowBox[{"Simplify", "[", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"\[Psi]Fore", " ", "/.", " ", "BFGsol"}], " ", "/.", " ", 
        "Csolexpl"}], "/.", " ", 
       RowBox[{"{", 
        RowBox[{"A", "\[Rule]", "1"}], "}"}]}], " ", "//.", " ", "vals"}], 
     "]"}], "/.", 
    RowBox[{"En", "\[Rule]", "Energyval"}]}]}], " ", 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Psi]InutiExpl", " ", "=", " ", 
   RowBox[{
    RowBox[{"Simplify", "[", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"\[Psi]Inuti", " ", "/.", "  ", "BFGsol"}], "  ", "/.", " ", 
        "Csolexpl"}], "/.", " ", 
       RowBox[{"{", 
        RowBox[{"A", "\[Rule]", "1"}], "}"}]}], " ", "//.", " ", "vals"}], 
     "]"}], "/.", 
    RowBox[{"En", "\[Rule]", "Energyval"}]}]}], " ", 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Psi]EfterExpl", " ", "=", " ", 
   RowBox[{
    RowBox[{"Simplify", "[", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"\[Psi]Efter", " ", "/.", "  ", "BFGsol"}], "  ", "/.", " ", 
        "Csolexpl"}], "/.", " ", 
       RowBox[{"{", 
        RowBox[{"A", "\[Rule]", "1"}], "}"}]}], " ", "//.", " ", "vals"}], 
     "]"}], "/.", 
    RowBox[{"En", "\[Rule]", "Energyval"}]}]}], " ", ";"}]}], "Input",
 CellChangeTimes->{{3.745910592414349*^9, 3.7459106480264797`*^9}, {
  3.745910726551322*^9, 3.74591073038133*^9}, {3.74591078011864*^9, 
  3.745910813255515*^9}, {3.745910847987533*^9, 3.745910859540328*^9}, {
  3.74591145596176*^9, 3.745911517117736*^9}, {3.745911656110086*^9, 
  3.745911662455948*^9}, {3.746115704246748*^9, 3.746115748912435*^9}, {
  3.7461157900593643`*^9, 3.7461157988887777`*^9}, {3.778386272702695*^9, 
  3.778386274526203*^9}, {3.7783863048115788`*^9, 3.7783863052753963`*^9}, {
  3.8025861370680017`*^9, 3.8025862497358723`*^9}, {3.8025863077941513`*^9, 
  3.802586382308888*^9}},
 CellLabel->
  "In[197]:=",ExpressionUUID->"75133cc5-b670-470b-9697-8121c3d548d2"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Animate", "[", 
  RowBox[{
   RowBox[{"Show", "[", 
    RowBox[{
     RowBox[{"Plot", "[", 
      RowBox[{
       RowBox[{"Re", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"Exp", "[", 
           RowBox[{
            RowBox[{"-", "10"}], "I", " ", "t"}], "]"}], "\[Psi]ForeExpl"}], 
         " ", "/.", 
         RowBox[{"En", " ", "\[Rule]", "0.4"}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", 
         RowBox[{"-", "1"}], ",", 
         RowBox[{
          RowBox[{"-", "1"}], "/", "2"}]}], "}"}], ",", 
       RowBox[{"PlotRange", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", "2"}], ",", "2"}], "}"}]}], "}"}]}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", "Blue"}]}], "]"}], ",", 
     RowBox[{"Plot", "[", 
      RowBox[{
       RowBox[{"Re", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"Exp", "[", 
           RowBox[{
            RowBox[{"-", "10"}], "I", " ", "t"}], "]"}], "\[Psi]InutiExpl"}], 
         "/.", 
         RowBox[{"En", " ", "\[Rule]", "0.4"}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", 
         RowBox[{
          RowBox[{"-", "1"}], "/", "2"}], ",", 
         RowBox[{"1", "/", "2"}]}], "}"}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", "LightBlue"}]}], "]"}], ",", 
     RowBox[{"Plot", "[", 
      RowBox[{
       RowBox[{"Re", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"Exp", "[", 
           RowBox[{
            RowBox[{"-", "10"}], "I", " ", "t"}], "]"}], "\[Psi]EfterExpl"}], 
         "/.", 
         RowBox[{"En", " ", "\[Rule]", "0.4"}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", 
         RowBox[{"1", "/", "2"}], ",", "1"}], "}"}]}], "]"}], ",", 
     RowBox[{"Plot", "[", 
      RowBox[{"V", ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", 
         RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", "Red"}]}], "]"}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", "1"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.745910565941476*^9, 3.74591058960842*^9}, {
  3.7459108160445213`*^9, 3.7459108412352667`*^9}, {3.745910873181189*^9, 
  3.7459109466122227`*^9}, {3.745911263712923*^9, 3.7459112852999783`*^9}, {
  3.745911318300891*^9, 3.745911363203268*^9}, {3.745911397464264*^9, 
  3.745911423232059*^9}, {3.745911535241891*^9, 3.7459116302769012`*^9}, {
  3.745911688183362*^9, 3.745911706792329*^9}, {3.745911760119869*^9, 
  3.74591184424657*^9}, {3.8025862762233953`*^9, 3.802586288540618*^9}},
 CellLabel->
  "In[201]:=",ExpressionUUID->"0fcde020-03f3-48c2-ab0f-b4ae3c258b79"],

Cell[BoxData[
 FormBox[
  TagBox[
   FormBox[
    StyleBox[
     DynamicModuleBox[{$CellContext`t$$ = 0.7675000000000001, Typeset`show$$ =
       True, Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
      Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
      "\"untitled\"", Typeset`specs$$ = {{
        Hold[$CellContext`t$$], 0, 1}}, Typeset`size$$ = {720., {218., 230.}},
       Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
      True, $CellContext`t$114959$$ = 0}, 
      DynamicBox[Manipulate`ManipulateBoxes[
       1, TraditionalForm, "Variables" :> {$CellContext`t$$ = 0}, 
        "ControllerVariables" :> {
          Hold[$CellContext`t$$, $CellContext`t$114959$$, 0]}, 
        "OtherVariables" :> {
         Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
          Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
          Typeset`specs$$, Typeset`size$$, Typeset`update$$, 
          Typeset`initDone$$, Typeset`skipInitDone$$}, "Body" :> Show[
          Plot[
           Re[
            ReplaceAll[
            Exp[((-10) 
                I) $CellContext`t$$] $CellContext`\[Psi]ForeExpl, \
$CellContext`En -> 0.4]], {$CellContext`x, -1, (-1)/2}, 
           PlotRange -> {{-1, 1}, {-2, 2}}, PlotStyle -> Blue], 
          Plot[
           Re[
            ReplaceAll[
            Exp[((-10) 
                I) $CellContext`t$$] $CellContext`\[Psi]InutiExpl, \
$CellContext`En -> 0.4]], {$CellContext`x, (-1)/2, 1/2}, PlotStyle -> 
           LightBlue], 
          Plot[
           Re[
            ReplaceAll[
            Exp[((-10) 
                I) $CellContext`t$$] $CellContext`\[Psi]EfterExpl, \
$CellContext`En -> 0.4]], {$CellContext`x, 1/2, 1}], 
          Plot[$CellContext`V, {$CellContext`x, -1, 1}, PlotStyle -> Red]], 
        "Specifications" :> {{$CellContext`t$$, 0, 1, 
           AppearanceElements -> {
            "ProgressSlider", "PlayPauseButton", "FasterSlowerButtons", 
             "DirectionButton"}}}, 
        "Options" :> {
         ControlType -> Animator, AppearanceElements -> None, 
          DefaultBaseStyle -> "Animate", DefaultLabelStyle -> "AnimateLabel", 
          SynchronousUpdating -> True, ShrinkingDelay -> 10.}, 
        "DefaultOptions" :> {}],
       ImageSizeCache->{804., {289., 301.}},
       SingleEvaluation->True],
      Deinitialization:>None,
      DynamicModuleValues:>{},
      SynchronousInitialization->True,
      UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
      UnsavedVariables:>{Typeset`initDone$$},
      UntrackedVariables:>{Typeset`size$$}], "Animate",
     Deployed->True,
     StripOnInput->False],
    TraditionalForm],
   Manipulate`InterpretManipulate[1]], TraditionalForm]], "Output",
 CellChangeTimes->{{3.745910567818389*^9, 3.745910586514577*^9}, {
   3.745910836264168*^9, 3.745910841797593*^9}, {3.745910876033869*^9, 
   3.745910947378416*^9}, {3.745911274893085*^9, 3.745911285907514*^9}, {
   3.745911324129304*^9, 3.745911363766417*^9}, {3.74591139857139*^9, 
   3.745911423741197*^9}, {3.7459115368829613`*^9, 3.745911547497608*^9}, {
   3.745911580207323*^9, 3.745911630851213*^9}, {3.745911667441762*^9, 
   3.7459117072490683`*^9}, {3.7459117666040163`*^9, 3.74591184484126*^9}, 
   3.745921956828742*^9, 3.746115093314931*^9, {3.746115708197153*^9, 
   3.7461157532818003`*^9}, 3.7783862468879833`*^9, 3.778386287272028*^9, 
   3.788067195623107*^9, 3.7880672442718773`*^9, 3.7880677019509783`*^9, 
   3.788067824222538*^9, 3.788256323549*^9, 3.7882596219744997`*^9, {
   3.78832408985464*^9, 3.788324105350119*^9}, 3.802586077190177*^9, 
   3.80258618149091*^9, {3.8025862618259706`*^9, 3.802586386096641*^9}},
 CellLabel->
  "Out[201]=",ExpressionUUID->"6973b14e-a84b-4da8-9d2e-400c7ce81949"]
}, Open  ]],

Cell[TextData[{
 "Prova f\[ODoubleDot]r olika v\[ADoubleDot]rden p\[ARing] energin \
\[OpenCurlyDoubleQuote]Energyval\[CloseCurlyDoubleQuote] hur \
\[ODoubleDot]verf\[ODoubleDot]ringen blir, allts\[ARing] hur liten amplituden \
p\[ARing] v\[ARing]gfunktionen i region C till h\[ODoubleDot]ger (\
\[OpenCurlyDoubleQuote]efter\[CloseCurlyDoubleQuote] barri\[ADoubleDot]ren) \
\[ADoubleDot]r j\[ADoubleDot]mf\[ODoubleDot]rt med inkommande (\
\[OpenCurlyDoubleQuote]f\[ODoubleDot]re\[CloseCurlyDoubleQuote] barri\
\[ADoubleDot]ren) amplituden i region A. H\[ADoubleDot]r \[ADoubleDot]r tre \
instuderingsfr\[ARing]gor:\[LineSeparator]",
 StyleBox["1",
  FontWeight->"Bold"],
 ". St\[ADoubleDot]mmer det med plotten av ",
 StyleBox["T",
  FontSlant->"Italic"],
 " som funktion av ",
 StyleBox["E",
  FontSlant->"Italic"],
 " ovan vilka energier som det \[ODoubleDot]verf\[ODoubleDot]rs mest? \
Redovisa t.ex. 3 st illustrativa energier. \n",
 StyleBox["2",
  FontWeight->"Bold"],
 ". N\[ADoubleDot]r du g\[ARing]r \[ODoubleDot]ver energin 1 eV \
\[ADoubleDot]ndras utseendet p\[ARing] v\[ARing]gen innanf\[ODoubleDot]r \
barri\[ADoubleDot]ren. Vad \[ADoubleDot]r det som skiljer under 1 eV fr\
\[ARing]n \[ODoubleDot]ver 1 eV? Kan vi l\[ADoubleDot]sa av energin \
fr\[ARing]n amplituden i plotten?\n",
 StyleBox["3",
  FontWeight->"Bold"],
 ". Varf\[ODoubleDot]r ser vi en ",
 StyleBox["st\[ARing]ende v\[ARing]g",
  FontSlant->"Italic"],
 " i animeringen? Skulle det inte vara ",
 StyleBox["en inkommande v\[ARing]g",
  FontSlant->"Italic"],
 " fr\[ARing]n v\[ADoubleDot]nster? J\[ADoubleDot]mf\[ODoubleDot]r \
v\[ARing]gpaketen i PhET-appen i videon \[CloseCurlyDoubleQuote]Schr\
\[ODoubleDot]dingerekvationen 1: spridning\[CloseCurlyDoubleQuote]. "
}], "Text",
 CellChangeTimes->{{3.7459118648502197`*^9, 3.745911980797665*^9}, {
  3.745912331580113*^9, 3.745912401558997*^9}, {3.745921872181757*^9, 
  3.745921916069644*^9}, {3.745921989193331*^9, 3.7459219987936153`*^9}, {
  3.7461158375955677`*^9, 3.746115927198194*^9}, {3.778386543300274*^9, 
  3.778386549938217*^9}, {3.7883247284777927`*^9, 
  3.788324752232176*^9}},ExpressionUUID->"ec7499c5-68a4-4acf-bc5b-\
49eece2725d7"]
},
WindowSize->{1235, 792},
WindowMargins->{{Automatic, 59}, {Automatic, -1080}},
PrintingCopies->1,
PrintingPageRange->{1, Automatic},
Magnification:>2. Inherited,
FrontEndVersion->"12.2 for Mac OS X x86 (64-bit) (December 12, 2020)",
StyleDefinitions->"Default.nb",
ExpressionUUID->"6e02f67d-8c20-48c3-906e-71132bd42f08"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[558, 20, 762, 13, 228, "Text",ExpressionUUID->"31dc50d1-bb0b-471b-932d-045acd8522d0"],
Cell[CellGroupData[{
Cell[1345, 37, 1186, 33, 164, "Input",ExpressionUUID->"5c9666f7-1ae4-4168-b0f2-b07c9a0dba46"],
Cell[2534, 72, 4647, 95, 506, "Output",ExpressionUUID->"c386f53e-8b93-46d6-bd4e-9d0c579de72d"]
}, Open  ]],
Cell[7196, 170, 335, 8, 114, "Text",ExpressionUUID->"cd515f28-1a54-4d16-9002-3ebb4c479741"],
Cell[7534, 180, 2676, 66, 246, "Input",ExpressionUUID->"6aac88ed-3e6b-49fa-bfbd-7acab9f06328"],
Cell[CellGroupData[{
Cell[10235, 250, 215, 4, 59, "Input",ExpressionUUID->"d18802e3-a155-4b74-a242-4d5e2e3f20b6"],
Cell[10453, 256, 417, 7, 60, "Output",ExpressionUUID->"0cd78677-89d9-45af-9a8c-8b2482acad81"]
}, Open  ]],
Cell[10885, 266, 383, 6, 69, "Text",ExpressionUUID->"b18be6aa-8865-4dd6-9ad7-6fdd1db485f9"],
Cell[11271, 274, 796, 13, 114, "Text",ExpressionUUID->"53c91fbe-6f91-4c34-b906-64d5e22b79cf"],
Cell[CellGroupData[{
Cell[12092, 291, 1818, 40, 164, "Input",ExpressionUUID->"650d1f2e-468d-465a-9f1d-9934e8c12163"],
Cell[13913, 333, 1949, 36, 91, "Output",ExpressionUUID->"38c9458b-7b3f-4083-9930-909a87c71e66"]
}, Open  ]],
Cell[15877, 372, 548, 11, 114, "Text",ExpressionUUID->"caf733aa-a5c7-41ee-96f3-44965b082d9d"],
Cell[CellGroupData[{
Cell[16450, 387, 1176, 26, 123, "Input",ExpressionUUID->"7e1ad002-c55e-4ea9-b9bd-e26d661c32a1"],
Cell[17629, 415, 1811, 39, 91, "Output",ExpressionUUID->"82d9459c-a860-494f-bd95-e0fda6b5bc81"]
}, Open  ]],
Cell[19455, 457, 603, 11, 69, "Text",ExpressionUUID->"366d52aa-e529-4725-82b0-d352848f6dd0"],
Cell[CellGroupData[{
Cell[20083, 472, 1238, 29, 142, "Input",ExpressionUUID->"0c4c8edf-dcc2-414a-86a0-ba069f5dbb82"],
Cell[21324, 503, 1267, 22, 69, "Output",ExpressionUUID->"3886af85-e027-4686-9799-76557002b00c"]
}, Open  ]],
Cell[22606, 528, 973, 16, 249, "Text",ExpressionUUID->"bcf704f9-2532-47a3-aad9-b028409cf1b1"],
Cell[CellGroupData[{
Cell[23604, 548, 3760, 91, 369, "Input",ExpressionUUID->"7794ec7e-91e1-4529-a575-ff0382802199"],
Cell[27367, 641, 2906, 66, 116, "Output",ExpressionUUID->"10fb7aa7-78e5-4e16-a05f-11098d4c3aca"],
Cell[30276, 709, 2722, 60, 160, "Output",ExpressionUUID->"37932e00-d66d-42d5-8ce7-624b8ad00224"],
Cell[33001, 771, 2315, 47, 102, "Output",ExpressionUUID->"bc14d089-90ea-4ec3-a74c-90de2c411455"],
Cell[35319, 820, 2613, 57, 126, "Output",ExpressionUUID->"291c8335-0e65-4263-9a09-6afae67855ec"]
}, Open  ]],
Cell[37947, 880, 800, 13, 159, "Text",ExpressionUUID->"dd793b50-d350-4e6c-b34b-16349196f4f6"],
Cell[CellGroupData[{
Cell[38772, 897, 1488, 34, 123, "Input",ExpressionUUID->"e262a589-c5b3-4226-9591-126c0cdbc62a"],
Cell[40263, 933, 2180, 61, 161, "Output",ExpressionUUID->"7ceaf09e-1629-429f-a34f-0e7c9d668e9f"]
}, Open  ]],
Cell[42458, 997, 643, 11, 204, "Text",ExpressionUUID->"a46c1737-7f28-4917-b18d-92cc3dd19e5c"],
Cell[CellGroupData[{
Cell[43126, 1012, 972, 25, 164, "Input",ExpressionUUID->"427e75ce-7057-456a-9d39-49de905ed799"],
Cell[44101, 1039, 1200, 29, 138, "Output",ExpressionUUID->"995f42e5-8760-47de-b5e1-fbfc2863e2ad"]
}, Open  ]],
Cell[CellGroupData[{
Cell[45338, 1073, 610, 16, 81, "Input",ExpressionUUID->"435ba18e-e8bc-4438-a9e3-046aa969d147"],
Cell[45951, 1091, 4647, 91, 492, "Output",ExpressionUUID->"cba60e9c-a7df-43b3-a82e-f544672f7f27"]
}, Open  ]],
Cell[50613, 1185, 1272, 23, 249, "Text",ExpressionUUID->"2c94ea86-8a92-49d9-a9f6-f0201c8eddc2"],
Cell[CellGroupData[{
Cell[51910, 1212, 2181, 57, 328, "Input",ExpressionUUID->"bef09beb-8169-42c1-a1f0-07216ab2a2c8"],
Cell[54094, 1271, 1008, 23, 139, "Output",ExpressionUUID->"2e6c6c2f-17c4-4151-8b24-5c2b8170e810"],
Cell[55105, 1296, 1059, 24, 126, "Output",ExpressionUUID->"d8ac743c-25d2-480b-a47e-1328b01d1038"],
Cell[56167, 1322, 932, 20, 91, "Output",ExpressionUUID->"d407a3af-a63f-4fc1-9ccc-5ea86e1c7060"]
}, Open  ]],
Cell[CellGroupData[{
Cell[57136, 1347, 879, 20, 123, "Input",ExpressionUUID->"52013c33-8ce6-4277-8604-23719abe4acc"],
Cell[58018, 1369, 8391, 155, 492, "Output",ExpressionUUID->"79459b20-f1ae-41f3-88d0-a6992b92f188"]
}, Open  ]],
Cell[66424, 1527, 614, 12, 249, "Text",ExpressionUUID->"eb0e3634-3f95-4f8b-871c-5ffb1b69225f"],
Cell[CellGroupData[{
Cell[67063, 1543, 1640, 42, 205, "Input",ExpressionUUID->"19acae41-4933-42f3-9e45-c029d2ee341c"],
Cell[68706, 1587, 1475, 35, 172, "Output",ExpressionUUID->"32263e88-5fb8-4b3c-8289-0f3eb0d2d0c1"]
}, Open  ]],
Cell[70196, 1625, 486, 9, 69, "Text",ExpressionUUID->"dd3ff5bb-0c3f-41aa-a76c-356755080675"],
Cell[70685, 1636, 2673, 44, 834, "Text",ExpressionUUID->"774b8d35-778e-4562-8154-88f63966bb09"],
Cell[73361, 1682, 417, 8, 114, "Text",ExpressionUUID->"0a41d45d-7f93-4910-a27c-755bcc544b0d"],
Cell[CellGroupData[{
Cell[73803, 1694, 364, 8, 81, "Input",ExpressionUUID->"b946799d-5acb-48c7-a979-d767bcb7fb4d"],
Cell[74170, 1704, 1049, 27, 120, "Output",ExpressionUUID->"4c68c04b-00da-4ba2-ae02-1e6d73f938b6"]
}, Open  ]],
Cell[CellGroupData[{
Cell[75256, 1736, 713, 18, 123, "Input",ExpressionUUID->"8c800a09-3e68-4ec1-bd36-4a8b4ff1aa75"],
Cell[75972, 1756, 893, 21, 126, "Output",ExpressionUUID->"cf6bce26-1e1f-4603-884c-ad92d2122f5d"]
}, Open  ]],
Cell[76880, 1780, 1057, 17, 249, "Text",ExpressionUUID->"c5b701c0-bf9a-45c4-8adf-a8504ae2bccb"],
Cell[CellGroupData[{
Cell[77962, 1801, 536, 12, 81, "Input",ExpressionUUID->"46ab891b-a6c3-415d-a4e9-da45b2c88a18"],
Cell[78501, 1815, 1239, 30, 137, "Output",ExpressionUUID->"bc580a27-c18a-4919-aa77-504da8389591"]
}, Open  ]],
Cell[CellGroupData[{
Cell[79777, 1850, 482, 11, 123, "Input",ExpressionUUID->"6b0f5f81-c6c2-497c-96d3-4022415ea999"],
Cell[80262, 1863, 899, 21, 130, "Output",ExpressionUUID->"51ab5bc4-614f-4b88-9510-8912f09a3a3e"]
}, Open  ]],
Cell[81176, 1887, 2115, 32, 654, "Text",ExpressionUUID->"5b0e215e-7457-482c-982b-20578c2d83d9"],
Cell[CellGroupData[{
Cell[83316, 1923, 1476, 39, 205, "Input",ExpressionUUID->"f5073a50-095b-4ea6-bbf3-85bc15454494"],
Cell[84795, 1964, 21043, 364, 476, "Output",ExpressionUUID->"511aea6c-ea34-4e7f-a375-d7322839b95a"]
}, Open  ]],
Cell[105853, 2331, 476, 9, 114, "Text",ExpressionUUID->"8d549971-0b4b-4b12-af85-5010fb393059"],
Cell[CellGroupData[{
Cell[106354, 2344, 1479, 40, 246, "Input",ExpressionUUID->"b8eb0c5c-538b-4907-9d15-fe6d4dd0e9e9"],
Cell[107836, 2386, 1260, 32, 172, "Output",ExpressionUUID->"5f37a27a-9073-45c2-b4c5-4d9d1f10e4bb"]
}, Open  ]],
Cell[109111, 2421, 438, 8, 114, "Text",ExpressionUUID->"64034878-7ccb-4808-a176-694eae2015cc"],
Cell[CellGroupData[{
Cell[109574, 2433, 800, 18, 81, "Input",ExpressionUUID->"eeb7d66f-85a1-476e-97cf-774513480a6a"],
Cell[110377, 2453, 1032, 26, 126, "Output",ExpressionUUID->"7c76fd54-e69e-4cae-8bec-9a52701796b9"]
}, Open  ]],
Cell[111424, 2482, 307, 7, 69, "Text",ExpressionUUID->"042c7aea-caae-4d20-b76b-26dd6e88ca5a"],
Cell[CellGroupData[{
Cell[111756, 2493, 801, 21, 123, "Input",ExpressionUUID->"ce2be8b6-f94e-4f64-8981-e1c9f8ad164c"],
Cell[112560, 2516, 29268, 501, 519, "Output",ExpressionUUID->"fea19978-36bd-4c5e-bb26-ca5769fdc71e"]
}, Open  ]],
Cell[141843, 3020, 731, 14, 159, "Text",ExpressionUUID->"834cc25d-1253-4a2f-86ca-ba756ad5e347"],
Cell[142577, 3036, 2145, 54, 451, "Input",ExpressionUUID->"75133cc5-b670-470b-9697-8121c3d548d2"],
Cell[CellGroupData[{
Cell[144747, 3094, 2793, 75, 328, "Input",ExpressionUUID->"0fcde020-03f3-48c2-ab0f-b4ae3c258b79"],
Cell[147543, 3171, 3798, 77, 648, "Output",ExpressionUUID->"6973b14e-a84b-4da8-9d2e-400c7ce81949"]
}, Open  ]],
Cell[151356, 3251, 2180, 45, 519, "Text",ExpressionUUID->"ec7499c5-68a4-4acf-bc5b-49eece2725d7"]
}
]
*)

