(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 11.3' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    213135,       4815]
NotebookOptionsPosition[    194607,       4521]
NotebookOutlinePosition[    195032,       4538]
CellTagsIndexPosition[    194989,       4535]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[TextData[StyleBox["Bethes formel", "Subsection"]], "Text",
 CellChangeTimes->{{3.780368813808737*^9, 
  3.7803688172010403`*^9}},ExpressionUUID->"ec91efb5-8d0f-49d3-88bd-\
62c231924e2f"],

Cell[TextData[{
 "Syfte med filen: utforska och plotta Bethes formel. \nHuvudexemplet \
\[ADoubleDot]r myoner (laddning ",
 StyleBox["z",
  FontSlant->"Italic"],
 " = 1) som sl\[ARing]r in i koppar (laddning ",
 StyleBox["Z ",
  FontSlant->"Italic"],
 "= 29: \[ADoubleDot]r det antalet protoner eller antalet elektroner som \
\[ADoubleDot]r relevant f\[ODoubleDot]r Bethes formel? Antalet protoner och \
antalet elektroner \[ADoubleDot]r ju samma siffra f\[ODoubleDot]r neutrala \
atomer, men i princip.)\n\nI f\[ODoubleDot]rklaringar \[ADoubleDot]r \[Beta] \
= v/c lite \[ODoubleDot]verfl\[ODoubleDot]dig notation, men i \
r\[ADoubleDot]kningar \[ADoubleDot]r det praktiskt. Om vi vet Lorentz-faktorn \
\[Gamma] kan vi l\[ADoubleDot]tt f\[ARing] \[Beta], t.ex. f\[ODoubleDot]r \
\[Gamma] = 9 \[ADoubleDot]r ",
 StyleBox["v",
  FontSlant->"Italic"],
 " = 99,4% av ljushastigheten:"
}], "Text",
 CellChangeTimes->{{3.749475647215814*^9, 3.7494756519575367`*^9}, {
  3.7494757362874737`*^9, 3.7494757388734503`*^9}, {3.780368834012557*^9, 
  3.780368986363141*^9}, {3.7803746903522043`*^9, 3.780374722533547*^9}, {
  3.780400157496483*^9, 3.780400163438842*^9}, {3.8124691445905848`*^9, 
  3.812469189830805*^9}},ExpressionUUID->"39171c40-e5f8-4ea6-91c6-\
3a81a843ca08"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"Remove", "[", "\"\<Global`*\>\"", "]"}], "\[IndentingNewLine]", 
 RowBox[{"\[Beta]sol", " ", "=", " ", 
  RowBox[{
   RowBox[{"Solve", "[", 
    RowBox[{
     RowBox[{"\[Gamma]", "==", 
      RowBox[{"1", "/", 
       RowBox[{"Sqrt", "[", 
        RowBox[{"1", "-", 
         RowBox[{"\[Beta]", "^", "2"}]}], "]"}]}]}], ",", "\[Beta]"}], "]"}], 
   "[", 
   RowBox[{"[", "2", "]"}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Beta]", " ", "/.", " ", "\[Beta]sol"}], " ", "/.", " ", 
   RowBox[{"\[Gamma]", "\[Rule]", "9"}]}], " ", "//", "N"}]}], "Input",
 CellChangeTimes->{{3.749477584669511*^9, 3.749477607226798*^9}, {
   3.7494778841247883`*^9, 3.749477886550943*^9}, {3.7803746411615477`*^9, 
   3.780374685492096*^9}, {3.7806662612082577`*^9, 3.780666264125495*^9}, 
   3.7809790882579107`*^9},
 CellLabel->
  "In[6878]:=",ExpressionUUID->"2f604116-f4e8-4c50-87f0-329afb79715c"],

Cell[BoxData[
 FormBox[
  RowBox[{"{", 
   RowBox[{"\[Beta]", "\[Rule]", 
    FractionBox[
     SqrtBox[
      RowBox[{
       SuperscriptBox["\[Gamma]", "2"], "-", "1"}]], "\[Gamma]"]}], "}"}], 
  TraditionalForm]], "Output",
 CellChangeTimes->{{3.74947759721176*^9, 3.749477607541683*^9}, 
   3.749477888399991*^9, 3.749482046914246*^9, 3.779703666285726*^9, 
   3.779704323445385*^9, 3.780369366984663*^9, 3.780369409531144*^9, {
   3.7803706934638987`*^9, 3.780370715053279*^9}, 3.780370905992762*^9, 
   3.780371193188332*^9, {3.780374663462637*^9, 3.780374685748314*^9}, 
   3.780666262118093*^9, 3.780979133465269*^9, 3.780979220803267*^9, 
   3.780991094646743*^9, {3.8124401634691353`*^9, 3.812440181333027*^9}, 
   3.843092965433014*^9, 3.843116636428141*^9, 3.8431188065419807`*^9, 
   3.8503808518957853`*^9},
 CellLabel->
  "Out[6879]=",ExpressionUUID->"cef32a45-8d07-4686-ac26-197ddbd771af"],

Cell[BoxData[
 FormBox["0.9938079899999065`", TraditionalForm]], "Output",
 CellChangeTimes->{{3.74947759721176*^9, 3.749477607541683*^9}, 
   3.749477888399991*^9, 3.749482046914246*^9, 3.779703666285726*^9, 
   3.779704323445385*^9, 3.780369366984663*^9, 3.780369409531144*^9, {
   3.7803706934638987`*^9, 3.780370715053279*^9}, 3.780370905992762*^9, 
   3.780371193188332*^9, {3.780374663462637*^9, 3.780374685748314*^9}, 
   3.780666262118093*^9, 3.780979133465269*^9, 3.780979220803267*^9, 
   3.780991094646743*^9, {3.8124401634691353`*^9, 3.812440181333027*^9}, 
   3.843092965433014*^9, 3.843116636428141*^9, 3.8431188065419807`*^9, 
   3.850380851919978*^9},
 CellLabel->
  "Out[6880]=",ExpressionUUID->"030f4dfa-e872-4aef-90c1-0dcf4481da23"]
}, Open  ]],

Cell["H\[ADoubleDot]r \[ADoubleDot]r n\[ARing]gra v\[ADoubleDot]rden som \
\[ADoubleDot]r inbyggda i Mathematica:", "Text",
 CellChangeTimes->{{3.812469564878675*^9, 
  3.8124695773560047`*^9}},ExpressionUUID->"b69f9197-49e4-4798-acf6-\
c809a46bb69e"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{"UnitConvert", "[", "\"\<PlanckConstant\>\"", "]"}], " ", "//", 
    "N"}], ",", "\[IndentingNewLine]", 
   RowBox[{"UnitConvert", "[", "\"\<ElectronMass\>\"", "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"UnitConvert", "[", "\"\<CoulombConstant\>\"", "]"}], "//", "N"}],
    ",", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"UnitConvert", "[", "\"\<ElementaryCharge\>\"", "]"}], "//", 
    "N"}], ",", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"UnitConvert", "[", "\"\<AvogadroConstant\>\"", "]"}], "//", 
    "N"}]}], "}"}]], "Input",
 CellChangeTimes->{{3.812469366461782*^9, 3.812469462488924*^9}, {
  3.8431154810543013`*^9, 3.8431154818831387`*^9}, {3.843116749438225*^9, 
  3.843116761733066*^9}},
 CellLabel->
  "In[6881]:=",ExpressionUUID->"6fa29e1c-1673-4e8f-a497-9cc13a149c88"],

Cell[BoxData[
 FormBox[
  RowBox[{"{", 
   RowBox[{
    TemplateBox[{"6.62607015`*^-34", 
      RowBox[{"\"kg\"", "\[ThinSpace]", 
        SuperscriptBox["\"m\"", "2"], "\[NegativeMediumSpace]", "\"/\"", 
        "\[InvisibleSpace]", "\"s\""}], "kilogram meters squared per second", 
      
      FractionBox[
       RowBox[{"\"Kilograms\"", " ", 
         SuperscriptBox["\"Meters\"", "2"]}], "\"Seconds\""]},
     "QuantityTF"], ",", 
    TemplateBox[{
     "9.10938370150000079003439766`9.211300968617545*^-31", "\"kg\"", 
      "kilograms", "\"Kilograms\""},
     "QuantityTF"], ",", 
    TemplateBox[{"8.987551792288227`*^9", 
      RowBox[{"\"kg\"", "\[ThinSpace]", 
        SuperscriptBox["\"m\"", "3"], "\[NegativeMediumSpace]", "\"/(\"", 
        "\[InvisibleSpace]", 
        SuperscriptBox["\"s\"", "4"], "\[InvisibleSpace]", 
        SuperscriptBox["\"A\"", "2"], "\[InvisibleSpace]", "\")\""}], 
      "kilogram meters cubed per second to the fourth ampere squared", 
      FractionBox[
       RowBox[{"\"Kilograms\"", " ", 
         SuperscriptBox["\"Meters\"", "3"]}], 
       RowBox[{
         SuperscriptBox["\"Amperes\"", "2"], " ", 
         SuperscriptBox["\"Seconds\"", "4"]}]]},
     "QuantityTF"], ",", 
    TemplateBox[{"1.6021766340000001`*^-19", 
      RowBox[{"\"s\"", "\[ThinSpace]", "\"A\""}], "second amperes", 
      RowBox[{"\"Amperes\"", " ", "\"Seconds\""}]},
     "QuantityTF"], ",", 
    TemplateBox[{"6.02214076`*^23", 
      RowBox[{"\"/\"", "\[InvisibleSpace]", "\"mol\""}], "reciprocal moles", 
      FractionBox["1", "\"Moles\""]},
     "QuantityTF"]}], "}"}], TraditionalForm]], "Output",
 CellChangeTimes->{{3.812469373689011*^9, 3.812469463027348*^9}, 
   3.8430929656050987`*^9, 3.84311548262477*^9, 3.843116636525449*^9, {
   3.8431167517626343`*^9, 3.843116762020444*^9}, 3.843118806634593*^9, 
   3.850380855151206*^9},
 CellLabel->
  "Out[6881]=",ExpressionUUID->"25410cab-6ba6-4056-a88a-4addb4ea007e"]
}, Open  ]],

Cell["men kan hj\[ADoubleDot]lpa att f\[ARing] en k\[ADoubleDot]nsla att \
skriva in dem sj\[ADoubleDot]lv:", "Text",
 CellChangeTimes->{{3.7803689897738657`*^9, 3.78036899880593*^9}, {
   3.780369084599518*^9, 3.7803690963582582`*^9}, {3.812469206367486*^9, 
   3.812469210050947*^9}, 3.812469563114895*^9, 
   3.8430927738931627`*^9},ExpressionUUID->"0a005ec1-b943-4bff-b197-\
b0f348fa7861"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"vals", " ", "=", " ", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"h", "\[Rule]", " ", 
      RowBox[{"6.63", " ", 
       RowBox[{"10", "^", 
        RowBox[{"(", 
         RowBox[{"-", "34"}], ")"}]}]}]}], ",", 
     RowBox[{"k", "\[Rule]", 
      RowBox[{"8.99", " ", 
       RowBox[{"10", "^", "9"}]}]}], ",", 
     RowBox[{"z", " ", "\[Rule]", "1"}], ",", 
     RowBox[{"me", " ", "\[Rule]", " ", 
      RowBox[{"9.109", " ", 
       RowBox[{"10", "^", 
        RowBox[{"(", 
         RowBox[{"-", "31"}], ")"}]}]}]}], ",", 
     RowBox[{"e", "\[Rule]", 
      RowBox[{"1.602", " ", 
       RowBox[{"10", "^", 
        RowBox[{"(", 
         RowBox[{"-", "19"}], ")"}]}]}]}], ",", 
     RowBox[{"NA", " ", "\[Rule]", 
      RowBox[{"6.02", " ", 
       RowBox[{"10", "^", "23"}]}]}], ",", 
     RowBox[{"c", "\[Rule]", 
      RowBox[{"3", " ", 
       RowBox[{"10", "^", "8"}]}]}], ",", 
     RowBox[{"\[Alpha]", "\[Rule]", " ", 
      RowBox[{"1", "/", "137"}]}]}], "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"valsCu", " ", "=", " ", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"M", "\[Rule]", "0.064"}], ",", 
     RowBox[{"\[Rho]", "\[Rule]", 
      RowBox[{"8.96", " ", 
       RowBox[{"10", "^", "3"}]}]}], ",", 
     RowBox[{"Z", "\[Rule]", "29"}], ",", 
     RowBox[{"Iex", "\[Rule]", "322"}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"valsCuGram", " ", "=", " ", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"M", "\[Rule]", "63.5"}], ",", 
     RowBox[{"\[Rho]", "\[Rule]", "8.96"}], ",", 
     RowBox[{"Z", "\[Rule]", "29"}], ",", 
     RowBox[{"Iex", "\[Rule]", "322"}]}], "}"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.749455244504046*^9, 3.749455290323299*^9}, {
   3.7494756464118357`*^9, 3.7494757702489777`*^9}, {3.7494761832352543`*^9, 
   3.749476195615913*^9}, {3.749477317906526*^9, 3.749477317990878*^9}, {
   3.7494774213030863`*^9, 3.7494775187289553`*^9}, 3.749477579819901*^9, 
   3.749477646684408*^9, 3.7494801365863113`*^9, {3.780369021920175*^9, 
   3.78036903694129*^9}, {3.7803693781801863`*^9, 3.780369386321089*^9}, {
   3.780370583805224*^9, 3.780370594266814*^9}, 3.780370712837719*^9, {
   3.780371068121105*^9, 3.780371083768795*^9}, {3.7803765269347343`*^9, 
   3.780376528061481*^9}, {3.780394544486177*^9, 3.7803945462511263`*^9}, {
   3.780394593999509*^9, 3.78039453819667*^9}, {3.81246937949728*^9, 
   3.812469379578505*^9}, {3.843116766812619*^9, 3.8431167866980543`*^9}, 
   3.8431180288017263`*^9, {3.84311888424139*^9, 3.8431189386456127`*^9}},
 CellLabel->
  "In[6882]:=",ExpressionUUID->"d0f3793c-4052-4933-ba72-82f66d5d48e4"],

Cell[TextData[{
 "De fyra sista i \[CloseCurlyDoubleQuote]valsCu\[CloseCurlyDoubleQuote] \
\[ADoubleDot]r \[ADoubleDot]mnesberoende och speciella f\[ODoubleDot]r koppar \
(sl\[ARing] upp sj\[ADoubleDot]lv): M \[ADoubleDot]r molmassan \
f\[ODoubleDot]r koppar  i kg/mol. Z och \[OpenCurlyDoubleQuote]I-ex\
\[CloseCurlyDoubleQuote] \[ADoubleDot]r ocks\[ARing] speciellt \
f\[ODoubleDot]r koppar. Nedan provar jag ett par andra \[ADoubleDot]mnen.\nV\
\[ADoubleDot]rdet p\[ARing] partikeldensiteten ",
 StyleBox["n",
  FontSlant->"Italic"],
 " delat med massdensiteten \[Rho] blir d\[ARing]"
}], "Text",
 CellChangeTimes->{{3.749462856930315*^9, 3.749462868660885*^9}, {
  3.780369034356531*^9, 3.780369080545911*^9}, {3.780369388340116*^9, 
  3.7803694010277557`*^9}, {3.780370280497128*^9, 3.780370293247513*^9}, {
  3.7803705559198914`*^9, 3.7803705605392942`*^9}, {3.7803705970335197`*^9, 
  3.780370645908766*^9}, {3.780371087774722*^9, 3.780371089462471*^9}, {
  3.7803945973714457`*^9, 3.7803945414365377`*^9}, {3.812469213922049*^9, 
  3.812469232177737*^9}},ExpressionUUID->"ad0d7f95-3904-40b7-b066-\
9d9bd0d2dc33"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"nval\[Rho]", "=", " ", 
  RowBox[{
   RowBox[{
    RowBox[{"Z", " ", 
     RowBox[{"NA", " ", "/", "M"}]}], " ", "/.", " ", "vals"}], " ", "/.", 
   " ", "valsCu"}]}], "\[IndentingNewLine]", 
 RowBox[{"nval\[Rho]Gram", " ", "=", " ", 
  RowBox[{
   RowBox[{
    RowBox[{"Z", " ", 
     RowBox[{"NA", " ", "/", "M"}]}], " ", "/.", " ", "vals"}], " ", "/.", 
   " ", "valsCuGram"}]}]}], "Input",
 CellChangeTimes->{{3.7494756770375767`*^9, 3.749475694757893*^9}, {
   3.74947885830855*^9, 3.7494788596082*^9}, {3.7803693757317877`*^9, 
   3.780369404986895*^9}, {3.780371092841794*^9, 3.780371094299075*^9}, 
   3.843118927160893*^9, {3.843119005126896*^9, 3.8431190054156*^9}, {
   3.843119501961918*^9, 3.8431195062489777`*^9}},
 CellLabel->
  "In[6885]:=",ExpressionUUID->"23dcc6ed-ef07-4568-8d25-d3f9a088f4da"],

Cell[BoxData[
 FormBox["2.7278124999999998`*^26", TraditionalForm]], "Output",
 CellChangeTimes->{{3.7494756895315647`*^9, 3.7494756952638817`*^9}, 
   3.7494757725331717`*^9, 3.7494773209143972`*^9, {3.749478860412059*^9, 
   3.7494788792510147`*^9}, 3.749480142371704*^9, {3.7494804975261393`*^9, 
   3.749480506435102*^9}, 3.779703666399362*^9, 3.779704323576589*^9, 
   3.780369367337143*^9, 3.780369409712775*^9, {3.780370693684586*^9, 
   3.7803707151697063`*^9}, 3.7803709062588997`*^9, 3.780371198337925*^9, {
   3.7803946058883047`*^9, 3.780394547741117*^9}, 3.780979133555924*^9, 
   3.78097922090598*^9, 3.7809911006200743`*^9, {3.812440163564911*^9, 
   3.8124401814325447`*^9}, 3.843092965644434*^9, 3.843116636561143*^9, 
   3.8431187114466057`*^9, 3.8431188066679077`*^9, {3.8431189276950274`*^9, 
   3.84311894130858*^9}, 3.8431190059518414`*^9, 3.843119508310075*^9, 
   3.850380855463903*^9},
 CellLabel->
  "Out[6885]=",ExpressionUUID->"6ce4e93a-c1ef-485c-8ea3-c11065adf62a"],

Cell[BoxData[
 FormBox["2.7492913385826767`*^23", TraditionalForm]], "Output",
 CellChangeTimes->{{3.7494756895315647`*^9, 3.7494756952638817`*^9}, 
   3.7494757725331717`*^9, 3.7494773209143972`*^9, {3.749478860412059*^9, 
   3.7494788792510147`*^9}, 3.749480142371704*^9, {3.7494804975261393`*^9, 
   3.749480506435102*^9}, 3.779703666399362*^9, 3.779704323576589*^9, 
   3.780369367337143*^9, 3.780369409712775*^9, {3.780370693684586*^9, 
   3.7803707151697063`*^9}, 3.7803709062588997`*^9, 3.780371198337925*^9, {
   3.7803946058883047`*^9, 3.780394547741117*^9}, 3.780979133555924*^9, 
   3.78097922090598*^9, 3.7809911006200743`*^9, {3.812440163564911*^9, 
   3.8124401814325447`*^9}, 3.843092965644434*^9, 3.843116636561143*^9, 
   3.8431187114466057`*^9, 3.8431188066679077`*^9, {3.8431189276950274`*^9, 
   3.84311894130858*^9}, 3.8431190059518414`*^9, 3.843119508310075*^9, 
   3.850380855465991*^9},
 CellLabel->
  "Out[6886]=",ExpressionUUID->"10ef93a6-acd0-4866-bcf2-1b4e284ce573"]
}, Open  ]],

Cell[TextData[{
 "i ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    RowBox[{
     RowBox[{"elektroner", "/", "kg"}], " ", "respektive", " "}],
    FontSlant->"Plain"], TraditionalForm]],ExpressionUUID->
  "f970d31d-3750-42f1-a01b-4d11b0b9aa74"],
 "/g. Varf\[ODoubleDot]r man r\[ADoubleDot]knar ut n/\[Rho] \
f\[ODoubleDot]rklarar jag i kompendiet. Vi m\[ARing]ste allts\[ARing] \
multiplicera svaret med \[Rho] p\[ARing] slutet f\[ODoubleDot]r att f\[ARing] \
en l\[ADoubleDot]ngd. \nKonstant i Bethes formel (jfr. kompendiet):"
}], "Text",
 CellChangeTimes->{{3.7803691083350058`*^9, 3.7803691217396317`*^9}, {
   3.780370433052095*^9, 3.780370471564973*^9}, 3.843092798000692*^9, {
   3.843118987752318*^9, 3.843118996142219*^9}, {3.84321058432331*^9, 
   3.843210619126379*^9}},ExpressionUUID->"f85cc334-b73c-4fbf-aaa7-\
38103e427385"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"bkonst", " ", "=", " ", 
  RowBox[{
   RowBox[{"4", " ", "\[Pi]", " ", 
    RowBox[{"k", "^", "2"}], " ", 
    RowBox[{
     RowBox[{"e", "^", "4"}], " ", "/", "me"}]}], " ", "/.", " ", 
   "vals"}]}]], "Input",
 CellChangeTimes->{{3.7494761614229603`*^9, 3.749476178240162*^9}, {
  3.7494773367746897`*^9, 3.749477340703802*^9}},
 CellLabel->
  "In[6887]:=",ExpressionUUID->"fa7782ce-9cd5-4104-8505-e75be0a103f6"],

Cell[BoxData[
 FormBox["7.343592885276588`*^-25", TraditionalForm]], "Output",
 CellChangeTimes->{{3.7494761788949127`*^9, 3.7494761983988247`*^9}, {
   3.7494773227003527`*^9, 3.749477341586437*^9}, 3.7494788808994627`*^9, 
   3.7494805080276127`*^9, 3.779703666449162*^9, 3.779704323626593*^9, 
   3.78036936740257*^9, 3.780369409812154*^9, {3.7803706937707453`*^9, 
   3.780370715251584*^9}, 3.7803709063223553`*^9, 3.780371200571677*^9, {
   3.780394608988914*^9, 3.78039456040911*^9}, 3.7809791336089077`*^9, 
   3.780979220968398*^9, 3.780991103363392*^9, 3.7809921793654203`*^9, {
   3.812440163602894*^9, 3.8124401814644814`*^9}, 3.843092965651863*^9, 
   3.843116636579483*^9, 3.8431186397122383`*^9, 3.84311868279167*^9, 
   3.843118806680369*^9, 3.8503808554835157`*^9},
 CellLabel->
  "Out[6887]=",ExpressionUUID->"17c6e085-00c9-4ae3-a908-ecdba2b4957a"]
}, Open  ]],

Cell[TextData[{
 "Enhetskoll: ",
 StyleBox["k e",
  FontSlant->"Italic"],
 "^2 / ",
 StyleBox["r",
  FontSlant->"Italic"],
 "  \[ADoubleDot]r joule, s\[ARing] ",
 StyleBox["k e",
  FontSlant->"Italic"],
 "^2 \[ADoubleDot]r joule-meter, dvs.\[LineSeparator]kg m^3/s^2, och det i \
kvadrat \[ADoubleDot]r J kg m^3/s^2 , s\[ARing] delat med massan ger J \
m^3/s^2, och g\[ARing]nger partikeldensitet delat med hastighet^2 ger J/m."
}], "Text",
 CellChangeTimes->{{3.749476333792924*^9, 3.7494763826194763`*^9}, {
  3.74947647290458*^9, 3.749476479772127*^9}, {3.749476513402741*^9, 
  3.749476724966264*^9}, {3.749478557181546*^9, 3.749478557837446*^9}, {
  3.780369125385144*^9, 3.780369140292822*^9}, {3.8124692431434*^9, 
  3.812469251269771*^9}},ExpressionUUID->"11ff6e60-fb0c-46af-8d9c-\
3358a0625271"],

Cell["Sedan J m^2/kg till MeV cm^2/g :", "Text",
 CellChangeTimes->{{3.749478561363451*^9, 3.749478572145771*^9}, {
  3.749478611487423*^9, 3.74947861707292*^9}, {3.780369150169085*^9, 
  3.780369156379813*^9}},ExpressionUUID->"5c71e68e-19bf-4af1-a526-\
7c62851c2614"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"nyenhet", " ", "=", " ", 
  RowBox[{
   RowBox[{"0.001", "/", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"10", "^", "6"}], " ", "e", " ", 
      RowBox[{
       RowBox[{"(", "0.01", ")"}], "^", "2"}]}], ")"}]}], "/.", 
   "vals"}]}]], "Input",
 CellChangeTimes->{{3.749478427852865*^9, 3.7494784947458887`*^9}, {
   3.749478672774098*^9, 3.749478702537675*^9}, {3.749478733147932*^9, 
   3.7494788222469463`*^9}, 3.7494788717804127`*^9, {3.749479998068611*^9, 
   3.749479999854929*^9}},
 CellLabel->
  "In[6888]:=",ExpressionUUID->"a8a92136-fb4e-402b-b354-efd08647d0be"],

Cell[BoxData[
 FormBox["6.242197253433209`*^13", TraditionalForm]], "Output",
 CellChangeTimes->{{3.749478766941503*^9, 3.749478774182667*^9}, {
   3.749478804817523*^9, 3.74947882290023*^9}, {3.749478876409522*^9, 
   3.749478883165537*^9}, 3.749480000553172*^9, 3.7494801846248617`*^9, 
   3.7494805113546667`*^9, 3.779703666516295*^9, 3.779704323676919*^9, 
   3.780369367454108*^9, 3.7803694098751497`*^9, {3.780370693851924*^9, 
   3.78037071528752*^9}, 3.780370906388719*^9, 3.7803712030717163`*^9, {
   3.780394611672366*^9, 3.780394563542836*^9}, 3.780979133658176*^9, 
   3.7809792210355062`*^9, 3.780991106020631*^9, 3.7809921819997168`*^9, {
   3.8124401636512747`*^9, 3.81244018151492*^9}, 3.843092965662074*^9, 
   3.843116636588409*^9, 3.843118806700651*^9, 3.850380855506447*^9},
 CellLabel->
  "Out[6888]=",ExpressionUUID->"dc7f4fb9-8448-40b1-8fc3-794e25fdb374"]
}, Open  ]],

Cell[TextData[{
 "Konstanten \[OpenCurlyDoubleQuote]",
 StyleBox["D",
  FontSlant->"Italic"],
 "\[CloseCurlyDoubleQuote] som Physics Handbook F-8.9 \[ADoubleDot]r:"
}], "Text",
 CellChangeTimes->{{3.78099220913234*^9, 3.780992227265583*^9}, 
   3.843092698870592*^9, {3.843115517542296*^9, 
   3.8431155186811657`*^9}},ExpressionUUID->"8215a28a-687e-490a-8909-\
f34e3b813651"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"DPH", " ", "=", " ", 
  RowBox[{"4", "\[Pi]", " ", 
   RowBox[{"\[Alpha]", "^", "2"}], " ", 
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{"h", "/", 
       RowBox[{"(", 
        RowBox[{"2", "\[Pi]"}], ")"}]}], ")"}], "^", "2"}], "/", 
    "me"}]}]}], "\[IndentingNewLine]", 
 RowBox[{"Dval", " ", "=", " ", 
  RowBox[{
   RowBox[{"%", " ", "/", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"10", "^", "6"}], "e", 
      RowBox[{
       RowBox[{"(", "0.01", ")"}], "^", "2"}]}], ")"}]}], "  ", "/.", " ", 
   "vals"}]}]}], "Input",
 CellChangeTimes->{{3.843116713605878*^9, 3.843116732068954*^9}, {
  3.843116797224633*^9, 3.843116820393059*^9}, {3.84311685394046*^9, 
  3.8431168909455357`*^9}, {3.843117154914571*^9, 3.843117134367866*^9}, {
  3.84311850204598*^9, 3.84311850350711*^9}},
 CellLabel->
  "In[6889]:=",ExpressionUUID->"e1fb8754-f71d-4dac-9173-2b4dff7d9687"],

Cell[BoxData[
 FormBox[
  FractionBox[
   RowBox[{
    SuperscriptBox["\[Alpha]", "2"], " ", 
    SuperscriptBox["h", "2"]}], 
   RowBox[{"\[Pi]", " ", "me"}]], TraditionalForm]], "Output",
 CellChangeTimes->{{3.843116728853894*^9, 3.843116732461725*^9}, {
   3.8431167791365*^9, 3.843116820915889*^9}, {3.843116855713057*^9, 
   3.843116894058044*^9}, {3.843117156214123*^9, 3.843117134884109*^9}, 
   3.843118008726487*^9, 3.84311808160069*^9, {3.8431185040097733`*^9, 
   3.8431185141764*^9}, 3.843118806723528*^9, 3.850380855520274*^9},
 CellLabel->
  "Out[6889]=",ExpressionUUID->"f3e03024-1654-4962-bfd1-75a1836e0af2"],

Cell[BoxData[
 FormBox["5.108611021181681`*^-25", TraditionalForm]], "Output",
 CellChangeTimes->{{3.843116728853894*^9, 3.843116732461725*^9}, {
   3.8431167791365*^9, 3.843116820915889*^9}, {3.843116855713057*^9, 
   3.843116894058044*^9}, {3.843117156214123*^9, 3.843117134884109*^9}, 
   3.843118008726487*^9, 3.84311808160069*^9, {3.8431185040097733`*^9, 
   3.8431185141764*^9}, 3.843118806723528*^9, 3.850380855524441*^9},
 CellLabel->
  "Out[6890]=",ExpressionUUID->"e9a67d72-2dfb-4106-b29d-247580b2491f"]
}, Open  ]],

Cell["Mer exakt:", "Text",
 CellChangeTimes->{{3.843118519185773*^9, 
  3.843118521940197*^9}},ExpressionUUID->"1e7dbeac-322b-4cf9-a169-\
c0fd13eae72e"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"4", "\[Pi]", " ", 
  RowBox[{"UnitConvert", "[", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"UnitConvert", "[", "\"\<FineStructureConstant\>\"", "]"}], "^",
       "2"}], " ", 
     RowBox[{
      RowBox[{
       RowBox[{"UnitConvert", "[", "\"\<ReducedPlanckConstant\>\"", "]"}], 
       "^", "2"}], "/", 
      RowBox[{"UnitConvert", "[", "\"\<ElectronMass\>\"", "]"}]}]}], ",", 
    "\"\<MeV*cm^2\>\""}], "]"}]}]], "Input",
 CellChangeTimes->{{3.843118154183731*^9, 3.843118238060088*^9}},
 CellLabel->
  "In[6891]:=",ExpressionUUID->"e85e29c1-d6e4-456e-ab01-ff3bdac17ede"],

Cell[BoxData[
 FormBox[
  TemplateBox[{"5.099099140580923481483169400864819`8.91445645016145*^-25", 
    RowBox[{
      SuperscriptBox["\"cm\"", "2"], "\[InvisibleSpace]", "\"MeV\""}], 
    "centimeter squared megaelectronvolts", 
    RowBox[{
      SuperscriptBox["\"Centimeters\"", "2"], " ", "\"Megaelectronvolts\""}]},
   
   "QuantityTF"], TraditionalForm]], "Output",
 CellChangeTimes->{{3.843118198218019*^9, 3.8431182386677427`*^9}, 
   3.843118516442088*^9, 3.843118806752242*^9, 3.850380856851396*^9},
 CellLabel->
  "Out[6891]=",ExpressionUUID->"589b8b09-a8d0-4654-b699-097f9f985147"]
}, Open  ]],

Cell["F\[ODoubleDot]r att j\[ADoubleDot]mf\[ODoubleDot]ra med kompendiet, \
stoppa in \[Alpha] explicit:", "Text",
 CellChangeTimes->{{3.8431170949443274`*^9, 3.8431171029467363`*^9}, {
  3.843118538504752*^9, 
  3.8431185436099253`*^9}},ExpressionUUID->"ab4f50f4-7c35-4f27-9d3f-\
f6345c1b64e3"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DPH", " ", "/.", " ", 
  RowBox[{"\[Alpha]", "\[Rule]", " ", 
   RowBox[{"k", " ", 
    RowBox[{
     RowBox[{"e", "^", "2"}], "/", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"h", "/", 
         RowBox[{"(", 
          RowBox[{"2", "\[Pi]"}], ")"}]}], ")"}], "c"}], 
      ")"}]}]}]}]}]], "Input",
 CellChangeTimes->{{3.8431171360186872`*^9, 3.843117170499695*^9}, 
   3.843117204892478*^9, {3.8431185841209517`*^9, 3.843118607946948*^9}},
 CellLabel->
  "In[6892]:=",ExpressionUUID->"f1f2c376-c69b-415e-a434-61da2dd3246b"],

Cell[BoxData[
 FormBox[
  FractionBox[
   RowBox[{"4", " ", "\[Pi]", " ", 
    SuperscriptBox["e", "4"], " ", 
    SuperscriptBox["k", "2"]}], 
   RowBox[{
    SuperscriptBox["c", "2"], " ", "me"}]], TraditionalForm]], "Output",
 CellChangeTimes->{{3.8431171529410353`*^9, 3.8431172054312897`*^9}, 
   3.843118524525827*^9, {3.843118588189199*^9, 3.8431186093161783`*^9}, 
   3.84311880677516*^9, 3.850380856981579*^9},
 CellLabel->
  "Out[6892]=",ExpressionUUID->"440bf4a9-cc8a-4c3a-aaa9-48f7313434f4"]
}, Open  ]],

Cell[TextData[{
 "De har absorberat en faktor ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["c", "2"], TraditionalForm]],
  FormatType->TraditionalForm,ExpressionUUID->
  "bb63401b-229c-4580-aa46-8fa7083b298e"],
 " i att skriva ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"v", "/", "c"}], ")"}], "2"], " ", 
    StyleBox["i",
     FontSlant->"Plain"], " ", "n\[ADoubleDot]mnaren"}], TraditionalForm]],
  FormatType->TraditionalForm,ExpressionUUID->
  "f82c0c92-04d6-4779-879d-54521c88efb9"],
 ", kanske klokt.\nVi g\[ARing]r allts\[ARing] emellan som f\[ODoubleDot]ljer:"
}], "Text",
 CellChangeTimes->{{3.843117257501504*^9, 3.843117079221278*^9}, {
  3.843118554660101*^9, 
  3.843118564339283*^9}},ExpressionUUID->"a5898e4e-ea51-43c1-b23b-\
3e379668044c"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DPHval", " ", "=", " ", 
  RowBox[{
   RowBox[{"1000", " ", "nyenhet", " ", 
    RowBox[{"bkonst", " ", "/", 
     RowBox[{"c", "^", "2"}]}]}], " ", "/.", "vals"}]}]], "Input",
 CellChangeTimes->{{3.780991087974514*^9, 3.78099108819709*^9}, {
  3.780992174174575*^9, 3.780992206687344*^9}, {3.843117957521678*^9, 
  3.843117963751033*^9}},
 CellLabel->
  "In[6893]:=",ExpressionUUID->"3d96d87e-9931-4644-a950-7eac190e3e2b"],

Cell[BoxData[
 FormBox["5.0933505932005755`*^-25", TraditionalForm]], "Output",
 CellChangeTimes->{{3.780991081526535*^9, 3.780991107542118*^9}, {
   3.7809921756810713`*^9, 3.780992207334963*^9}, {3.812440163700761*^9, 
   3.8124401815686827`*^9}, 3.843092965685643*^9, 3.843116636606153*^9, {
   3.8431179600756807`*^9, 3.84311796416625*^9}, 3.843118527257132*^9, 
   3.843118576347906*^9, 3.843118614590366*^9, 3.843118806784595*^9, 
   3.850380857018029*^9},
 CellLabel->
  "Out[6893]=",ExpressionUUID->"52f10417-f562-408d-9a23-590a5b7f9da0"]
}, Open  ]],

Cell[TextData[{
 "... i MeV ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["cm", "2"], TraditionalForm]],
  FormatType->TraditionalForm,ExpressionUUID->
  "38a99dae-b0e4-45f2-89eb-263dbbb26185"],
 ". \n\nFormeln i kompendiet \[ADoubleDot]r allts\[ARing]:"
}], "Text",
 CellChangeTimes->{{3.780369158918003*^9, 3.7803691664264936`*^9}, {
  3.8431155468213577`*^9, 3.843115562941422*^9}, {3.843117230095406*^9, 
  3.84311724050988*^9}},ExpressionUUID->"ea6511c7-3e1f-4573-ac22-\
5b0e8bbeeec6"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"bethe", " ", "=", " ", 
  RowBox[{
   RowBox[{
    RowBox[{"nyenhet", " ", "bkonst", " ", 
     RowBox[{"nval\[Rho]", "/", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"\[Beta]", " ", "c"}], ")"}], "^", "2"}]}], " ", 
     RowBox[{"Log", "[", 
      RowBox[{"2", " ", "me", " ", 
       RowBox[{"\[Gamma]", "^", "2"}], " ", 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{"\[Beta]", " ", "c"}], ")"}], "^", "2"}], "/", 
        RowBox[{"(", 
         RowBox[{"Iex", " ", "e"}], ")"}]}]}], "]"}]}], " ", "/.", "vals"}], 
   " ", "/.", " ", "valsCu"}]}]], "Input",
 CellChangeTimes->{{3.749476310061067*^9, 3.749476317744163*^9}, 
   3.74947654878763*^9, {3.749477353552058*^9, 3.749477434738723*^9}, {
   3.749477522651697*^9, 3.749477543462777*^9}, {3.7494784990779743`*^9, 
   3.749478499705161*^9}, 3.749478873802926*^9, {3.780371109720027*^9, 
   3.78037111232025*^9}, 3.8431189735470133`*^9},
 CellLabel->
  "In[6894]:=",ExpressionUUID->"320bdb16-4f5e-4cde-b2c6-e43d9db9562d"],

Cell[BoxData[
 FormBox[
  FractionBox[
   RowBox[{"0.13893705415014942`", " ", 
    RowBox[{"log", "(", 
     RowBox[{"3178.5190871658874`", " ", 
      SuperscriptBox["\[Beta]", "2"], " ", 
      SuperscriptBox["\[Gamma]", "2"]}], ")"}]}], 
   SuperscriptBox["\[Beta]", "2"]], TraditionalForm]], "Output",
 CellChangeTimes->{
  3.74947743934516*^9, {3.749477484008703*^9, 3.749477544786954*^9}, 
   3.7494776519410543`*^9, 3.749478500278102*^9, {3.749478738961707*^9, 
   3.749478751880175*^9}, 3.749478824986103*^9, 3.7494788847597847`*^9, 
   3.749480003622161*^9, 3.749480515737152*^9, 3.7797036665826807`*^9, 
   3.779704323743541*^9, 3.7803693675204763`*^9, 3.7803694099410877`*^9, {
   3.780370693935995*^9, 3.7803707153371773`*^9}, 3.780370906455414*^9, 
   3.780371208656831*^9, {3.780394620394682*^9, 3.78039457224347*^9}, 
   3.780979133708954*^9, 3.780979221084095*^9, {3.812440163763776*^9, 
   3.812440181614225*^9}, 3.8430929656957083`*^9, 3.8431166366180763`*^9, {
   3.843118616449172*^9, 3.843118644235717*^9}, 3.843118703988586*^9, 
   3.843118806805238*^9, 3.843118962401432*^9, 3.8431195178377523`*^9, 
   3.850380857031082*^9},
 CellLabel->
  "Out[6894]=",ExpressionUUID->"ea559f16-35d7-4995-87d1-a2603d6ce1ae"]
}, Open  ]],

Cell["eller med D fr\[ARing]n Physics Handbook:", "Text",
 CellChangeTimes->{{3.843116620292033*^9, 
  3.843116631159379*^9}},ExpressionUUID->"6cc191f7-989d-4301-8a5c-\
687d73e5affb"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"bethePH", " ", "=", " ", 
  RowBox[{
   RowBox[{
    RowBox[{"DPHval", " ", 
     RowBox[{"nval\[Rho]Gram", "/", 
      RowBox[{
       RowBox[{"(", "\[Beta]", ")"}], "^", "2"}]}], " ", 
     RowBox[{"Log", "[", 
      RowBox[{"2", " ", "me", " ", 
       RowBox[{"\[Gamma]", "^", "2"}], " ", 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{"\[Beta]", " ", "c"}], ")"}], "^", "2"}], "/", 
        RowBox[{"(", 
         RowBox[{"Iex", " ", "e"}], ")"}]}]}], "]"}]}], " ", "/.", "vals"}], 
   " ", "/.", " ", "valsCu"}]}]], "Input",
 CellChangeTimes->{{3.8431166454523087`*^9, 3.843116645675788*^9}, 
   3.8431166967198677`*^9, {3.843117184092835*^9, 3.843117193703053*^9}, {
   3.843117967456252*^9, 3.843117967688937*^9}, {3.84311902269228*^9, 
   3.843119022991172*^9}},
 CellLabel->
  "In[6895]:=",ExpressionUUID->"9d89f1b9-13a1-4df3-8787-33801323f76b"],

Cell[BoxData[
 FormBox[
  FractionBox[
   RowBox[{"0.14003104670251282`", " ", 
    RowBox[{"log", "(", 
     RowBox[{"3178.5190871658874`", " ", 
      SuperscriptBox["\[Beta]", "2"], " ", 
      SuperscriptBox["\[Gamma]", "2"]}], ")"}]}], 
   SuperscriptBox["\[Beta]", "2"]], TraditionalForm]], "Output",
 CellChangeTimes->{
  3.8431166366368637`*^9, 3.843116697398923*^9, {3.843117185374769*^9, 
   3.843117194141555*^9}, 3.843117968289069*^9, 3.843118568972601*^9, 
   3.8431186184873133`*^9, {3.8431187984661016`*^9, 3.843118806814218*^9}, 
   3.8431189643163633`*^9, 3.843119023518036*^9, 3.843119521383853*^9, 
   3.850380857055393*^9},
 CellLabel->
  "Out[6895]=",ExpressionUUID->"23d9b9cd-2a0a-44c3-b1dc-fe701c9a6200"]
}, Open  ]],

Cell["St\[ADoubleDot]mmer bra. Det som st\[ARing]r innanf\[ODoubleDot]r \
\[ADoubleDot]r mer precist:", "Text",
 CellChangeTimes->{{3.843117914130549*^9, 3.8431179236552896`*^9}, {
  3.843119528957695*^9, 
  3.8431195320792217`*^9}},ExpressionUUID->"cb11bd3b-e506-499f-b46e-\
9f3c790d1da6"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"2", " ", 
  RowBox[{"UnitConvert", "[", "\"\<ElectronMass\>\"", "]"}], 
  RowBox[{
   RowBox[{
    RowBox[{"UnitConvert", "[", "\"\<SpeedOfLight\>\"", "]"}], "^", "2"}], 
   "/", 
   RowBox[{"Quantity", "[", 
    RowBox[{"322", ",", "\"\<eV\>\""}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.843117644026453*^9, 3.843117677107688*^9}, {
  3.843117719895691*^9, 3.843117722177724*^9}, {3.8431177601048203`*^9, 
  3.843117810296735*^9}},
 CellLabel->
  "In[6896]:=",ExpressionUUID->"6275aa72-6fcb-4c41-b56c-f8e4a9cae146"],

Cell[BoxData[
 FormBox["3173.9065217153055781095`9.211300968617545", 
  TraditionalForm]], "Output",
 CellChangeTimes->{{3.843117652502618*^9, 3.8431176592004757`*^9}, 
   3.843117722657773*^9, {3.843117768366452*^9, 3.843117810612789*^9}, 
   3.843118806835647*^9, 3.850380857088759*^9},
 CellLabel->
  "Out[6896]=",ExpressionUUID->"b1e861e1-e010-4a56-82b0-33031bbb2dd9"]
}, Open  ]],

Cell["\<\
Notera att vi inte har anv\[ADoubleDot]nt v\[ADoubleDot]rdet p\[ARing] \
massdensiteten \[Rho] \[ADoubleDot]nnu. Ovanst\[ARing]ende formel g\
\[ADoubleDot]ller allts\[ARing] f\[ODoubleDot]r alla massdensiteter som \
koppar kan ha vid olika temperaturer (men inte f\[ODoubleDot]r olika \
\[ADoubleDot]mnen, eftersom Z, M och I varierar). 
Hur kan man uttrycka \[Beta] i dimensionsl\[ODoubleDot]sa \
r\[ODoubleDot]relsem\[ADoubleDot]ngden pm = \[Beta]\[Gamma]?\
\>", "Text",
 CellChangeTimes->{{3.7494778283197947`*^9, 3.749477840436578*^9}, {
   3.749478183700494*^9, 3.749478184091502*^9}, 3.7494792729802713`*^9, {
   3.779704280079309*^9, 3.7797042802780247`*^9}, {3.780369172084969*^9, 
   3.7803691770049877`*^9}, {3.780370235128158*^9, 3.78037025921211*^9}, {
   3.780392263161263*^9, 3.780392290633937*^9}, {3.843092721483199*^9, 
   3.843092740569881*^9}},ExpressionUUID->"93ca2f50-7fcc-4a36-9f01-\
6a38b9dbae2e"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"pmsol", " ", "=", " ", 
  RowBox[{
   RowBox[{
    RowBox[{"\[Beta]", " ", "\[Gamma]"}], " ", "/.", " ", "\[Beta]sol"}], " ",
    "/.", " ", 
   RowBox[{"{", 
    RowBox[{"\[Gamma]", "->", 
     RowBox[{"1", "/", 
      RowBox[{"Sqrt", "[", 
       RowBox[{"1", "-", 
        RowBox[{"\[Beta]", "^", "2"}]}], "]"}]}]}], "}"}]}]}]], "Input",
 CellChangeTimes->{{3.749477893040731*^9, 3.7494779089247026`*^9}, {
   3.749477994144739*^9, 3.7494780585602818`*^9}, 3.749478191701538*^9, 
   3.7494792698580627`*^9, {3.779704283579521*^9, 3.779704283774536*^9}},
 CellLabel->
  "In[6897]:=",ExpressionUUID->"4796102f-ec1a-4192-affd-173a67b86f58"],

Cell[BoxData[
 FormBox[
  SqrtBox[
   RowBox[{
    FractionBox["1", 
     RowBox[{"1", "-", 
      SuperscriptBox["\[Beta]", "2"]}]], "-", "1"}]], 
  TraditionalForm]], "Output",
 CellChangeTimes->{{3.749477898709729*^9, 3.749477909447494*^9}, {
   3.749478001778022*^9, 3.749478059194643*^9}, 3.749478192280072*^9, {
   3.749479271329317*^9, 3.7494792749302893`*^9}, 3.7797036666498833`*^9, 
   3.779704323794881*^9, 3.7803693675874643`*^9, 3.780369410009643*^9, {
   3.780370693983811*^9, 3.780370715370131*^9}, 3.7803709065207243`*^9, 
   3.780371211156147*^9, 3.780394575827382*^9, 3.780979133776412*^9, 
   3.780979221135721*^9, {3.8124401638134212`*^9, 3.812440181664843*^9}, 
   3.843092965719166*^9, 3.843116636646646*^9, 3.843118806845475*^9, 
   3.8503808571030397`*^9},
 CellLabel->
  "Out[6897]=",ExpressionUUID->"a9e2afa2-6ab8-476f-89b0-d15261269b5c"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[Beta]sol2", " ", "=", " ", 
  RowBox[{
   RowBox[{"Solve", "[", 
    RowBox[{
     RowBox[{"pmsol", " ", "\[Equal]", "pm"}], ",", "\[Beta]"}], "]"}], "[", 
   RowBox[{"[", "2", "]"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.749478203477899*^9, 3.749478284002136*^9}, {
  3.7494792664422092`*^9, 3.749479267728587*^9}, {3.779704289062827*^9, 
  3.779704291770973*^9}},
 CellLabel->
  "In[6898]:=",ExpressionUUID->"f29a63bd-0a0e-4533-a389-a1a5c292da12"],

Cell[BoxData[
 FormBox[
  RowBox[{"{", 
   RowBox[{"\[Beta]", "\[Rule]", 
    FractionBox["pm", 
     SqrtBox[
      RowBox[{
       SuperscriptBox["pm", "2"], "+", "1"}]]]}], "}"}], 
  TraditionalForm]], "Output",
 CellChangeTimes->{
  3.749478233149769*^9, 3.749478284573319*^9, 3.7494792770207*^9, 
   3.7797036666987877`*^9, 3.779704323860074*^9, 3.7803693676536818`*^9, 
   3.780369410105744*^9, {3.780370694034259*^9, 3.780370715419661*^9}, 
   3.780370906588107*^9, 3.7803712127896137`*^9, 3.780394577377022*^9, 
   3.780979133843725*^9, 3.7809792211846743`*^9, {3.8124401638632*^9, 
   3.81244018171874*^9}, 3.843092965746773*^9, 3.843116636665271*^9, 
   3.843118806866062*^9, 3.850380857127771*^9},
 CellLabel->
  "Out[6898]=",ExpressionUUID->"db57102d-d757-4960-a259-203bba9ef8d7"]
}, Open  ]],

Cell["\<\
... och skriver vi om Bethes formel i pm s\[ARing] kan vi j\[ADoubleDot]mf\
\[ODoubleDot]ra v\[ARing]r plott med PDG:s \[OpenCurlyDoubleQuote]officiella\
\[CloseCurlyDoubleQuote] plott 
(http://pdg.lbl.gov/2018/reviews/rpp2018-rev-passage-particles-matter.pdf):\
\>", "Text",
 CellChangeTimes->{{3.7803691852881413`*^9, 3.780369239115554*^9}, {
  3.780392301864078*^9, 
  3.780392302592795*^9}},ExpressionUUID->"d5360c82-13a5-478a-9130-\
82d447356a41"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"betheval", " ", "=", " ", 
  RowBox[{
   RowBox[{"bethe", " ", "/.", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{"\[Beta]", "^", "2"}], " ", 
       RowBox[{"\[Gamma]", "^", "2"}]}], "\[Rule]", 
      RowBox[{"pm", "^", "2"}]}], "}"}]}], "/.", " ", 
   "\[Beta]sol2"}]}]], "Input",
 CellChangeTimes->{{3.7494780925456448`*^9, 3.749478163634451*^9}, 
   3.749478201721033*^9, {3.749478240273531*^9, 3.749478247427578*^9}, {
   3.74947829099465*^9, 3.749478345393784*^9}, 3.749478976720895*^9, 
   3.7494792637953873`*^9, 3.749480008558758*^9, {3.749480041897938*^9, 
   3.74948004243117*^9}, {3.7797042946811457`*^9, 3.779704295101856*^9}},
 CellLabel->
  "In[6899]:=",ExpressionUUID->"5bcf9018-930f-4b96-ba3f-71fbd469ffb8"],

Cell[BoxData[
 FormBox[
  FractionBox[
   RowBox[{"0.13893705415014942`", " ", 
    RowBox[{"(", 
     RowBox[{
      SuperscriptBox["pm", "2"], "+", "1"}], ")"}], " ", 
    RowBox[{"log", "(", 
     RowBox[{"3178.5190871658874`", " ", 
      SuperscriptBox["pm", "2"]}], ")"}]}], 
   SuperscriptBox["pm", "2"]], TraditionalForm]], "Output",
 CellChangeTimes->{{3.749478105587578*^9, 3.749478164378128*^9}, 
   3.749478241936343*^9, {3.749478300019916*^9, 3.7494783458392353`*^9}, 
   3.749478506027061*^9, 3.749478756180643*^9, 3.749478828737175*^9, 
   3.749478890249024*^9, 3.749478979047493*^9, 3.7494800090568047`*^9, 
   3.749480042876519*^9, 3.749480078021521*^9, {3.749480493925065*^9, 
   3.749480520170689*^9}, 3.7797036667490597`*^9, 3.779704323927087*^9, 
   3.780369367720314*^9, 3.7803694101733313`*^9, {3.780370694142112*^9, 
   3.780370715468445*^9}, 3.780370906654376*^9, 3.7803712152724247`*^9, 
   3.7803945799451447`*^9, 3.780979133910266*^9, 3.780979221234414*^9, {
   3.812440163913478*^9, 3.812440181764076*^9}, 3.843092965754005*^9, 
   3.8431166366727257`*^9, 3.8431186559240093`*^9, 3.8431188068737497`*^9, 
   3.8503808571363*^9},
 CellLabel->
  "Out[6899]=",ExpressionUUID->"fe27f0ef-2e89-4610-8576-7a037959404c"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"LogLogPlot", "[", 
  RowBox[{"betheval", ",", 
   RowBox[{"{", 
    RowBox[{"pm", ",", "0.02", ",", "2000"}], "}"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"0.02", ",", "2000"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", "400"}], "}"}]}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.749477540225378*^9, 3.749477552478931*^9}, {
   3.749478351633031*^9, 3.7494783830323553`*^9}, 3.7494785289119864`*^9, {
   3.74947890607283*^9, 3.749478921204336*^9}, 3.749478975399562*^9, 
   3.749479260597094*^9, {3.7494800938008337`*^9, 3.7494800942035313`*^9}, {
   3.749480406833476*^9, 3.74948047883953*^9}, {3.74948052603948*^9, 
   3.749480548481986*^9}, 3.7797043006949778`*^9},
 CellLabel->
  "In[6900]:=",ExpressionUUID->"9db9978a-cbf0-41a4-9825-f8f8c0ab9861"],

Cell[BoxData[
 FormBox[
  GraphicsBox[{{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwVl3k8VO0bxiVjmxnLzCRL9BaVvAhJIu4nWbIUMSISWSolS0WSoiwJKdJG
UZa0J1tSzFNvCSkqiTJj7DvjWKPld35/zef7OZ8z577v67ru55xl3kGOfsJC
QkKHFwgJ/f/XSFT12mdbabyC4RZhWySLpG5YuFw1l8YHPpTZc2pkUafufrld
JtJ47tIOBQ+eLDrn8Si9R1sa31IeiTUXY6BdEw1O91dJ48ICQXeOIgPpnCMY
Qf9I4yMTi7vZWgzUUrI+dVZWGkt7aut8dWCghzZuDpWS0ph/RbeiaA8DRfMj
pc8slMZpdWHHhQ8zkDrt9XnqlBTewkm9L5vKQMd87BJVWqRwUURWZUItA9n8
DLTuapTCLYp/dC83M5DKhVTxu7VS2DKX3baxi4GqK5rjdV9I4Y85kzMB8wwk
x9gTY54lhYNeTy5+soqJBgtizCSuSmGqE7NiSpeJqkzuLPh4QQo/KmBJjRsz
kZ//UJTLaSnMtVuVI23PRCU4NPKArxQ+Hu49pXGYiRJ2XDNe4yGFR8K/pO2I
YKJdwxVzE85SuDGm4b3VGSYSkRc6ftKKfJ5tfsPpVCZyCkoMvaghhW3LmUej
HjHRSsojfWdVKbwxg960sISJ5jIaJhSWkP2tVcrcWcFEOdWsw7l0KfwjQk7v
VDUTEcrZgWUCOn7mY1NX18ZE1cWvtE4M0HFBZAVlroOJMqy7h6GTjrPqotYt
7GOiTaGrD9Z+oeO93VtECgRMxKLaaaTU0/HjlWmum6eYqP9W4IDjWzp+nR1K
q/zJRBfri/e1ldGxy7u2R7bCLOTr3bzy9hM6VvxoI+8tykKGs7M9fnfpuPLS
izZXSRbiq5r6jl2nY7WcGY1BWRZac6LGS/gkHQ9NQNGjpeT9Omb7/w2lY23W
6KiSKgtd63kRxD5Ex2mrDOoPrGQhIYcnp+540PERz99yjzRZSJ+yOr7BmY77
/yp9vL2GhfZX5Jyf3UrHB0vOPj+ux0KNaldu2JjSsd3as+e+rmchke/SeUcM
6PjQ+dcX3YzI+i6ce3BDm46p1rOybzey0K2fkRWjKnR8U0Tsut0mFmp6PP1q
8WI69jwdfuvAZhYS9w2uRdJ0XO3mvSLYgoVCPvq0pP2lYQFVKmatNQvdieG2
v5ih4Rf9WpsIGxb6bujS1z1Gw8a3X1ll2LGQ1GjjKL2fhoeEHyzQ3MZCZrk2
0wZ8GtZe0tFcYM9CYa5vfnu20LCBZpKm1HYWuk83pZxrpOHq3Yp+no4sxAjX
Zf3ANKw0VTj/H5uFLLUeKIk8p+EG+27ZFmcWiuhUU9V6SsNfK6NPtOxgocdX
szR23KNhH623KW9dWKjTTl4v6jYN7xyqys52ZSE54bQNd6/TcFvCLqF9O1nI
5hl106dUGtaciRJa4sZCpwLitsydo+HXXdKjVSQXL/trr3qGhlfvFl/k4M5C
/c3hLnYRNBzSmMhpIHlJMrE79DANZzqOrDPdxUIOmwL2Zh2gYeE9tVWZJMdO
9xx6503D6r8lsvtJLn/gGSpwI6+jnworPFho2Ks1UsGJhgN9t4ZsJ/kfOadY
M1sa1nNY13OIZPb7+qSDm2n40G3fkgiSE6ItL6Ub07C+5dIl4SS/XIczKtfS
8MNcc9e9JAsGN+T0/kvDL7e75VqQrHar+J60Gg0vD75iIEeyq7PWU8MlNBx7
fcC6hawnWbKgfA+L7DdcnJVMMub8gxNppJ4ioXW6JE8dzXhXLELD2/eevV1L
9quhwWpo+0XFwclh9U4k724/30yZouK8EK+TjeS80tLFeNojVHxczrEHSK62
Pt3j0kPFo2vt9XPIec/9mRuO5lLx3N2d12dIPbRLjk7e+0rFP/PDzRDJV1T2
L/z1looXtbFZD0k96750SK6oouJszfD0BlLvPwnujG1lVOzamyDWR/ph78S2
ZbfuUHGMUtFBgvRLxt0a9dosKtYq3PWol/TTRw8zHeIKFbtPq8Y0OLDQ+pp1
YH6WiiPSrsdEkX4Mr3ewJKKoeEX4SsquraQ+jQe33gqn4rBHZrJrSP8atd52
/+VP/n+548bnpN9NB+nhJXZUPGXU1edlzkJRo+pR3hZU7P3r5ftJM3J+xOZ4
GVMq1pmpYUaTedo0fzw9YA0Vb6Nf0j9pykLmtN5CNQYVF+R57WYZslCczILy
z5JUrLvXlbbXgJwXawkneiEVzydrtj3RZyErZccPbZOS+ODveUNNXdKv2lUD
6d8ksTiv0LBuNQttd7iynHJTEhvsLKt7qEDOn/10dfFlSZzpPrE6cTELfXat
19mTIomb7H92eS0i/bRHGCqjJDF3Pu7hnAzph8OB7qHeknjp1ye7O8RIPdMt
03tWSeI3fgVzCZNMdLBlmlJdJIGd/2Q8y61lIo2QjIZrDySwrsSBnG/kvu2X
ML1+ME8CX1vw5bPoGybaaxynKXtFAvcmZWi5VDGRVxbTaddxCbzhHdGFi5ho
h6/OLQIksJV5QynOYCIzgb/R0g/i+G+BAnqyj4nkxbmB4X1ieNmaxIDeaQZa
j79FP2kneWpq4w+CgXaEf07r/SaG76Wp5tWPMlB6/7sydo0YDpM66ZDfy0Ay
tUV/dO6JYSPKkU/a5HknnpiQMnBADHPyv+KCEgaapeo/dhsVxXZDRjmuQeR5
K500snGKgjcr75+vbpNFb74nszepieDMybubE0tk0H8nd3xy0RTGFwIdUuZL
pZAxshBkmQhhNfF8HaMRKqpKkh6z5f/i3JdjmvggCaRppbb61MwsZ9OcdE/k
NlFEJPDX6myf4sx1bHT3TVmI7kv0ndlcOc5ZfYkqadknhGRD5+amyoY4tjvY
lh4Wv+BUV2iqb3g3p8N7ZFv/kRk45Lvsj8HGVg7jMlfhRw0Bn3mfaxP/tHAo
qVWnB58RYLAz9jIPt3Bul4ZfoxQQILStTzPegmTw/Lk7joD09Y/cv277xtGv
FLuSbUbAS8kNz4/s+cpp1LoW7MUZB8mnDkcL4z9x9DxvDaq8FkDQv8JIxPoT
Z5TT0FRaJICm/GKqK/UTx0rBIm5nrgCyMuRy/15o5CjuEHF5FysAb/HnuTf1
GjiJLjZJJlsEUPi4cfd3l/ccFZc1z/Rzx2Dr/N8mp5z/ONtWu+vHto1AJ//Y
Xts1/3FKfy0//O31CIRVj82YvXzNoaS8MTW7NwK3UtsV9ZpfcTbecM7ZHTYC
k6s4XjKSmFPDPuRWLDsC+vd+tVzvKuf4bx2y+Ww3DDefEdLylHzOj1bHBurX
QRBs/ew8bZjLOVDa5rWrahDMu59mNgXc5qyLLV3+tmAQmpZ1blt+L5ODKstQ
e8QgcO9WzqtfTOSEXAhTMVg+CBXJ9lukJlNgR1hKRlDoAPw2pWdcgCKQlGl9
wdDuh7qzGwIWbyiGO8P56q/l++FKo59ptl4JRJZGL0xZ2A863lWdj1eUQX9d
6GREax/4xgX9+5FaAf2Mc9vuxfdBT8/+3aLDGMzmBTFOvb1gp/l+zLy8BhwJ
mQdPKnqgyKGjRXxdLbiLiMV13O0BhdCZV/VPa+GM/+th7as90Fupms5+UAeG
zS+NlxztgWj7SEPfrHrgW+27C2vIlfv8Ct5k1gjKdbzc7PvdcL7NSmKPehOM
e3DH/Uu7wC2sRijTuwkGxYXjhgq6QF3GerbpRhO0fci4H5PRBW822/Rtkf0K
95ftPT4T1QVz9+3e6sx9BdHdgyVDtl2w//j200L13+CWQXn1XF8nGDA/hxuJ
tkDvqevr2390gsgjx+CjqAV48NCztaETsvlOnv0lLaAZtDRTqrwTmq12mDTe
bIWeeOPlJ851grmc+8/soB/kPJKRvU4nMAp/CFrv/QDnK9+XJazoBL71rn5m
9w/Ynmj77qtiJ5w46fHtrGsbHBSVXvqE0glF3Z6lQZu4EFcfsMm1rQOWFvuG
ALMdFK9LscLOd8DvVc+OBrl3wC7zgOEDf/jgPaNoPx/RAQfDDkcenOJDTfWp
1WczOmBiX9PU6WE+pPtZ8rJaOyDedZOt4DsfNHK/Wn106YSPzT60xnI+uKpM
KmqxuwCu5aglhPOhasRlqvxIFzxU76xoC+aDauWLBvNLXZD/LbLRwp8Po+4x
sbs+d0GCsZmKsxsf4q4zRpMcukErMea1nwkfili6rwbteiDJ7LacsRgf5LvT
M8MCeiAYdXXUC/HhVPFsqHByD9gMqkV0TbaDtSPWUHzfA4OKASn9P9qBf8E+
3dq6F6yqr2wtedAOdGrgvrsWfVB49c3P1Y7tcPj7p036fn1w/TYSzbBqh5Z7
65bg2D4IL2xna5m0Q96W343f/usDr1gr4Ur1djCKTzYSM+sH/lhD3okF7bB/
wQP6XtMBKKBYh2x7zoPmU8Pc3R4DoHTeO1jkKQ/Mf2k9dokcAAr9fEnrXR78
M1O4zbpiABL9o306rvGgdbjsgqbBILw4o/LGK4IHWw7Meq5wHgRmZ6QT7QgP
yvo26KgcJa+bN7R8PciDtM6XjdJFg1B833npaw8e2LS8lp3QGgJxCebieTMe
lDuLdA7ZDcEG2dzG1I08WPnFoqj74BDUKKQaWBjwQPhjjWPzvSHg6CX6LtDg
wYv/Pl56vmIYlgfdba1j8EDzyfdF0cojcLLPWDRqgAsZmkt6wzeOAHvnTM6H
bi6I3/coC3EfgZU32QEGfC505/F3+FwfgROhw/3O37hwM6P3quWiUTA48Nu2
ppoLNHn1/aA/Cq1ffKS7X3Mh4rK/oaHTKNy6E14nz+HCjovDLatTR2FsOO5C
/TMuSMUTCnT6GCxdrLp2530uRC7UH6RojsGxHmaqYQEXBqNDK/7YjME/qo+f
r8njwrsTs26ChDGozfrQ7JvFBYOfG/4dKBiD7TJZp3MyuZAXdmK+o3oMLj98
7DNzjQvY8O8Hf2EBRJplGvde4sKxmaUGvbICyFP83B+VygXtMpTlvUwAl1f8
Nda5wIUba88EuiMB6GQGmDclcsGJyGn+Zi+AOrSk6F0Clzwf/jNlewqA+emW
wad4LoRrU6S3nhLAld9np1fEcEHOvusYJ1kAXoGBqedPc6Ek6BVfN1MA1XOr
R8SiuTBWeLJIrlwAWKwjVP8kF5I/uSudqxbASXb0gd4TXNAgNsTONwmAOLbx
yf0ILuxdO+3MHxeAvOHJ5/7hXBBhN1U5Co3Dq7FTVr7HuHD7aNGqt1LjcPnT
1bLgMC6YXr54cb3yOHTV2wylhHKhrTTw571/x+HSZoO6qqOkHs123kuMxoEv
xzIUIll+RuN9ypZxWFT8XMHpCBfKFkvoL3AZB3Elefazw2T/hn03jviNwxPC
uF6TZIHrW0rvkXGwOLd1X3EIF1KO5wa6nhmHD50XJW1J1sw4/a3u4jgMYb/M
iWAu1FV4IpPscXB9YPX3Icn7f5jce/JoHEJnPigdI5nyS4mx/OU45Dc8aN5O
cs6SuYj0unH4vKFwkQnJyKSlS7R1HA4rV1cZkszzKLM73jcOutaTz8xJjjyV
Xjo0NQ6lxzz6vEhWzD6ssluEgLVstPY8yc84DmcbGQSYnpo5XUsym68tMFtG
gO75n88XkfUSQvSdpWsIEGG2vgoh+eKyoVerTAm4nGUezSVZ26xWI8OOgIxK
0TZXsv9674JLNHcCWn5TXnaR7B8T9+uUPwFKo+Zip8j5ieb5+I0fI8BPpTNv
FTnfvDebPvrEEzC6VD6ST7JZz9L1zekExMeaHL1L6sOn/MnekkvAYe6bo1Gk
fkpWFSFamIDt+fZabqTe5fuufc/+SIC52psSj+NkfhLCNjO4ZP1FkV1BpD/S
avUWzfwkICW/oZkTyQWdQZlT/uITIFpccfA36a8PkmO9P+Qm4K1c0hbrKDLP
dg/K8doJSBItPEE9w4U7AeeWrTWbgEOW+rmnSf+an9+XmO8wAYaGv0socVyI
+qi6K/HQBKiEjBqtJ/0/7XDjr1PBBBA9LvYmZF7SQyL2V5dOgHXWFqt/yDzp
prl+MnwzAVFXg4/IkHkL+MLKVe6YgFbZAGn5q1zocj5v2ac4CQYco5FX2WQ+
11eqpGpMgv6O4zTTHC5kKYxMGxlNAnv9io4aMu+uXLuClJ2TcFb3g4kkuR/q
fWniBtcmQefEu0+GpVy4Z7mR314wCU9cP99dVc6FePWA8nPPJoGWtMJT7QXp
n+H3+7nNk5AT4rTA6hWZxyNJtbGLpuDo6A1r7Y9cSHV+cVt7xRT4EWVW5z5x
IXD90PEW/SlgqKxxHW/igvq8jYYmewrU3cPt+n+Q++6MZNKXtCkwE17YGDhI
Pi/1nN1ymWloH7ytVivBA58jz9Xql05Dvt9IxwCdB8h54FfommngeT3VkyP3
7Zy89aPabdNwpq1obaoiDwJviUuFnJ8GO6dzplKaPHB5craBIzkDm6RFTWW3
80D9Q5yjB2UW1DUTOwpyeDAsc+Tf38xZGAz/ZVVawINCtpfIzeWzEDz+NKbu
IQ/WtxmVtcEsPPcRNaU944Hl0JjCrohZkNq+QWHoPVmfhFuH29gsgIdqksQM
D7IstINdW39CW4Tb8F7yfFxU1Xze6dE8WIavMjlA50NbS1HHvRfzUHKZ3Zwv
w4e8iZR1QnXzkFOp/LiLyQf91Vbch73zsNMTRPcq8oGd/kxT9J9f0JaW9iV2
Ffn+cODa+/K0X3BBT/fzSjM+MBa7SaiE/4bUfAtvLvm+IBPMje03+wvxxmp3
1g7xYcJQ467mpQVIOSPjZyfRAUXTqSvyfRaiz61xTg4TnbC7Tfc81Z2CFvWY
XL5J64bUnIeOm6zF0MRDiyz/pT1wLf/LmvVyEkjPYUHbH6VeSG7Um1GUpCLd
s5xYF/U+YBuaNle10dAKD/aNviX9kButxtS7I4UsepJYDaIDEBS+7Ka1rQw6
kJL6lfJnAGY+xm/8rieLHMryei7xBiFsg/inDi0Gkuq4lJ38fgh2v/YMsZZn
InFF8c3zOcNw7kUelv/DRM8u/F49FjwCD2soFM8ZFpp2vPGg2GYUDCc3OlP4
i5Dpl+NBPTJjULH2YsbyNjmU8350V0DnGER3NaYUfFmMcnhX2AnO5PfD076U
5Ap5NB5Z/GKyUADNlxRj+0sU0Oo6J3az7DjsTVeNy8tSRI82V1duPjAORhTF
dTUxSii/WWlElfyeEUnU/O4duQQZioq8sFIgwFBrUZKHrzK6+n7/cO5BAo7G
XPDy36+M1Hb4jUsfIqCwVcIgNEAZZR2nNZ8IJGBV/B9+8lFl1B4aYuoUQoBc
e5/By1hlZLbTIFmI3HMTFys6FfOVETWt4B/nMwQ8nvQ0aulRRo5a5ezeawQM
2nyX7h5QRnpOFLdtGQSsvM3uGRtRRtfSnkJZJgE3t1pfFJtWRsxkk4dxWQQk
39HrNRBVQQnuVZKqeQT4u1LSLq9UQbKWBp0uTwjIexy177aGCjobQhVUFhLA
F5nb+EhbBcXXXOWpFhHg+nS0742BCvryfshjrIQAS8kWk0lLFbQnU6E3toKA
M16OTCFbFdRwC80NvCCgqqy+n2qvgk472oxtqyRgnc+rS6ouKsjdSylSntzD
wc+N/de4q6C2pBHmyVcEPJQuMzX2VEHbhcuTO14T0O+nw7LyUUH9q6J7Ld4Q
oPby/oDjPhUU7Gm77P5bAv4HEdorQg==
        "]]},
      Annotation[#, "Charting`Private`Tag$26556491#1"]& ]}, {}},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->{True, True},
   AxesLabel->{None, None},
   AxesOrigin->{-3.912023005428146, 0.},
   CoordinatesToolOptions:>{"DisplayFunction" -> ({
       Exp[
        Part[#, 1]], 
       Exp[
        Part[#, 2]]}& ), "CopiedValueFunction" -> ({
       Exp[
        Part[#, 1]], 
       Exp[
        Part[#, 2]]}& )},
   DisplayFunction->Identity,
   Frame->{{False, False}, {False, False}},
   FrameLabel->{{None, None}, {None, None}},
   FrameTicks->{{Quiet[
       Charting`ScaledTicks[{Log, Exp}][#, #2, {6, 6}]]& , 
      Charting`ScaledFrameTicks[{Log, Exp}]}, {Quiet[
       Charting`ScaledTicks[{Log, Exp}][#, #2, {6, 6}]]& , 
      Charting`ScaledFrameTicks[{Log, Exp}]}},
   GridLines->{None, None},
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   ImagePadding->All,
   Method->{
    "DefaultBoundaryStyle" -> Automatic, 
     "DefaultGraphicsInteraction" -> {
      "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
       "Effects" -> {
        "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
         "Droplines" -> {
          "freeformCursorMode" -> True, 
           "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
     "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> None},
   PlotRange->NCache[{{-3.912023005428146, 
       Log[2000]}, {0, 
       Log[400]}}, {{-3.912023005428146, 7.600902459542082}, {
      0, 5.991464547107982}}],
   PlotRangeClipping->True,
   PlotRangePadding->{{0, 0}, {0, 0}},
   Ticks->FrontEndValueCache[{Quiet[
       Charting`ScaledTicks[{Log, Exp}][#, #2, {6, 6}]]& , Quiet[
       Charting`ScaledTicks[{Log, Exp}][#, #2, {6, 
        6}]]& }, {{{-2.3025850929940455`, 
        FormBox[
         TagBox[
          InterpretationBox[
           StyleBox["\"0.1\"", ShowStringCharacters -> False], 0.1, 
           AutoDelete -> True], NumberForm[#, {
            DirectedInfinity[1], 1}]& ], TraditionalForm], {0.01, 0.}}, {0., 
        FormBox["1", TraditionalForm], {0.01, 0.}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}}, {-4.605170185988091, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-3.506557897319982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-3.2188758248682006`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-2.8134107167600364`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-2.659260036932778, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-2.5257286443082556`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-2.4079456086518722`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       9.615805480084347, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}}, {{
       0., 
        FormBox["1", TraditionalForm], {0.01, 0.}}, {1.6094379124341003`, 
        FormBox["5", TraditionalForm], {0.01, 0.}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}}, {3.912023005428146, 
        FormBox["50", TraditionalForm], {0.01, 0.}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}}}]],
   TraditionalForm]], "Output",
 CellChangeTimes->{{3.749478377895832*^9, 3.749478383591433*^9}, {
   3.749478508140176*^9, 3.7494785291678457`*^9}, 3.7494787591602497`*^9, 
   3.7494788304883327`*^9, {3.74947889394035*^9, 3.7494789217804527`*^9}, 
   3.749478981940165*^9, 3.749480010689939*^9, 3.7494800448597603`*^9, {
   3.7494800805394583`*^9, 3.749480094579506*^9}, {3.7494804074553413`*^9, 
   3.749480436255072*^9}, {3.749480468425441*^9, 3.7494804804799833`*^9}, {
   3.7494805219648933`*^9, 3.74948054900697*^9}, 3.779703666840825*^9, 
   3.779704324001417*^9, 3.780369367959887*^9, 3.7803694102483*^9, {
   3.780370694604618*^9, 3.780370715517421*^9}, 3.780370906847331*^9, 
   3.780394582551036*^9, 3.780979134105831*^9, 3.7809792214023333`*^9, {
   3.812440164008646*^9, 3.8124401818271227`*^9}, 3.843092965896841*^9, 
   3.8431166369117727`*^9, 3.843118806957567*^9, 3.850380857351355*^9},
 CellLabel->
  "Out[6900]=",ExpressionUUID->"ebeb5adf-5e2e-4a46-8293-845e179a6b69"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"D", "[", 
   RowBox[{"betheval", ",", "pm"}], "]"}], "/.", " ", 
  RowBox[{"pm", "\[Rule]", " ", "10"}]}]], "Input",
 CellChangeTimes->{{3.812365984723009*^9, 3.8123659964417963`*^9}, 
   3.812440102655223*^9},
 CellLabel->
  "In[6901]:=",ExpressionUUID->"bf62e765-ee69-49ba-9cac-e4ec81566a29"],

Cell[BoxData[
 FormBox["0.02454480314481855`", TraditionalForm]], "Output",
 CellChangeTimes->{{3.812365991182617*^9, 3.812366002746584*^9}, 
   3.81244013392411*^9, {3.81244016418333*^9, 3.812440181969286*^9}, 
   3.843092966030147*^9, 3.843116637047098*^9, 3.843118807071108*^9, 
   3.850380857532508*^9},
 CellLabel->
  "Out[6901]=",ExpressionUUID->"c835e856-32e4-426e-9381-c0ce579362ae"]
}, Open  ]],

Cell[TextData[{
 "Ser ut att st\[ADoubleDot]mma bra vid j\[ADoubleDot]mf\[ODoubleDot]relse. \
Sv\[ADoubleDot]nger ned n\[ARing]got f\[ODoubleDot]r tidigt n\[ADoubleDot]r \
man g\[ARing]r mot ",
 StyleBox["l\[ARing]ga",
  FontSlant->"Italic"],
 " energier, men d\[ARing] st\[ADoubleDot]mmer \[ADoubleDot]nd\[ARing] inte \
Bethes formel.\nDet \[ADoubleDot]r l\[ADoubleDot]tt att tappa bort sig mellan \
\[Beta], \[Gamma] och pm.Men de \[ADoubleDot]r verkligen ekvivalenta, t.ex. h\
\[ADoubleDot]r \[ADoubleDot]r pm uttryckt i \[Gamma] :"
}], "Text",
 CellChangeTimes->{{3.780369256830181*^9, 3.7803692920296183`*^9}, {
  3.78039230609803*^9, 3.780392332141138*^9}, {3.780392366647958*^9, 
  3.780392379504774*^9}, {3.843092777254558*^9, 
  3.843092785928076*^9}},ExpressionUUID->"10d71788-7f52-4d51-91f5-\
72c3e056a7b1"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"pmexpr", " ", "=", " ", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{"\[Beta]", " ", "\[Gamma]"}], ")"}], "/.", 
   "\[Beta]sol"}]}]], "Input",
 CellChangeTimes->{{3.749482077306988*^9, 3.749482081485162*^9}, {
  3.779704304526833*^9, 3.779704305332856*^9}},
 CellLabel->
  "In[6902]:=",ExpressionUUID->"fe4c1e0a-6ff3-45f8-9cc7-2dc81cb1b131"],

Cell[BoxData[
 FormBox[
  SqrtBox[
   RowBox[{
    SuperscriptBox["\[Gamma]", "2"], "-", "1"}]], TraditionalForm]], "Output",\

 CellChangeTimes->{{3.749482044338925*^9, 3.749482082143773*^9}, 
   3.779703667016368*^9, 3.7797043241606693`*^9, 3.780369368337276*^9, 
   3.780369410374065*^9, {3.780370694801893*^9, 3.780370715652453*^9}, 
   3.7803709070220537`*^9, 3.780394586628516*^9, 3.7809791343104*^9, 
   3.780979221568185*^9, {3.812440164314369*^9, 3.81244018201414*^9}, 
   3.843092966053625*^9, 3.843116637067284*^9, 3.843118807090776*^9, 
   3.850380857568852*^9},
 CellLabel->
  "Out[6902]=",ExpressionUUID->"43190dbc-7d5a-46ab-80a3-e9b52bc33018"]
}, Open  ]],

Cell["\<\
f\[ODoubleDot]r stora hastigheter g\[ARing]r allts\[ARing] pm mot \[Gamma], 
t.ex. pm = 1 och 10 motsvarar:\
\>", "Text",
 CellChangeTimes->{{3.780369349904791*^9, 3.780369359179612*^9}, {
   3.780374880716936*^9, 3.780374898069621*^9}, 
   3.780392448160413*^9},ExpressionUUID->"24218dbd-6bdc-4987-9625-\
423d84872c3e"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"Solve", "[", 
   RowBox[{
    RowBox[{"pmexpr", "\[Equal]", " ", "1"}], ",", "\[Gamma]"}], "]"}], "[", 
  RowBox[{"[", "2", "]"}], "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Solve", "[", 
    RowBox[{
     RowBox[{"pmexpr", "\[Equal]", " ", "10"}], ",", "\[Gamma]"}], "]"}], "[", 
   RowBox[{"[", "2", "]"}], "]"}], " "}]}], "Input",
 CellChangeTimes->{{3.749481975714526*^9, 3.749482087372467*^9}, {
  3.7797043075320673`*^9, 3.779704307970358*^9}, {3.7803693623971786`*^9, 
  3.780369363006708*^9}, {3.780374904691164*^9, 3.780374916966054*^9}},
 CellLabel->
  "In[6903]:=",ExpressionUUID->"b2a6e682-7dd9-476c-a241-7cb7a5770782"],

Cell[BoxData[
 FormBox[
  RowBox[{"{", 
   RowBox[{"\[Gamma]", "\[Rule]", 
    SqrtBox["2"]}], "}"}], TraditionalForm]], "Output",
 CellChangeTimes->{
  3.749482038007388*^9, {3.749482068583507*^9, 3.7494820879749317`*^9}, 
   3.779703667148796*^9, 3.779704324226727*^9, 3.780369368407156*^9, 
   3.780369410417391*^9, {3.780370694878981*^9, 3.780370715719866*^9}, 
   3.780370907155348*^9, 3.780374906871871*^9, 3.780979134377527*^9, 
   3.780979221636223*^9, {3.8124401643784237`*^9, 3.812440182051322*^9}, 
   3.8430929660806847`*^9, 3.84311663708018*^9, 3.843118807112865*^9, 
   3.8503808575996*^9},
 CellLabel->
  "Out[6903]=",ExpressionUUID->"1caf61f2-894a-48a4-ab4a-d5b6095afff6"],

Cell[BoxData[
 FormBox[
  RowBox[{"{", 
   RowBox[{"\[Gamma]", "\[Rule]", 
    SqrtBox["101"]}], "}"}], TraditionalForm]], "Output",
 CellChangeTimes->{
  3.749482038007388*^9, {3.749482068583507*^9, 3.7494820879749317`*^9}, 
   3.779703667148796*^9, 3.779704324226727*^9, 3.780369368407156*^9, 
   3.780369410417391*^9, {3.780370694878981*^9, 3.780370715719866*^9}, 
   3.780370907155348*^9, 3.780374906871871*^9, 3.780979134377527*^9, 
   3.780979221636223*^9, {3.8124401643784237`*^9, 3.812440182051322*^9}, 
   3.8430929660806847`*^9, 3.84311663708018*^9, 3.843118807112865*^9, 
   3.850380857601644*^9},
 CellLabel->
  "Out[6904]=",ExpressionUUID->"412f3de4-46e4-4702-b6a0-98cd7c6b082b"]
}, Open  ]],

Cell["\<\
och roten ur 101 \[ADoubleDot]r ju n\[ADoubleDot]ra roten ur 100, dvs. 10. F\
\[ODoubleDot]r att f\[ARing] k\[ADoubleDot]nsla \[ADoubleDot]r myonmassan 106 \
MeV/c^2:\
\>", "Text",
 CellChangeTimes->{{3.780377444124069*^9, 3.780377447756954*^9}, {
  3.7803924537204533`*^9, 
  3.7803924659019623`*^9}},ExpressionUUID->"94fee53a-7ee3-462f-99e0-\
b601814365e1"],

Cell[BoxData[
 RowBox[{
  RowBox[{"m\[Mu]c2", " ", "=", " ", "106"}], ";"}]], "Input",
 CellChangeTimes->{{3.780377409531334*^9, 3.7803774266827393`*^9}, 
   3.812439561954301*^9},
 CellLabel->
  "In[6905]:=",ExpressionUUID->"046bad77-6a1d-407d-ac4e-1539a13c9403"],

Cell[TextData[{
 "s\[ARing] totala energin ",
 StyleBox["E",
  FontSlant->"Italic"],
 " = \[Gamma] mc^2 \[ADoubleDot]r f\[ODoubleDot]r pm = 1:"
}], "Text",
 CellChangeTimes->{{3.780369423319084*^9, 3.7803694677347727`*^9}, 
   3.780377442608817*^9},ExpressionUUID->"eebe9a58-293c-49c5-87ea-\
2ad9cd524025"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"Sqrt", "[", "2", "]"}], " ", "m\[Mu]c2"}], " ", "//", 
  "N"}]], "Input",
 CellChangeTimes->{{3.749482161777597*^9, 3.749482166596294*^9}, 
   3.780377431454051*^9, 3.8124395654363832`*^9},
 CellLabel->
  "In[6906]:=",ExpressionUUID->"080faca7-b0d2-4a17-aa15-f880cec5a7db"],

Cell[BoxData[
 FormBox["149.9066376115481`", TraditionalForm]], "Output",
 CellChangeTimes->{
  3.749482167190452*^9, 3.7797036672034693`*^9, 3.77970432427803*^9, 
   3.78036936845669*^9, 3.780369410474926*^9, {3.780370694933951*^9, 
   3.780370715786807*^9}, 3.780370907222389*^9, 3.780377433654262*^9, 
   3.780979134493031*^9, 3.780979221723074*^9, {3.812440164451376*^9, 
   3.8124401821061163`*^9}, 3.843092966112426*^9, 3.843116637125676*^9, 
   3.8431188071471024`*^9, 3.850380857631612*^9},
 CellLabel->
  "Out[6906]=",ExpressionUUID->"200df876-5a6e-4405-b635-d77becc06c6b"]
}, Open  ]],

Cell["\<\
Just den myonen har allts\[ARing] 150 MeV total energi, 106 MeV viloenergi, s\
\[ARing] 44 MeV r\[ODoubleDot]relseenergi. Det \[ADoubleDot]r ganska \
relativistiskt  (44/150 > 10%), men inte j\[ADoubleDot]tterelativistiskt. 

Nu till hur l\[ARing]ngt myonen verkligen tar sig. F\[ODoubleDot]r att s\
\[ADoubleDot]tta det i perspektiv: r\[ADoubleDot]ckvidd f\[ODoubleDot]r \
\[Alpha]-partiklar fr\[ARing]n naturligt s\[ODoubleDot]nderfall i luft i \
Physics Handbook, f\[ODoubleDot]r t.ex. 5 MeV:\
\>", "Text",
 CellChangeTimes->{{3.7797034314353724`*^9, 3.779703458838353*^9}, {
   3.780369475950787*^9, 3.7803695618703814`*^9}, {3.780392478058395*^9, 
   3.780392478919147*^9}, {3.812431134523337*^9, 3.8124311408138123`*^9}, {
   3.812439583509375*^9, 3.812439615233081*^9}, {3.812440297682374*^9, 
   3.812440315956689*^9}, 
   3.843092823952136*^9},ExpressionUUID->"1e09ce11-3455-48a8-b6f8-\
f1efbd5bc967"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"R\[Alpha]", " ", "=", " ", 
  RowBox[{
   RowBox[{"0.318", " ", 
    RowBox[{"5", "^", 
     RowBox[{"(", 
      RowBox[{"3", "/", "2"}], ")"}]}]}], " ", "//", "N"}]}]], "Input",
 CellChangeTimes->{{3.7796838896533203`*^9, 3.7796839073101883`*^9}, {
  3.779710389926293*^9, 3.7797103954583387`*^9}},
 CellLabel->
  "In[6907]:=",ExpressionUUID->"07c32821-f407-4b9a-b6f6-b5f061e321c7"],

Cell[BoxData[
 FormBox["3.555348084224666`", TraditionalForm]], "Output",
 CellChangeTimes->{{3.7796838928869133`*^9, 3.779683907903989*^9}, 
   3.7797036673112373`*^9, 3.7797043243276367`*^9, 3.779710396543079*^9, 
   3.780369368502553*^9, 3.7803694105425243`*^9, {3.780370695001008*^9, 
   3.780370715853498*^9}, 3.780370907288612*^9, 3.7809791346098557`*^9, 
   3.780979221785424*^9, {3.8124401645138903`*^9, 3.8124401821466846`*^9}, 
   3.843092966119501*^9, 3.843116637152347*^9, 3.843118807155293*^9, 
   3.850380857639233*^9},
 CellLabel->
  "Out[6907]=",ExpressionUUID->"ad34ae30-e4e0-476c-8e85-56db3b1a25a8"]
}, Open  ]],

Cell["\<\
runt 4 cm. G\[ARing]r ocks\[ARing] att l\[ADoubleDot]sa av ganska direkt fr\
\[ARing]n Physics Handbooks diagram om man tar h\[ADoubleDot]nsyn till det l\
\[ADoubleDot]tt-memorerade v\[ADoubleDot]rdet \[Rho] = 1 kg/m^3 \
f\[ODoubleDot]r luft. 

Men 5 MeV \[ADoubleDot]r pytteliten energi ur partikelfysiksynpunkt. I min \
upplaga av Physics Handbook p\[ARing] s.336 ser man att myoner dessutom har \
flera storleksordningar st\[ODoubleDot]rre r\[ADoubleDot]ckvidd \
\[ADoubleDot]n alfapartiklar. (Varf\[ODoubleDot]r?)

S\[ARing] vi g\[ARing]r tillbaka till myoner i koppar. L\[ARing]t oss \
fokusera p\[ARing]
\[OpenCurlyDoubleQuote]mellan-energi\[CloseCurlyDoubleQuote] d\[ARing] Bethes \
formel funkar b\[ADoubleDot]st, t.ex. avdimensionaliserade \
r\[ODoubleDot]relsem\[ADoubleDot]ngden pm fr\[ARing]n 0.1 till 1:\
\>", "Text",
 CellChangeTimes->{{3.779703444741968*^9, 3.7797035029754763`*^9}, {
  3.779710402001214*^9, 3.7797104342988*^9}, {3.7803695689668503`*^9, 
  3.780369640040564*^9}, {3.812439626201695*^9, 3.812439627424568*^9}, {
  3.812439679678975*^9, 3.8124397030355186`*^9}, {3.812439771109007*^9, 
  3.812439777781431*^9}, {3.812440320678329*^9, 3.812440401774356*^9}, {
  3.843092844413083*^9, 
  3.843092869232849*^9}},ExpressionUUID->"dcbca720-09ad-4c52-8c4e-\
62a300cda561"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{"betheval", ",", 
   RowBox[{"{", 
    RowBox[{"pm", ",", "0.1", ",", "1"}], "}"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"0.1", ",", "1"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", "40"}], "}"}]}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.7797036481878433`*^9, 3.7797036775797873`*^9}, {
   3.779704311938829*^9, 3.7797043123135433`*^9}, 3.779704347199049*^9, {
   3.780392506003512*^9, 3.7803925128057737`*^9}},
 CellLabel->
  "In[6908]:=",ExpressionUUID->"38dcc5f6-a81b-4503-9574-894962b00ca0"],

Cell[BoxData[
 FormBox[
  GraphicsBox[{{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwdUQkw1I8ftevMrXSoLanIGW3YsPbzYZWrJCkkUj+hydHPIpYOoX5q9YtI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        "]]},
      Annotation[#, "Charting`Private`Tag$26556950#1"]& ]}, {}},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->{True, True},
   AxesLabel->{None, None},
   AxesOrigin->{0.1, 1.},
   DisplayFunction->Identity,
   Frame->{{False, False}, {False, False}},
   FrameLabel->{{None, None}, {None, None}},
   FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
   GridLines->{None, None},
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   ImagePadding->All,
   Method->{
    "DefaultBoundaryStyle" -> Automatic, 
     "DefaultGraphicsInteraction" -> {
      "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
       "Effects" -> {
        "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
         "Droplines" -> {
          "freeformCursorMode" -> True, 
           "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
     "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> None, 
     "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& )}},
   PlotRange->{{0.1, 1}, {1, 40}},
   PlotRangeClipping->True,
   PlotRangePadding->{{0, 0}, {0, 0}},
   Ticks->{Automatic, Automatic}], TraditionalForm]], "Output",
 CellChangeTimes->{{3.779703663707115*^9, 3.779703678081111*^9}, {
   3.779704324382977*^9, 3.779704347461789*^9}, 3.7803693685562363`*^9, 
   3.780369411027009*^9, {3.78037069517375*^9, 3.780370715921232*^9}, 
   3.780370907351211*^9, {3.7803925063566093`*^9, 3.780392513488286*^9}, 
   3.780979134666304*^9, 3.7809792218538647`*^9, {3.8124401646235733`*^9, 
   3.812440182192679*^9}, 3.843092966185562*^9, 3.843116637208741*^9, 
   3.843118807196137*^9, 3.850380857717434*^9},
 CellLabel->
  "Out[6908]=",ExpressionUUID->"095e970b-5bce-460f-9769-171030cef5e4"]
}, Open  ]],

Cell[TextData[{
 StyleBox["Viktigt",
  FontSlant->"Italic"],
 ": plotten i kompendiet \[ADoubleDot]r log-log, den h\[ADoubleDot]r \
\[ADoubleDot]r inte log \[ARing]t n\[ARing]got h\[ARing]ll. Den g\[ARing]r \
att matcha med n\[ARing]gon potens ",
 StyleBox["eller ",
  FontWeight->"Bold"],
 "exponential av energin ",
 StyleBox["E",
  FontSlant->"Italic"],
 ", i alla fall i n\[ARing]got intervall! H\[ADoubleDot]r \[ADoubleDot]r tv\
\[ARing] som jag bara har yxat till lite grovt f\[ODoubleDot]r hand f\
\[ODoubleDot]r 0.2 till 1 (mer seri\[ODoubleDot]st vore med \
automatanpassningen \[OpenCurlyDoubleQuote]Fit\[CloseCurlyDoubleQuote]):"
}], "Text",
 CellChangeTimes->{{3.779703686532298*^9, 3.7797037005309343`*^9}, {
  3.779704463349887*^9, 3.779704469992684*^9}, {3.780369647265771*^9, 
  3.780369709380515*^9}, {3.780392554962071*^9, 
  3.780392558657649*^9}},ExpressionUUID->"d4389211-b6f1-45d0-8d42-\
12a3ee202c84"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"expAnpassad", " ", "=", " ", 
  RowBox[{
   RowBox[{"9", " ", 
    RowBox[{"Exp", "[", 
     RowBox[{
      RowBox[{"-", "5.4"}], 
      RowBox[{"(", 
       RowBox[{"pm", "-", "0.25"}], ")"}]}], "]"}]}], "+", "2.3"}]}]], "Input",\

 CellChangeTimes->{{3.779703975556633*^9, 3.779703978184513*^9}, {
  3.7797040961411552`*^9, 3.779704106686657*^9}, {3.7797043544623423`*^9, 
  3.779704354555895*^9}},
 CellLabel->
  "In[6909]:=",ExpressionUUID->"4c4f8b9c-911a-4c1c-8193-f6e90de16c30"],

Cell[BoxData[
 FormBox[
  RowBox[{"2.3`", "\[VeryThinSpace]", "+", 
   RowBox[{"9", " ", 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{
      RowBox[{"-", "5.4`"}], " ", 
      RowBox[{"(", 
       RowBox[{"pm", "-", "0.25`"}], ")"}]}]]}]}], TraditionalForm]], "Output",\

 CellChangeTimes->{
  3.779703979350626*^9, 3.779704120828578*^9, 3.779704324564192*^9, 
   3.7797043588716993`*^9, 3.78036936857683*^9, 3.780369411057377*^9, {
   3.780370695234654*^9, 3.780370715951487*^9}, 3.7803709074219513`*^9, 
   3.7809791347266073`*^9, 3.780979221952433*^9, {3.81244016468393*^9, 
   3.812440182246217*^9}, 3.84309296619654*^9, 3.843116637223947*^9, 
   3.843118807209549*^9, 3.850380857739544*^9},
 CellLabel->
  "Out[6909]=",ExpressionUUID->"85a7f58d-a19c-4da8-b853-5008621eef8d"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"potAnpassad", "=", " ", 
  RowBox[{
   RowBox[{"1.5", 
    RowBox[{"pm", "^", 
     RowBox[{"(", 
      RowBox[{"-", "1.4"}], ")"}]}]}], "+", "0.8"}]}]], "Input",
 CellChangeTimes->{{3.779703990730262*^9, 3.779703991152007*^9}, {
  3.779704088851837*^9, 3.779704110620407*^9}, {3.7797043572956953`*^9, 
  3.779704357364437*^9}},
 CellLabel->
  "In[6910]:=",ExpressionUUID->"8f90ff3a-5e01-4137-8581-04a2f85633b3"],

Cell[BoxData[
 FormBox[
  RowBox[{"0.8`", "\[VeryThinSpace]", "+", 
   FractionBox["1.5`", 
    SuperscriptBox["pm", "1.4`"]]}], TraditionalForm]], "Output",
 CellChangeTimes->{
  3.779704089660006*^9, 3.779704121685152*^9, 3.779704324609887*^9, 
   3.779704359715624*^9, 3.780369368619504*^9, 3.780369411088851*^9, {
   3.780370695302044*^9, 3.780370716002906*^9}, 3.7803709075379744`*^9, 
   3.780979134793757*^9, 3.7809792220196133`*^9, {3.81244016475274*^9, 
   3.812440182302885*^9}, 3.843092966220785*^9, 3.84311663724543*^9, 
   3.8431188072300262`*^9, 3.8503808577625647`*^9},
 CellLabel->
  "Out[6910]=",ExpressionUUID->"4b9aef62-a8cd-48dc-bf80-be3b83ea6f9c"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"expAnpassad", " ", ",", "potAnpassad", ",", "betheval"}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"pm", ",", "0.15", ",", "1.1"}], "}"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"0.15", ",", "1.1"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", "17"}], "}"}]}], "}"}]}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"plotb", " ", "=", " ", "%"}], ";"}]}], "Input",
 CellChangeTimes->{{3.779703711546652*^9, 3.77970418154751*^9}, {
  3.779704318512603*^9, 3.7797043188794613`*^9}, {3.780392525505199*^9, 
  3.7803925436085873`*^9}, {3.780392589273213*^9, 3.780392637711173*^9}},
 CellLabel->
  "In[6911]:=",ExpressionUUID->"f0874ef3-5615-47a9-a23e-191a8d2c9d7b"],

Cell[BoxData[
 FormBox[
  GraphicsBox[{{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwdz3s0lHkYB/DhHSO5i8htQ5KV2zTu1vMs5aTbRraSFiOk05RK2022lGsX
g1yy1iab7eLEYNckW9rKpFBsUWFohtzGaH4pNTbtvrvPOc/5ns85zx/fxyo6
ISRWlcFgrKT3v0w49idjOOI+MP4fV6xeLeIJY+4D6fI8EfbJBd376o/6FDaD
JJN15E6AC7JC6u2vLm2B8tOawYaXHNEpsPmtS9Ej2CjRy+pxd0A7ht+Vwvdt
oGM3smy1nj1KdbrGuRlPgJW4w9d8ejHOtN+69Mt0B7TsS9jU7WqLQ35lpkEB
fwGPeflO7SEbFOYJ08VZT+Ha1Igt+50V1ld0M47dfAYaQZ7RZdcX4vzB1K+f
MruhbnO96rdiSywf8M7heD2H2gLujtBmc5zfZNuVuv0FyP7pUHEZN0VZy4VX
GdUvwaAy1vDoggUoz7WaKZL0wBn52rSJPGNcn8bu2eLYB3x2uGWL0XwsCT8k
0EoUw9m9Zd4aIkM0IM35reX9cEpa5f2wch6OC8rhq4kBCFVEOX8sMsAPRQGf
xPxX0Ki+YzFboI/XeLONB9wloDwqc1j2WA87azunWT0S8PfbM2+Zuh5mv7h6
o3SfFKw5XjniJh1MOvdQrG0yCBVlXBOfw9r42VGelVo7CO/jE5Lb4rRw2suh
5m3QEAxf2C3nJ2qiZa/Ax3tyCMjpbJ2mtLnYF+69NjPjNVx9bVQtvaWBrXs1
71Y7DoN1cJnu6MwcdFJO1zzuGIZbG1Y5On4zB+2ihpe8ix+BfJ8U/87b6rh+
qwU1pT0Kh6dq/Ftd1VHPc3PMx8ujMLLk79nVjSxcnnYd3/uNgfKIRoNfCAuv
bF91vFU6BidnDYyTZGpYbi8LvJI0Dpr7ohRmBWrYfvzpnggrGQgTvO62oxpm
C5uszP6QQWiK/oxSycR7kaK1TzZMwAPns6VujUy0LzUUb/04Aec3xsf0JTPR
9mbclCJXDm7BZSfWrWJiMI+xK8JzEgQvOSbqJkwk/N+493onQfKmatEdGYV2
53hip/1voOEi+S5TROEDI/f+Bi0FPHPdecO5nMLmTo/cgTAFdDz6saviJIXJ
IpFKSoUCzlQeU82Pp7A9TWnD/6AA4yStQLN1FI5yqrIWLieQkukk6fWg0EP/
5a4DKwiMndp4Npl2upwKaQskULBcue0L2ja/hpkeCiJgxo3O2eZOYYSxWuWT
dQQsblwflHMo7FKGt/0QRiBOeH7bXDaFd29r6Ip3E5jsn1kRvZRC/RLOFHsP
gQpdHQsN2lEHI59n7iVQyFlpLnCgcNb59wuc/QR8dcfyPn9JoefFKJczhwnE
Ng5FlNpTWHVSGOyTSuDneebR0sX0faTULTeNAC/Gve407TW+2qYj6QR2Wm9x
cKM99i5ampdFgP3TwZxMWwoXxekkjmcTeOa7cKnrIgoT/b02YQ6B9O9L6npt
6L6WMT6FuQQGQvO56bSjnjdQ/vkEYhoaXPqsKayuGxopKiCgUnkvOIP2Z75u
m7yQ/t+cVcymvYbnLQg4T4DbncDqt6KwZGVsfnExAY/KN8VZtP8F+SATIw==

        "]]},
      Annotation[#, "Charting`Private`Tag$26557011#1"]& ], 
     TagBox[
      {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwdj3k81Akfx38/x+S+svRIOWbCSJrtsVbI9xu7LWk6aB25Jutoe7ESiaRr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        "]]},
      Annotation[#, "Charting`Private`Tag$26557011#2"]& ], 
     TagBox[
      {RGBColor[0.560181, 0.691569, 0.194885], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwdjgs01IkfxX8ekbwlHKxHntNisYNom+/XYy27KVtnj5XC0BL/8ddEmza1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        "]]},
      Annotation[#, "Charting`Private`Tag$26557011#3"]& ]}, {}},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->{True, True},
   AxesLabel->{None, None},
   AxesOrigin->{0.15, 1.},
   DisplayFunction->Identity,
   Frame->{{False, False}, {False, False}},
   FrameLabel->{{None, None}, {None, None}},
   FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
   GridLines->{None, None},
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   ImagePadding->All,
   Method->{
    "DefaultBoundaryStyle" -> Automatic, 
     "DefaultGraphicsInteraction" -> {
      "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
       "Effects" -> {
        "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
         "Droplines" -> {
          "freeformCursorMode" -> True, 
           "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
     "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> None, 
     "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& )}},
   PlotRange->{{0.15, 1.1}, {1, 17}},
   PlotRangeClipping->True,
   PlotRangePadding->{{0, 0}, {0, 0}},
   Ticks->{Automatic, Automatic}], TraditionalForm]], "Output",
 CellChangeTimes->{{3.7797040091956453`*^9, 3.77970408178668*^9}, {
   3.7797041173021383`*^9, 3.779704181832652*^9}, 3.7797043247104597`*^9, 
   3.779704360498472*^9, 3.78036936870157*^9, 3.780369411141624*^9, {
   3.780370695496279*^9, 3.7803707161653633`*^9}, 3.780370907616879*^9, {
   3.780392526133196*^9, 3.780392544210216*^9}, {3.780392589784699*^9, 
   3.780392638040216*^9}, 3.780979134894264*^9, 3.7809792220878057`*^9, {
   3.812440164830065*^9, 3.812440182360149*^9}, 3.8430929662820473`*^9, 
   3.843116637306121*^9, 3.843118807268292*^9, 3.8503808578464518`*^9},
 CellLabel->
  "Out[6911]=",ExpressionUUID->"a97f3240-fcb4-4b84-8280-9f346b4f4416"]
}, Open  ]],

Cell["Jag l\[ADoubleDot]ser av tv\[ARing] v\[ADoubleDot]rden fr\[ARing]n PDG \
och prickar in dem:", "Text",
 CellChangeTimes->{{3.780369718227953*^9, 3.780369731796215*^9}, {
  3.843092898289785*^9, 
  3.8430929036474257`*^9}},ExpressionUUID->"5864a98e-f282-4442-b1f8-\
a8bfb17e7862"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"stoppinglist", " ", "=", " ", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", "2.2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.2", ",", "16"}], "}"}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Show", "[", 
  RowBox[{"plotb", ",", 
   RowBox[{"ListPlot", "[", 
    RowBox[{"stoppinglist", ",", 
     RowBox[{"PlotMarkers", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Automatic", ",", "10"}], "}"}]}]}], "]"}]}], "]"}]}], "Input",\

 CellChangeTimes->{{3.779703513703519*^9, 3.779703527050035*^9}, {
   3.7797035671539497`*^9, 3.779703581902152*^9}, {3.7797036193419523`*^9, 
   3.779703628913313*^9}, {3.77970414744909*^9, 3.779704151385474*^9}, {
   3.779704214133871*^9, 3.7797042260966387`*^9}, 3.780392575098466*^9, {
   3.780392699725172*^9, 3.78039269979384*^9}, {3.843092909133436*^9, 
   3.843092912648484*^9}, {3.843092954728382*^9, 3.84309297516812*^9}, {
   3.8430930194717283`*^9, 3.8430930773565073`*^9}},
 CellLabel->
  "In[6913]:=",ExpressionUUID->"8b89cad0-7e4c-4636-bb09-4e43b8ccb6b0"],

Cell[BoxData[
 FormBox[
  GraphicsBox[{{{{}, {}, 
      TagBox[
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        Opacity[1.], LineBox[CompressedData["
1:eJwdz3s0lHkYB/DhHSO5i8htQ5KV2zTu1vMs5aTbRraSFiOk05RK2022lGsX
g1yy1iab7eLEYNckW9rKpFBsUWFohtzGaH4pNTbtvrvPOc/5ns85zx/fxyo6
ISRWlcFgrKT3v0w49idjOOI+MP4fV6xeLeIJY+4D6fI8EfbJBd376o/6FDaD
JJN15E6AC7JC6u2vLm2B8tOawYaXHNEpsPmtS9Ej2CjRy+pxd0A7ht+Vwvdt
oGM3smy1nj1KdbrGuRlPgJW4w9d8ejHOtN+69Mt0B7TsS9jU7WqLQ35lpkEB
fwGPeflO7SEbFOYJ08VZT+Ha1Igt+50V1ld0M47dfAYaQZ7RZdcX4vzB1K+f
MruhbnO96rdiSywf8M7heD2H2gLujtBmc5zfZNuVuv0FyP7pUHEZN0VZy4VX
GdUvwaAy1vDoggUoz7WaKZL0wBn52rSJPGNcn8bu2eLYB3x2uGWL0XwsCT8k
0EoUw9m9Zd4aIkM0IM35reX9cEpa5f2wch6OC8rhq4kBCFVEOX8sMsAPRQGf
xPxX0Ki+YzFboI/XeLONB9wloDwqc1j2WA87azunWT0S8PfbM2+Zuh5mv7h6
o3SfFKw5XjniJh1MOvdQrG0yCBVlXBOfw9r42VGelVo7CO/jE5Lb4rRw2suh
5m3QEAxf2C3nJ2qiZa/Ax3tyCMjpbJ2mtLnYF+69NjPjNVx9bVQtvaWBrXs1
71Y7DoN1cJnu6MwcdFJO1zzuGIZbG1Y5On4zB+2ihpe8ix+BfJ8U/87b6rh+
qwU1pT0Kh6dq/Ftd1VHPc3PMx8ujMLLk79nVjSxcnnYd3/uNgfKIRoNfCAuv
bF91vFU6BidnDYyTZGpYbi8LvJI0Dpr7ohRmBWrYfvzpnggrGQgTvO62oxpm
C5uszP6QQWiK/oxSycR7kaK1TzZMwAPns6VujUy0LzUUb/04Aec3xsf0JTPR
9mbclCJXDm7BZSfWrWJiMI+xK8JzEgQvOSbqJkwk/N+493onQfKmatEdGYV2
53hip/1voOEi+S5TROEDI/f+Bi0FPHPdecO5nMLmTo/cgTAFdDz6saviJIXJ
IpFKSoUCzlQeU82Pp7A9TWnD/6AA4yStQLN1FI5yqrIWLieQkukk6fWg0EP/
5a4DKwiMndp4Npl2upwKaQskULBcue0L2ja/hpkeCiJgxo3O2eZOYYSxWuWT
dQQsblwflHMo7FKGt/0QRiBOeH7bXDaFd29r6Ip3E5jsn1kRvZRC/RLOFHsP
gQpdHQsN2lEHI59n7iVQyFlpLnCgcNb59wuc/QR8dcfyPn9JoefFKJczhwnE
Ng5FlNpTWHVSGOyTSuDneebR0sX0faTULTeNAC/Gve407TW+2qYj6QR2Wm9x
cKM99i5ampdFgP3TwZxMWwoXxekkjmcTeOa7cKnrIgoT/b02YQ6B9O9L6npt
6L6WMT6FuQQGQvO56bSjnjdQ/vkEYhoaXPqsKayuGxopKiCgUnkvOIP2Z75u
m7yQ/t+cVcymvYbnLQg4T4DbncDqt6KwZGVsfnExAY/KN8VZtP8F+SATIw==

         "]]},
       Annotation[#, "Charting`Private`Tag$26557011#1"]& ], 
      TagBox[
       {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], 
        Opacity[1.], LineBox[CompressedData["
1:eJwdj3k81Akfx38/x+S+svRIOWbCSJrtsVbI9xu7LWk6aB25Jutoe7ESiaRr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         "]]},
       Annotation[#, "Charting`Private`Tag$26557011#2"]& ], 
      TagBox[
       {RGBColor[0.560181, 0.691569, 0.194885], AbsoluteThickness[1.6], 
        Opacity[1.], LineBox[CompressedData["
1:eJwdjgs01IkfxX8ekbwlHKxHntNisYNom+/XYy27KVtnj5XC0BL/8ddEmza1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         "]]},
       Annotation[#, "Charting`Private`Tag$26557011#3"]& ]}, {}}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6], 
      GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[
           {EdgeForm[None], DiskBox[{0, 0}]}],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            RGBColor[0.368417, 0.506779, 0.709798], 
            AbsoluteThickness[1.6]]}],
         TraditionalForm], {0., 0.}, Automatic, Offset[10]], {{{1., 2.2}}, {{
       0.2, 16.}}}]}, {{}, {}}}},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->{True, True},
   AxesLabel->{None, None},
   AxesOrigin->{0.15, 1.},
   DisplayFunction->Identity,
   Frame->{{False, False}, {False, False}},
   FrameLabel->{{None, None}, {None, None}},
   FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
   GridLines->{None, None},
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   ImagePadding->All,
   Method->{
    "DefaultBoundaryStyle" -> Automatic, 
     "DefaultGraphicsInteraction" -> {
      "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
       "Effects" -> {
        "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
         "Droplines" -> {
          "freeformCursorMode" -> True, 
           "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
     "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> None, 
     "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& )}},
   PlotRange->{{0.15, 1.1}, {1, 17}},
   PlotRangeClipping->True,
   PlotRangePadding->{{0, 0}, {0, 0}},
   Ticks->{Automatic, Automatic}], TraditionalForm]], "Output",
 CellChangeTimes->{
  3.779704151871323*^9, {3.7797041903439703`*^9, 3.779704226427804*^9}, 
   3.7797043247712173`*^9, 3.779704363596834*^9, 3.780369368799316*^9, 
   3.780369411184743*^9, {3.78037069557331*^9, 3.780370716385648*^9}, 
   3.780370907732329*^9, {3.78039257543788*^9, 3.7803926403532476`*^9}, 
   3.780392701154161*^9, 3.780979135110607*^9, 3.78097922214814*^9, {
   3.812440164963911*^9, 3.812440182462098*^9}, {3.843092960957252*^9, 
   3.843092977476665*^9}, {3.843093020469514*^9, 3.8430930779001083`*^9}, 
   3.843116637390664*^9, 3.843118807326445*^9, 3.8503808579537897`*^9},
 CellLabel->
  "Out[6914]=",ExpressionUUID->"890912ac-7418-423b-bd8c-e81ce745096a"]
}, Open  ]],

Cell["\<\
Ser OK ut. 
Nu provar vi lite i h\[ODoubleDot]genergiintervallet, t.ex. pm fr\[ARing]n 1 \
till 30:\
\>", "Text",
 CellChangeTimes->{{3.780369735139174*^9, 3.780369782137886*^9}, 
   3.780392599033926*^9},ExpressionUUID->"27d0a071-29ad-4408-a00c-\
5b564267797c"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"linjarAnpassa", " ", "=", " ", 
  RowBox[{
   RowBox[{"0.025", " ", 
    RowBox[{"(", 
     RowBox[{"pm", "-", "3"}], ")"}]}], "+", "1.6"}]}]], "Input",
 CellChangeTimes->{{3.7797106458312693`*^9, 3.779710649469624*^9}, {
  3.780393003056376*^9, 3.78039310498596*^9}},
 CellLabel->
  "In[6915]:=",ExpressionUUID->"8cbb6ab6-f1e3-4c0d-9a6e-f64ea6cd1e79"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"0.025`", " ", 
    RowBox[{"(", 
     RowBox[{"pm", "-", "3"}], ")"}]}], "+", "1.6`"}], 
  TraditionalForm]], "Output",
 CellChangeTimes->{
  3.779710650266057*^9, 3.780369368836379*^9, 3.78036941122505*^9, {
   3.780370695601564*^9, 3.780370716419621*^9}, 3.780370907789199*^9, 
   3.780392718315112*^9, {3.78039300384813*^9, 3.780393105330653*^9}, 
   3.780979135149363*^9, 3.780979222201318*^9, {3.81244016503353*^9, 
   3.812440182522286*^9}, 3.8430929663607063`*^9, 3.8431166374070787`*^9, 
   3.843118807339994*^9, 3.85038085802672*^9},
 CellLabel->
  "Out[6915]=",ExpressionUUID->"a795bad6-c54b-438c-8919-75de407f6c30"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"linjarAnpassa", " ", ",", "betheval"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"pm", ",", "1", ",", "30"}], "}"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"1", ",", "30"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0", ",", "3"}], "}"}]}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.7797104431226473`*^9, 3.779710494042104*^9}, {
  3.7797105552115602`*^9, 3.779710653341941*^9}, {3.780392983703199*^9, 
  3.780392986515917*^9}},
 CellLabel->
  "In[6916]:=",ExpressionUUID->"c2ad619e-d370-4b64-8334-c84ae635674a"],

Cell[BoxData[
 FormBox[
  GraphicsBox[{{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwVx3s403scwPHffp0uR6dWG3NpKmYkl83cJv3O9+N0sogooSsdyno6xEpK
SXUk9RBFusgIqa2L0ONETidW6rgkFLnEg1M8WymEfttszs4f7+f9vMzCojft
wTEM89X1/8cr+vIwbBRtu1jX0tREohyO+sN+i1Gkvf+ZrHhFIg+poU3vulFU
2EA3y28m0YVc/0dVF0eRYlaYSNRCIk6S7PUB1hg6FqddzHhLokj/W9hHz3Ek
3u4aENpDoiFFVFj9+QnUz5a2j8lJ1L1Mw85cokQRj9O6GXOVKIGZTS04ToEo
j0sL1nkq0cVhRWCl8RxQjyW6ep1SonNKw1Rpnh4M8Grp5tVKxAz3UUqTqSBr
XWM8qFSi67NvdMb+RIOVOVKDA04qFJtsupGZog9pNX7u8oMqVCOZU8udYoDg
sC+dX65Cfr+/bt/tbgxng+0Hgz6r0J2uJSk3ypZAXbZf9w4bNfIeFvSqNaZw
VhNQz4tQI7umaIOwZcuhaPLBvv58Nco9elzPe4sZVK33cT7Up0b3SVWrR4I5
BDU2TnUZTaObPo+FTypZ8EWSOsDeMo02H+DER3+1gD5GUaLX5Wl0S6i/02Gx
JQSWiGlEyzTq47lTD6+3ghdFna8NqRpU+ao1qylmBTyVTSXJvDQo/uc7Q8Ul
1lCOAn/bfE6Dxk/yKyqGVoLWZ/7Yk5catCDLJaj9R1toSbp5+DtFi6jH4uqO
rLUDsVGilZGHFpXzLOfaRtrDWMeq5nkJWrTwr9TnBuc5IGb7WbVWaJHkvLHE
I5wLv7YVSU9OaJEJmx18cpILIkmPOcaZQSdubxzBLjlAzvuAuoj9M6iWtrU2
l8MDkwKWSfG9GfR2z9XEmhoemGd07Hk4NIO6i0hzyxBHyBzZHfWWhkFZ/YVS
+pgjBK/wZ7lyMdjdOSuBecoJ1tkIy2f7YqDXdsVeaOoMLjuXdggiMTj1MLzB
7YEzDLMEk6JzGHw+4e+7wdcFLhsvklKlGFg5HapS9LvAvJveW7JfYIBaY8ML
Ra5wa6q0/8y/GHhvzZ64vpAPvxx5pPmEU8CyfmS/aQEfCtM5DLflFJhkCVv6
kRto3wieKREFbgiro5/2uEHKQKqXZSgFmFkCkh21Ct4keTSuSqBAmnRC2Kzn
DszAKwOy6xRout1VoxW7g3V1yDdeFQXk6deCve1XQ5h8Y9/CDgoodx1tf9ew
Gq56ftwZMkmBbpOs1SM7CMjkKzqzaTjUMuJT4kMJmNi3foMRHQcJLbRtdhgB
geJ7z3J0jtOz2btUSIARHl2Sr48DXSXL8hMRkNf4LUnKwMGna1xRlkyANERj
/8QEh7+vbLoWV0JAzelFyR/McSjO4n/AywgweyRSRbBwSMtYysl4SECSvC1a
rvO2FMXz25UEeG7I3vbFAofvcX+MdsoIaDQ04ZKWOHCDygXu7wh4d4fVM98G
B8NNVzNfdhHA7z3tn66z1jexN+A9ATnUobpFtjg0rfU+GDlAwI5YSamBHQ57
nQfzxJ8IGCTszizj4ODn8I/c+gsBa2LS1QU6u9iVOP05SkBx4dcYCy4OP7CP
NjRPErB3bvl2awccPi3fZbCdJKDejd56V+c2pueuYRUBKyNjPe15ODw2sr17
UENAWl57danOBfq0qZkZAkZaXBwcHXH4DwB0MjQ=
        "]]},
      Annotation[#, "Charting`Private`Tag$26557114#1"]& ], 
     TagBox[
      {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwV1mk4VW0XB/BtOM5xJEpkzJSIIhJNp7U8lcpTkVIoQ4ZkSAORKFQyJJQ5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        "]]},
      Annotation[#, "Charting`Private`Tag$26557114#2"]& ]}, {}},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->{True, True},
   AxesLabel->{None, None},
   AxesOrigin->{1., 0},
   DisplayFunction->Identity,
   Frame->{{False, False}, {False, False}},
   FrameLabel->{{None, None}, {None, None}},
   FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
   GridLines->{None, None},
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   ImagePadding->All,
   Method->{
    "DefaultBoundaryStyle" -> Automatic, 
     "DefaultGraphicsInteraction" -> {
      "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
       "Effects" -> {
        "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
         "Droplines" -> {
          "freeformCursorMode" -> True, 
           "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
     "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> None, 
     "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& )}},
   PlotRange->{{1, 30}, {0, 3}},
   PlotRangeClipping->True,
   PlotRangePadding->{{0, 0}, {0, 0}},
   Ticks->{Automatic, Automatic}], TraditionalForm]], "Output",
 CellChangeTimes->{{3.779710444550054*^9, 3.779710494365848*^9}, {
   3.779710557090187*^9, 3.779710654431369*^9}, 3.780369368902782*^9, 
   3.780369411288127*^9, {3.7803706957686443`*^9, 3.780370716487878*^9}, 
   3.7803709079079857`*^9, 3.780392719405648*^9, {3.7803929868228416`*^9, 
   3.780393106112084*^9}, 3.78097913523466*^9, 3.780979222263844*^9, {
   3.8124401651040487`*^9, 3.812440182639042*^9}, 3.843092966397285*^9, 
   3.843116637474251*^9, 3.843118807386174*^9, 3.850380858102681*^9},
 CellLabel->
  "Out[6916]=",ExpressionUUID->"f3e575a5-117f-452a-a962-b7c4d459b191"]
}, Open  ]],

Cell[TextData[{
 "f\[ODoubleDot]r stor energi \[ADoubleDot]r pm  \[TildeTilde] \[Gamma]  (",
 StyleBox["p",
  FontSlant->"Italic"],
 "_",
 StyleBox["m",
  FontSlant->"Italic"],
 " =",
 StyleBox[" p",
  FontSlant->"Italic"],
 "/(",
 StyleBox["mc",
  FontSlant->"Italic"],
 ")). F\[ODoubleDot]r ca ",
 StyleBox["p",
  FontSlant->"Italic"],
 "_",
 StyleBox["m",
  FontSlant->"Italic"],
 " = 10 s\[ARing] \[ADoubleDot]r ",
 StyleBox["p",
  FontSlant->"Italic"],
 " ungef\[ADoubleDot]r 1 GeV/c, och ",
 StyleBox["E ",
  FontSlant->"Italic"],
 "= 10 ",
 StyleBox["m c",
  FontSlant->"Italic"],
 "^2 = 1 GeV. Enligt PDG \n(l\[ADoubleDot]ngst ned p\[ARing] \
http://pdg.lbl.gov/2019/AtomicNuclearProperties/HTML/copper_Cu.html) \n\
\[ADoubleDot]r d\[ARing] stoppkraften ",
 StyleBox["dE/dx",
  FontSlant->"Italic"],
 " (ungef\[ADoubleDot]r 1.5 i de tv\[ARing] spalterna ",
 StyleBox["R",
  FontSlant->"Italic"],
 " och utan ",
 StyleBox["R",
  FontSlant->"Italic"],
 ").\nDet sm\[ADoubleDot]rtar lite att anv\[ADoubleDot]nda gram och inte \
kilogram, men mer praktiskt att g\[ARing]ngra med densitet i g/cm^3, \
s\[ARing] det inte blir fel:"
}], "Text",
 CellChangeTimes->{{3.779710507347465*^9, 3.7797105444514313`*^9}, {
   3.7797106875748367`*^9, 3.779710754790949*^9}, {3.779710870977837*^9, 
   3.77971087576094*^9}, {3.779711415184208*^9, 3.779711483843799*^9}, {
   3.779711516995552*^9, 3.7797116206156187`*^9}, 3.780369835435071*^9, {
   3.780377538991852*^9, 3.780377571621155*^9}, {3.780377871950017*^9, 
   3.7803778819774237`*^9}, {3.780377947329906*^9, 3.780377989777254*^9}, {
   3.780394860173909*^9, 3.780394864802762*^9}, {3.812441475774605*^9, 
   3.812441480710945*^9}, {3.812441658690199*^9, 3.8124416748447027`*^9}, {
   3.812442000536422*^9, 3.81244200724146*^9}, 3.8430931002316723`*^9, 
   3.843093174706102*^9},ExpressionUUID->"407ab0cb-43d9-4cc1-903c-\
7691991ff06b"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"\[Rho]Cu", " ", "=", " ", "8.96"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"dEdxCuAt1GeV", " ", "=", " ", 
  RowBox[{
   RowBox[{"-", "\[Rho]Cu"}], " ", "1.5"}]}]}], "Input",
 CellChangeTimes->{{3.780394852418997*^9, 3.78039487519106*^9}, {
   3.780394906725576*^9, 3.78039492425665*^9}, 3.8124306791142683`*^9, {
   3.8124414738630733`*^9, 3.812441473985491*^9}, 3.812441656518256*^9, {
   3.812441997021387*^9, 3.81244201341183*^9}, {3.812442241594809*^9, 
   3.8124422423679457`*^9}},
 CellLabel->
  "In[6917]:=",ExpressionUUID->"2632ac02-5636-4612-94c2-8f5839c0a0ce"],

Cell[BoxData[
 FormBox[
  RowBox[{"-", "13.440000000000001`"}], TraditionalForm]], "Output",
 CellChangeTimes->{
  3.780394875911851*^9, {3.780394910517847*^9, 3.780394943069601*^9}, 
   3.780979135293363*^9, 3.780979222318368*^9, {3.812440165164176*^9, 
   3.812440182697175*^9}, 3.8124416764766197`*^9, {3.8124420098024197`*^9, 
   3.812442013854545*^9}, 3.812442242962411*^9, 3.843092966407146*^9, 
   3.843116637548431*^9, 3.843118807400509*^9, 3.850380858113859*^9},
 CellLabel->
  "Out[6918]=",ExpressionUUID->"f8a5e01e-0ee3-4772-9f0c-6c4ab02bc51c"]
}, Open  ]],

Cell[TextData[{
 "...MeV/cm. S\[ARing] f\[ODoubleDot]r E = 1000 MeV  tappar myonen bara drygt \
1% av energin per cm vid den h\[ADoubleDot]r energin, s\[ARing] man skulle v\
\[ADoubleDot]nta sig att den kommer uppemot en meter, i motsats till exemplet \
i kompendiet f\[ODoubleDot]r \[ODoubleDot]verg\[ARing]ngen mellan/h\
\[ODoubleDot]g (pm = 1, total energi 150 MeV) d\[ARing] det bara \
\[ADoubleDot]r n\[ARing]gra cm. Som gr\[ODoubleDot]vsta approximation, vore \
stoppkraften ",
 StyleBox["konstant",
  FontSlant->"Italic"],
 " skulle det ta s\[ARing] h\[ADoubleDot]r l\[ARing]ngt att helt stoppa:"
}], "Text",
 CellChangeTimes->{{3.7803948535922422`*^9, 3.780394890293951*^9}, {
  3.7803950258625307`*^9, 3.780395044316433*^9}, {3.780398940942531*^9, 
  3.780398952030222*^9}, {3.812430711222185*^9, 3.812430760746626*^9}, {
  3.812431329778057*^9, 3.8124314227302523`*^9}, {3.812441689579557*^9, 
  3.812441711479232*^9}, {3.812441801045031*^9, 3.812441803912896*^9}, {
  3.812442045264894*^9, 3.812442072346367*^9}, {3.843093181522505*^9, 
  3.8430931876862917`*^9}},ExpressionUUID->"bd8f248c-6f18-4e8d-b9bf-\
be7200db8ee2"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"RangeCuat1GeV", " ", "=", " ", 
  RowBox[{"1000", "/", 
   RowBox[{"(", 
    RowBox[{"-", "dEdxCuAt1GeV"}], " ", ")"}]}]}]], "Input",
 CellChangeTimes->{{3.780394900348853*^9, 3.7803949405840273`*^9}, {
  3.812440694950054*^9, 3.812440695156384*^9}, {3.812441890560877*^9, 
  3.8124418946788073`*^9}, {3.812442249790803*^9, 3.812442253381249*^9}},
 CellLabel->
  "In[6919]:=",ExpressionUUID->"ac01ed15-e0c1-45b6-ba41-ec69201044f5"],

Cell[BoxData[
 FormBox["74.4047619047619`", TraditionalForm]], "Output",
 CellChangeTimes->{{3.780394941119171*^9, 3.7803949447137136`*^9}, 
   3.78097913534348*^9, 3.78097922236863*^9, {3.812440165231298*^9, 
   3.812440182736644*^9}, 3.8124406956213627`*^9, 3.812441717957384*^9, 
   3.812441895649433*^9, 3.812442253917522*^9, 3.843092966424938*^9, 
   3.843116637556739*^9, 3.843118807420025*^9, 3.850380858135841*^9},
 CellLabel->
  "Out[6919]=",ExpressionUUID->"73fdc6fb-44e3-4168-9075-8b77e985ba51"]
}, Open  ]],

Cell[TextData[{
 "centimeter, och \[CloseCurlyDoubleQuote]",
 StyleBox["CSDA range",
  FontSlant->"Italic"],
 "\[CloseCurlyDoubleQuote] som st\[ARing]r bredvid\n\[ADoubleDot]r 5.961E+02 \
/10  = 600/10 = 60 cm  (gl\[ODoubleDot]m inte att multiplicera med \[Rho])! I \
Physics Handbook F-8.9, \[CloseCurlyDoubleQuote]",
 StyleBox["Mean range and energy losses",
  FontSlant->"Italic"],
 "\[CloseCurlyDoubleQuote], heldragna kurvan vid p = 1 GeV/c, allts\[ARing] \
ca p_m = p mc = 10, ser det ut \[ADoubleDot]ven d\[ADoubleDot]r som kanske \
600/10 = 60 cm. (Heldragna kurvan \[ADoubleDot]r i sig f\[ODoubleDot]r bly, \
men koppar \[ADoubleDot]r strax under. Notera som st\[ARing]r i plotten att f\
\[ODoubleDot]r att f\[ARing] stoppkraft i cm skall man ",
 StyleBox["g\[ARing]ngra",
  FontSlant->"Italic"],
 " med \[Rho], men f\[ODoubleDot]r att f\[ARing] r\[ADoubleDot]ckvidd i cm \
skall man ",
 StyleBox["dela",
  FontSlant->"Italic"],
 " med \[Rho]! T\[ADoubleDot]nk dig att dE/dx \[ADoubleDot]r i \
n\[ADoubleDot]mnaren i \[CapitalDelta]x.) \n\n\[CapitalARing] andra sidan \
\[ADoubleDot]r det en hel vetenskap att f\[ODoubleDot]rs\[ODoubleDot]ka \
representera enorma m\[ADoubleDot]ngder m\[ADoubleDot]tdata av \
r\[ADoubleDot]ckvidd med en enda siffra (medelv\[ADoubleDot]rde? median?), \
vilket diskuteras i mer detalj p\[ARing] PDG-\[ODoubleDot]versiktsartikeln. \
(Kolla g\[ADoubleDot]rna ocks\[ARing] Mathematicas inbyggda ",
 StyleBox["StoppingPowerData",
  FontSlant->"Italic"],
 ", l\[ADoubleDot]ngst ned i den h\[ADoubleDot]r filen.) S\[ARing] som gr\
\[ODoubleDot]vsta approximation kan vi absolut n\[ODoubleDot]ja oss med det h\
\[ADoubleDot]r. Men det \[ADoubleDot]r intressant att g\[ARing] lite djupare, \
ocks\[ARing] som \[ODoubleDot]vning i relativistisk kinematik. Att \
stoppkraften \[ODoubleDot]kar f\[ODoubleDot]r mellan-energi \[ADoubleDot]r \
ocks\[ARing] viktigt i till\[ADoubleDot]mpningar, i \
\[CloseCurlyDoubleQuote]Bragg-toppen\[CloseCurlyDoubleQuote]\
\[NonBreakingSpace]av energideponering fr\[ARing]n protoner i cancerstr\
\[ARing]lbehandling.\n\nMassan i MeV/c^2 definierade vi ovan:"
}], "Text",
 CellChangeTimes->{{3.780394896116253*^9, 3.780394897582074*^9}, {
   3.780394975470675*^9, 3.7803950157364388`*^9}, {3.780398882347313*^9, 
   3.780398915117569*^9}, {3.812430772919401*^9, 3.8124307741239777`*^9}, 
   3.81243083488179*^9, {3.812439299106243*^9, 3.812439403444757*^9}, {
   3.812440725542255*^9, 3.812440725973689*^9}, {3.812440967980435*^9, 
   3.812441032980082*^9}, {3.8124413028397713`*^9, 3.8124413267053432`*^9}, {
   3.812441743059079*^9, 3.812441782197844*^9}, {3.812441827161228*^9, 
   3.812441829353528*^9}, {3.812441907866353*^9, 3.812441969415571*^9}, {
   3.8124420799473352`*^9, 3.8124421156175747`*^9}, {3.8124429291144257`*^9, 
   3.812443009038126*^9}, {3.812470354238633*^9, 3.81247037497475*^9}, 
   3.843093217091032*^9},ExpressionUUID->"5b662f09-d833-42d3-ad3a-\
c2777204e952"],

Cell[CellGroupData[{

Cell[BoxData["m\[Mu]c2"], "Input",
 CellChangeTimes->{3.81244197444661*^9},
 CellLabel->
  "In[6920]:=",ExpressionUUID->"410fd937-8529-4d0a-a796-04b804ac8dc3"],

Cell[BoxData[
 FormBox["106", TraditionalForm]], "Output",
 CellChangeTimes->{
  3.780378008500409*^9, 3.780392741186829*^9, 3.7803931166084967`*^9, 
   3.780979135392171*^9, 3.7809792224534693`*^9, {3.812440165298224*^9, 
   3.8124401827804203`*^9}, 3.812441974875445*^9, 3.8430929664314737`*^9, 
   3.843116637566185*^9, 3.843118807440946*^9, 3.850380858162348*^9},
 CellLabel->
  "Out[6920]=",ExpressionUUID->"ea5bbd48-d2d3-4a2b-b7b0-12f428a1fc52"]
}, Open  ]],

Cell["\<\
I h\[ODoubleDot]genergiomr\[ARing]det har vi som sagt att pm \[ADoubleDot]r \
ungef\[ADoubleDot]r \[Gamma] , som \[ADoubleDot]r Ekin/(mc^2)+1:\
\>", "Text",
 CellChangeTimes->{{3.779712870278212*^9, 3.779712883602192*^9}, {
   3.779712995552087*^9, 3.779712995694923*^9}, {3.780369858720776*^9, 
   3.780369891223021*^9}, {3.780378031852386*^9, 3.78037806234699*^9}, 
   3.780392782145851*^9, {3.780393216713147*^9, 
   3.780393222563739*^9}},ExpressionUUID->"1a217413-ec3d-44fc-80b2-\
71251735cd9f"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"dEdx", " ", "=", " ", 
  RowBox[{"Simplify", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"-", "\[Rho]Cu"}], " ", "linjarAnpassa"}], " ", "/.", " ", 
    RowBox[{"pm", " ", "\[Rule]", " ", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"Ekin", "[", "x", "]"}], "/", "m\[Mu]c2"}], ")"}], "+", 
      "1"}]}]}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"%", " ", "/.", " ", 
  RowBox[{
   RowBox[{"Ekin", "[", "x", "]"}], " ", "\[Rule]", " ", "1000"}]}]}], "Input",\

 CellChangeTimes->{{3.779710672052772*^9, 3.779710680509598*^9}, {
   3.779710783569212*^9, 3.779710784056354*^9}, {3.7797108297506332`*^9, 
   3.7797108303580227`*^9}, {3.779710863967452*^9, 3.779710864148291*^9}, {
   3.779711035021674*^9, 3.7797110509900703`*^9}, 3.779711084603023*^9, {
   3.780377602358255*^9, 3.780377604358964*^9}, {3.7803932324658613`*^9, 
   3.780393245000615*^9}, {3.7803935446184063`*^9, 3.780393544953044*^9}, {
   3.780393580911598*^9, 3.7803935827082777`*^9}, {3.78039381627017*^9, 
   3.780393833893173*^9}, 3.780979193280171*^9, 3.812440178750761*^9},
 CellLabel->
  "In[6921]:=",ExpressionUUID->"baf4ba3a-74ab-423d-b65a-b4e1e8013448"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"-", 
    RowBox[{"0.0021132075471698114`", " ", 
     RowBox[{"Ekin", "(", "x", ")"}]}]}], "-", "13.888`"}], 
  TraditionalForm]], "Output",
 CellChangeTimes->{{3.77971066752632*^9, 3.779710680988195*^9}, 
   3.779710784730576*^9, {3.779710860059987*^9, 3.7797108645477552`*^9}, {
   3.779711036401465*^9, 3.779711052192891*^9}, 3.779711085340745*^9, 
   3.779711146019877*^9, 3.7803693689876432`*^9, 3.7803694113217916`*^9, {
   3.7803706958654833`*^9, 3.7803707165402193`*^9}, 3.7803709079717817`*^9, {
   3.780377577901348*^9, 3.780377605054201*^9}, 3.780393121108083*^9, 
   3.780393166246768*^9, {3.780393237637936*^9, 3.780393246038169*^9}, {
   3.780393539050213*^9, 3.780393545790207*^9}, 3.780393583234839*^9, {
   3.780393824143732*^9, 3.7803938346791353`*^9}, 3.7803946390171747`*^9, 
   3.7809791354634037`*^9, {3.780979194270372*^9, 3.780979222523068*^9}, {
   3.8124401653623943`*^9, 3.812440182818449*^9}, 3.812442258722394*^9, 
   3.843092966453033*^9, 3.843116637588471*^9, 3.843118807451721*^9, 
   3.850380858193812*^9},
 CellLabel->
  "Out[6921]=",ExpressionUUID->"e59d9171-4534-484b-a95b-5ea3f8b965ad"],

Cell[BoxData[
 FormBox[
  RowBox[{"-", "16.001207547169813`"}], TraditionalForm]], "Output",
 CellChangeTimes->{{3.77971066752632*^9, 3.779710680988195*^9}, 
   3.779710784730576*^9, {3.779710860059987*^9, 3.7797108645477552`*^9}, {
   3.779711036401465*^9, 3.779711052192891*^9}, 3.779711085340745*^9, 
   3.779711146019877*^9, 3.7803693689876432`*^9, 3.7803694113217916`*^9, {
   3.7803706958654833`*^9, 3.7803707165402193`*^9}, 3.7803709079717817`*^9, {
   3.780377577901348*^9, 3.780377605054201*^9}, 3.780393121108083*^9, 
   3.780393166246768*^9, {3.780393237637936*^9, 3.780393246038169*^9}, {
   3.780393539050213*^9, 3.780393545790207*^9}, 3.780393583234839*^9, {
   3.780393824143732*^9, 3.7803938346791353`*^9}, 3.7803946390171747`*^9, 
   3.7809791354634037`*^9, {3.780979194270372*^9, 3.780979222523068*^9}, {
   3.8124401653623943`*^9, 3.812440182818449*^9}, 3.812442258722394*^9, 
   3.843092966453033*^9, 3.843116637588471*^9, 3.843118807451721*^9, 
   3.8503808581977167`*^9},
 CellLabel->
  "Out[6922]=",ExpressionUUID->"df69172e-230b-4716-8f80-9ec24ea36f92"]
}, Open  ]],

Cell["\<\
s\[ARing] det h\[ADoubleDot]r \[ADoubleDot]r i MeV/cm nu, ungef\[ADoubleDot]r \
som 13 MeV/cm ovan. Varierar l\[ARing]ngsamt med energin (liten koefficient \
0.002) men energin \[ADoubleDot]r \[ARing] andra sidan runt 1000 MeV \
s\[ARing] variationen blir n\[ARing]gra MeV. Energin som funktion av x i det \
h\[ADoubleDot]r intervallet ges av differentialekvationen:\
\>", "Text",
 CellChangeTimes->{{3.779711150298272*^9, 3.7797111634052143`*^9}, {
  3.7797113274605713`*^9, 3.779711337750609*^9}, {3.78039386032353*^9, 
  3.7803938680637693`*^9}, {3.780393915806498*^9, 3.780393967848091*^9}, {
  3.7803946493835897`*^9, 3.780394650230178*^9}, {3.812442266342754*^9, 
  3.812442278348008*^9}, {3.812466915001355*^9, 
  3.812466915528693*^9}},ExpressionUUID->"b901fdeb-f915-46a8-ba9e-\
e83c8f76c677"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"Ekinsol", " ", "=", " ", 
  RowBox[{
   RowBox[{"Ekin", "[", "x", "]"}], "/.", " ", 
   RowBox[{"Simplify", "[", 
    RowBox[{"First", "[", 
     RowBox[{"DSolve", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{"Ekin", "'"}], "[", "x", "]"}], "\[Equal]", "dEdx"}], ",", 
         
         RowBox[{
          RowBox[{"Ekin", "[", "0", "]"}], "\[Equal]", "1000"}]}], "}"}], ",", 
       RowBox[{"Ekin", "[", "x", "]"}], ",", "x"}], "]"}], "]"}], 
    "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{"Plot", "[", 
  RowBox[{"Ekinsol", ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "1", ",", "67"}], "}"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.779711368569368*^9, 3.779711371395862*^9}, {
   3.7803781794810266`*^9, 3.780378182932357*^9}, 3.780393171990947*^9, {
   3.780393325925062*^9, 3.780393326478116*^9}, {3.780393529132059*^9, 
   3.780393536004496*^9}, {3.8124404881377773`*^9, 3.812440539685039*^9}, {
   3.812442309172505*^9, 3.812442367490715*^9}, {3.8124424514175453`*^9, 
   3.812442456401634*^9}},
 CellLabel->
  "In[6923]:=",ExpressionUUID->"82009bbb-39a6-4593-9e1b-316e49fdcdff"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"7572.`", " ", 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{
      RowBox[{"-", "0.0021132075471698114`"}], " ", "x"}]]}], "-", "6572.`"}],
   TraditionalForm]], "Output",
 CellChangeTimes->{
  3.8124405401765842`*^9, {3.812442329598674*^9, 3.812442367732238*^9}, {
   3.8124424521850557`*^9, 3.812442456927308*^9}, 3.8430929666591597`*^9, 
   3.843116637695764*^9, 3.843118807502248*^9, 3.8503808583216476`*^9},
 CellLabel->
  "Out[6923]=",ExpressionUUID->"460bb6f5-bec2-49a1-be3b-0feeaf8b5ab1"],

Cell[BoxData[
 FormBox[
  GraphicsBox[{{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwVz3s0lAkYBvCPneNWg61p3TbGIKKt5DKVo+/JoHEZZiuyu1iXIdIwRRrR
NiP3NDthszEcl5LLkk1FZI3LtizKnlS7yjmO1HEpIWnZLvv54z3P+Z3zPH+8
pmFx+yNUCYLgUbeama/k0SrEHAnDlA1MpQwHjzbcnt4/R0o8XK1y2mVgzvRr
Dl+ZI/W1vF0WW2VonVSrrfKaJ5mzBrm9N2WYfZYy7VW4QDZq1Cceq5PBfyQq
5uLWtyS3s/Rqz0UZNv0BoU3QCjlpwBKLhDKE8cUt1kGq4L9i3x81lMFMYOwg
uURHI/ejgh11HqnqTf2KNQyEJOieHe/MRUO3gwZruwFEHE8GxyQXMwo7Fece
Y2z3Sen9Nu4cnjKlS2nvTSGKnOZe7c9Bv0qV56175mi5w7bqNMyBnv+pibZ8
S+zkrl/7szAbW3SbTxputoZ43fxnmQNZ6AuwneIsbQFBzpUGG2dhqzrj4N38
bYC1bQmZkgkx40Cq9jpbTI4cdVaOZqD0ZauHSeIOiNu+HOfsyED1u0fnA7vs
IJ/4wf9mXjqW+j7fe8baAYT8Sgr5Ig1v/Mz11uY6QpfTIBI5p2GYMRP9+0M2
9Fl9jvFlZ7FcNGQjcNoFq8O/uNYspUL14JEj27J3Y2zq0oOKgFT4DrP0xxac
EMJ7bfK8Xgov7abJFT9nVCdqa3SpSWGT/M7BpXwP5Gplze4xElQf+iqJTQOY
OyunAzPOYMua2xsm6gCJIr/we94PyCpu7Hbj78VYjH9HsNFpZPzI3lyk6gLi
Guu1/1AylhT6g7QaF0iadNbxFKegoZ1tFRbEAV9Yw4j0TcL8dxE/JWi7QvJo
6nC2phi87mKUNLmCODBamTCSCC9ZaGVLpBuwyVL3Vt4JtB2Xuk7T3SGSjCor
QxOgak9/N/SrO8aMak4K2PGYCbAKrQ3fB3mmGa1+8RjcC0s0izS5CMk6PS/s
FYGzqyI6pZ0LQvgF0aEeh+uLhMaJCA8QH9P1AuuOYjm3v5ml5YmyTYPmxwOP
YDzLwqT7jieUWZd7vEYPw7n0n56kcC8oHf88J86JwG69jSwzfW8ovT0abquH
Q0c4IJf2eUOyTzVJlhcC/6cPnZdieSA4BiaKvECQ12Irglg+UF6QWmiVH0JR
cajbkz4fSGTJxDO1AxgQKJfpsb5Uf9nJSJuHv7iPrxvo8kHoT50f/JqDtzH/
ZbLDKRfOxmWn28PxeU9NrYCyl2qs0t4e4mBZ/8ZIypZno/99ZocVvqkOLZry
bEdAjIsdCMd9F4diKXfd0wv6ZAstIv9y9CnKTIbN2MJWMAusO4svUK5KfnP1
qTlC6Yvj2vmU1V7s8XMyR0VGOy21gLKxII1WZAaLJD43qpByaeqHqEMsWAcn
3rcvodzo6Jt/2QQOVl2jg9WUb5TUPZBvQGL5uU+opbzT4IzQh4EWQz/TG3WU
B966rVm7Hrvpk4KiBsqSsvr9mbrAAv1l5I1Vd901fa8Gacxj+shNygGM8oKT
NHRNlG3jNVMmwkJ13qjA7bFdvF0rZbmR5a7hZTKD/6Ggqm3VCVrB/Ytkb9/d
Wwbtq/9+PGaR/prU5Mj/zv1tdb8+oiH+Oel555uVTx2rzn5S3/OI/B9rIAgP

        "]]},
      Annotation[#, "Charting`Private`Tag$26557269#1"]& ]}, {}},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->{True, True},
   AxesLabel->{None, None},
   AxesOrigin->{0, 0},
   DisplayFunction->Identity,
   Frame->{{False, False}, {False, False}},
   FrameLabel->{{None, None}, {None, None}},
   FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
   GridLines->{None, None},
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   ImagePadding->All,
   Method->{
    "DefaultBoundaryStyle" -> Automatic, 
     "DefaultGraphicsInteraction" -> {
      "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
       "Effects" -> {
        "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
         "Droplines" -> {
          "freeformCursorMode" -> True, 
           "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
     "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> None, 
     "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& )}},
   PlotRange->{{1, 67}, {0., 984.0156659789573}},
   PlotRangeClipping->True,
   PlotRangePadding->{{
      Scaled[0.02], 
      Scaled[0.02]}, {
      Scaled[0.05], 
      Scaled[0.05]}},
   Ticks->{Automatic, Automatic}], TraditionalForm]], "Output",
 CellChangeTimes->{
  3.8124405401765842`*^9, {3.812442329598674*^9, 3.812442367732238*^9}, {
   3.8124424521850557`*^9, 3.812442456927308*^9}, 3.8430929666591597`*^9, 
   3.843116637695764*^9, 3.843118807502248*^9, 3.850380858368313*^9},
 CellLabel->
  "Out[6924]=",ExpressionUUID->"13aabc45-47ff-4086-a9a6-5648fb3b70a9"]
}, Open  ]],

Cell["\<\
Fr\[ARing]n den h\[ADoubleDot]r grafen ser vi att medelfriv\[ADoubleDot]g med \
exponentiellt avtagande inte \[ADoubleDot]r s\[ARing] anv\[ADoubleDot]ndbar \
modell h\[ADoubleDot]r tydligen, n\[ADoubleDot]r exponenten \[ADoubleDot]r s\
\[ARing]pass liten. Men det \[ADoubleDot]r i alla fall enkelt: medelfriv\
\[ADoubleDot]gen st\[ARing]r som x/l i exponenten, dvs. vi hade kunnat l\
\[ADoubleDot]sa av den direkt ovan fr\[ARing]n koefficienten hos En: \t\
\>", "Text",
 CellChangeTimes->{{3.779711314855157*^9, 3.7797113581297703`*^9}, {
  3.780377630042859*^9, 3.780377641425033*^9}, {3.812442380228785*^9, 
  3.812442421511557*^9}, {3.812442728349897*^9, 3.812442733296895*^9}, {
  3.812477023676744*^9, 
  3.81247702487718*^9}},ExpressionUUID->"092ebfc0-5c24-4ceb-9041-\
f50daf5231a2"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"medelfrivag", " ", "=", " ", 
  RowBox[{"1", "/", "0.002"}]}]], "Input",
 CellChangeTimes->{{3.779711167555436*^9, 3.7797111725271387`*^9}, {
   3.77971135999949*^9, 3.779711364711864*^9}, {3.780378205625896*^9, 
   3.7803782087833567`*^9}, 3.780393620142869*^9},
 CellLabel->
  "In[6925]:=",ExpressionUUID->"b2bbe246-dd81-43ad-866e-850e5be64ce1"],

Cell[BoxData[
 FormBox["500.`", TraditionalForm]], "Output",
 CellChangeTimes->{
  3.77971117330132*^9, 3.779711374442543*^9, 3.780369369117882*^9, 
   3.7803694114763727`*^9, {3.7803706959685917`*^9, 3.7803707166695137`*^9}, 
   3.780370908072262*^9, {3.780378206895112*^9, 3.780378209378134*^9}, 
   3.7803931778641863`*^9, 3.780393620791254*^9, 3.780979135711062*^9, 
   3.780979222651449*^9, {3.812440165530196*^9, 3.812440182914331*^9}, 
   3.843092966709091*^9, 3.843116637732317*^9, 3.843118807539013*^9, 
   3.850380858382681*^9},
 CellLabel->
  "Out[6925]=",ExpressionUUID->"0bb20c4a-2990-485b-a86e-0c6256498bbb"]
}, Open  ]],

Cell[TextData[{
 "i centimeter, allts\[ARing] ",
 StyleBox["medelfriv\[ADoubleDot]g",
  FontSlant->"Italic"],
 " runt 5 m f\[ODoubleDot]r 1 GeV-myoner som sl\[ARing]r in i koppar, vid den \
h\[ADoubleDot]r energin, s\[ARing] det \[ADoubleDot]r inom en storleksordning \
men ingen bra uppskattning, \[ODoubleDot]vre gr\[ADoubleDot]nsen ovan var 74 \
cm. Men vi ser att stoppkraften ",
 StyleBox["\[ODoubleDot]kar",
  FontSlant->"Italic"],
 " ganska drastiskt (logaritmisk skala!) n\[ADoubleDot]r energin sjunker. Vi \
drar slutsatsen att medelfriv\[ADoubleDot]gen \[ADoubleDot]r en \
s\[ADoubleDot]mre approximation \[ADoubleDot]n att bara betrakta stoppkraften \
som konstant. \[LineSeparator]\[LineSeparator]Ett praktiskt s\[ADoubleDot]tt \
\[ADoubleDot]r g\[ARing] vidare och hitta en lite b\[ADoubleDot]ttre \
approximation \[ADoubleDot]r att dela in grafen i tv\[ARing] delar, f\
\[ODoubleDot]rst del 1 i h\[ODoubleDot]genergi-omr\[ARing]det tills partikeln \
har pm = 1. Energis\[ADoubleDot]nkningen d\[ADoubleDot]rifr\[ARing]n till \
0.02 \[ADoubleDot]r som en myon som ",
 StyleBox["b\[ODoubleDot]rjade",
  FontSlant->"Italic"],
 " med pm = 1, som den h\[ADoubleDot]r har efter f\[ODoubleDot]rsta \
inbromsningen. Det borde ge ett n\[ARing]got l\[ADoubleDot]gre \
v\[ADoubleDot]rde \[ADoubleDot]n den gr\[ODoubleDot]vsta approximationen 74 \
cm ovan, och d\[ADoubleDot]rmed n\[ADoubleDot]rmare m\[ADoubleDot]tv\
\[ADoubleDot]rdet runt 60 cm. F\[ODoubleDot]r att f\[ARing] lite k\
\[ADoubleDot]nsla:"
}], "Text",
 CellChangeTimes->{{3.7797111757666817`*^9, 3.779711183202705*^9}, {
   3.779711629241879*^9, 3.7797116355773687`*^9}, {3.7797118573135843`*^9, 
   3.7797118636017933`*^9}, {3.779711981043085*^9, 3.779711990482473*^9}, {
   3.779712043977113*^9, 3.7797120826599283`*^9}, {3.7797129498052807`*^9, 
   3.7797129533931503`*^9}, {3.780369902092532*^9, 3.780370133498206*^9}, {
   3.780370164408476*^9, 3.780370198477747*^9}, {3.780370487737197*^9, 
   3.78037051626081*^9}, {3.780370758997396*^9, 3.7803707728746023`*^9}, {
   3.780371010708168*^9, 3.780371011021247*^9}, {3.780375619582798*^9, 
   3.780375640118019*^9}, {3.7803766976387243`*^9, 3.780376699280574*^9}, {
   3.780376734072605*^9, 3.780376734799811*^9}, 3.780376791316916*^9, {
   3.780394059275861*^9, 3.780394209168696*^9}, {3.780394660443144*^9, 
   3.780394675139102*^9}, {3.780394826237809*^9, 3.780394833090835*^9}, {
   3.780398996758925*^9, 3.780399000975387*^9}, {3.780399035827124*^9, 
   3.780399046657674*^9}, {3.812440563198162*^9, 3.812440647022449*^9}, {
   3.812440704661376*^9, 3.812440710389592*^9}, {3.812442499321823*^9, 
   3.812442812742691*^9}, {3.812466939402485*^9, 3.81246695529451*^9}, {
   3.843093261356242*^9, 
   3.843093261907255*^9}},ExpressionUUID->"bb2900f0-6b8f-429a-bc10-\
ab0801d3eb8d"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"pmexpr", " ", "/.", " ", 
   RowBox[{"\[Gamma]", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"1.05", ",", "4", ",", "10"}], "}"}]}]}], "  ", "//", 
  "N"}]], "Input",
 CellChangeTimes->{{3.7803748042348557`*^9, 3.780374846783821*^9}, {
  3.780377102304171*^9, 3.7803771068585567`*^9}},
 CellLabel->
  "In[6926]:=",ExpressionUUID->"aba013bd-24fd-49ee-a321-97d2815590b3"],

Cell[BoxData[
 FormBox[
  RowBox[{"{", 
   RowBox[{
   "0.3201562118716425`", ",", "3.872983346207417`", ",", 
    "9.9498743710662`"}], "}"}], TraditionalForm]], "Output",
 CellChangeTimes->{
  3.7803771073418694`*^9, 3.7803939970463047`*^9, 3.780979135759945*^9, 
   3.7809792227010813`*^9, {3.812440165581147*^9, 3.812440182965403*^9}, 
   3.843092966715843*^9, 3.843116637754842*^9, 3.843118807559031*^9, 
   3.850380858404955*^9},
 CellLabel->
  "Out[6926]=",ExpressionUUID->"2e86f388-2d90-4a35-8a4c-a5ea278c1118"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"bethe\[Gamma]", " ", "=", " ", 
  RowBox[{"bethe", "/.", "\[Beta]sol"}]}]], "Input",
 CellChangeTimes->{{3.780376850676599*^9, 3.78037692390095*^9}, {
  3.812467395563546*^9, 3.812467397457128*^9}},
 CellLabel->
  "In[6927]:=",ExpressionUUID->"06e4e38b-ae4f-4ece-988e-918a4551e30a"],

Cell[BoxData[
 FormBox[
  FractionBox[
   RowBox[{"0.13893705415014942`", " ", 
    SuperscriptBox["\[Gamma]", "2"], " ", 
    RowBox[{"log", "(", 
     RowBox[{"3178.5190871658874`", " ", 
      RowBox[{"(", 
       RowBox[{
        SuperscriptBox["\[Gamma]", "2"], "-", "1"}], ")"}]}], ")"}]}], 
   RowBox[{
    SuperscriptBox["\[Gamma]", "2"], "-", "1"}]], TraditionalForm]], "Output",\

 CellChangeTimes->{
  3.780376856068561*^9, {3.780376908440526*^9, 3.780376924304413*^9}, 
   3.7803771125044928`*^9, 3.780393999594173*^9, 3.780394216450264*^9, 
   3.780979135827166*^9, 3.780979222768899*^9, {3.812440165682109*^9, 
   3.812440183013356*^9}, 3.8124673981982517`*^9, 3.8124674441863623`*^9, 
   3.84309296673559*^9, 3.8431166377792873`*^9, 3.843118807569161*^9, 
   3.850380858429151*^9},
 CellLabel->
  "Out[6927]=",ExpressionUUID->"f771ec9a-8021-4051-9ef3-d4f83f65e7c8"]
}, Open  ]],

Cell["\<\
Vi noterar som vanligt att dx/dE = 1/(dE/dx), s\[ARing] \[CapitalDelta]x ges \
av integralen av:\
\>", "Text",
 CellChangeTimes->{{3.7803765603433657`*^9, 3.7803765731233597`*^9}, {
  3.7803942226286077`*^9, 
  3.7803942387863073`*^9}},ExpressionUUID->"b71f7007-d5b7-4e36-bfbe-\
f95e546bf63d"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"1", "/", 
    RowBox[{"(", 
     RowBox[{"\[Rho]Cu", " ", "bethe\[Gamma]"}], " ", ")"}]}], " ", ",", 
   RowBox[{"{", 
    RowBox[{"\[Gamma]", ",", "1.1", ",", "10"}], "}"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"1.1", ",", "10"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0", ",", "0.1"}], "}"}]}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.780371276000996*^9, 3.780371335686652*^9}, 
   3.780371371446136*^9, {3.780374595222968*^9, 3.780374600373456*^9}, {
   3.780374740974927*^9, 3.7803747688810883`*^9}, {3.780375076954837*^9, 
   3.7803750850143948`*^9}, {3.780375259367091*^9, 3.780375406738131*^9}, {
   3.7803764043855343`*^9, 3.780376405756083*^9}, {3.780376585849895*^9, 
   3.7803766004062*^9}, {3.78037680602216*^9, 3.780376806169855*^9}, 
   3.780376933869828*^9, {3.780394732474104*^9, 3.780394739336369*^9}, 
   3.812468140641621*^9},
 CellLabel->
  "In[6928]:=",ExpressionUUID->"7e53139f-9115-4940-92e6-d36f65cf7032"],

Cell[BoxData[
 FormBox[
  GraphicsBox[{{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwV13k4VV0XAHBcrnuvKRkuKeSqTA0KRfWtpdKAhEJFKoqUlKQoSkR6ReYi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        "]]},
      Annotation[#, "Charting`Private`Tag$26557326#1"]& ]}, {}},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->{True, True},
   AxesLabel->{None, None},
   AxesOrigin->{1.1, 0},
   DisplayFunction->Identity,
   Frame->{{False, False}, {False, False}},
   FrameLabel->{{None, None}, {None, None}},
   FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
   GridLines->{None, None},
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   ImagePadding->All,
   Method->{
    "DefaultBoundaryStyle" -> Automatic, 
     "DefaultGraphicsInteraction" -> {
      "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
       "Effects" -> {
        "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
         "Droplines" -> {
          "freeformCursorMode" -> True, 
           "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
     "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> None, 
     "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& )}},
   PlotRange->{{1.1, 10}, {0, 0.1}},
   PlotRangeClipping->True,
   PlotRangePadding->{{0, 0}, {0, 0}},
   Ticks->{Automatic, Automatic}], TraditionalForm]], "Output",
 CellChangeTimes->{{3.7803765963318996`*^9, 3.78037660090809*^9}, {
   3.780376928999209*^9, 3.780376934462893*^9}, 3.780377013209198*^9, 
   3.780377115887095*^9, 3.7803940032007*^9, {3.780394733240315*^9, 
   3.780394739656494*^9}, 3.780979135888836*^9, 3.780979222843666*^9, {
   3.812440165739946*^9, 3.812440183067403*^9}, 3.8124681445084867`*^9, 
   3.843092966784054*^9, 3.843116637839676*^9, 3.843118807652301*^9, 
   3.850380858503017*^9},
 CellLabel->
  "Out[6928]=",ExpressionUUID->"741a0e1d-5d64-4686-b8f6-e5700bab799a"]
}, Open  ]],

Cell["\<\
R\[ODoubleDot]relseenergin \[ADoubleDot]r Ekin = (\[Gamma]-1)mc^2 (ingen \
approximation), s\[ARing] vi kan helt enkelt t\[ADoubleDot]nka oss att det vi \
vill integrera \[ADoubleDot]r den h\[ADoubleDot]r plotten skiftad med 1 till \
v\[ADoubleDot]nster, dvs. en funktion av r\[ODoubleDot]relseenergi (dEtot/dx \
= dEkin/dx). Avst\[ARing]ndet dx blir:\
\>", "Text",
 CellChangeTimes->{{3.780374980999826*^9, 3.7803750074278517`*^9}, {
   3.780376303882127*^9, 3.78037634392697*^9}, {3.780376703522541*^9, 
   3.7803767045656633`*^9}, {3.780376743334311*^9, 3.780376783279866*^9}, {
   3.780377070661257*^9, 3.780377082195546*^9}, {3.7803773288386707`*^9, 
   3.780377357180512*^9}, {3.780392911282628*^9, 3.780392911732066*^9}, {
   3.812440810404331*^9, 3.81244081762421*^9}, {3.812447322786212*^9, 
   3.812447345762993*^9}, {3.812467798380968*^9, 3.8124678173505793`*^9}, 
   3.812467922817708*^9, {3.812468116389254*^9, 
   3.812468177661766*^9}},ExpressionUUID->"766a2bd4-81e6-492d-9f4e-\
0133990a16ea"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"dx", " ", "=", " ", 
  RowBox[{
   RowBox[{"1", "/", 
    RowBox[{"(", 
     RowBox[{"\[Rho]Cu", " ", "bethe\[Gamma]"}], ")"}]}], "  ", "/.", " ", 
   RowBox[{"\[Gamma]", " ", "\[Rule]", " ", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"Ekin", "/", "m\[Mu]c2"}], ")"}], "+", "1"}]}]}]}]], "Input",
 CellChangeTimes->{{3.780394263338196*^9, 3.780394280031785*^9}, {
   3.780394323944428*^9, 3.7803943771794357`*^9}, {3.780394699065817*^9, 
   3.780394707708048*^9}, 3.7809792029874783`*^9, 3.812440248680575*^9, 
   3.812467877048574*^9, 3.8503809252854443`*^9},
 CellLabel->
  "In[6965]:=",ExpressionUUID->"cc8de694-27ac-4599-8d1e-8991ecc7984c"],

Cell[BoxData[
 FormBox[
  FractionBox[
   RowBox[{"0.8032928547378649`", " ", 
    RowBox[{"(", 
     RowBox[{
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{
         FractionBox["Ekin", "106"], "+", "1"}], ")"}], "2"], "-", "1"}], 
     ")"}]}], 
   RowBox[{
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       FractionBox["Ekin", "106"], "+", "1"}], ")"}], "2"], " ", 
    RowBox[{"log", "(", 
     RowBox[{"3178.5190871658874`", " ", 
      RowBox[{"(", 
       RowBox[{
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{
           FractionBox["Ekin", "106"], "+", "1"}], ")"}], "2"], "-", "1"}], 
       ")"}]}], ")"}]}]], TraditionalForm]], "Output",
 CellChangeTimes->{{3.7803943398821363`*^9, 3.78039438650016*^9}, 
   3.780394708371421*^9, 3.780399378839181*^9, 3.78097913591334*^9, 
   3.780979222902809*^9, {3.812440165774411*^9, 3.812440183092781*^9}, 
   3.8124402491964912`*^9, 3.812467898270977*^9, 3.812468549635818*^9, 
   3.8430929667933292`*^9, 3.8431166378537197`*^9, 3.843118807664386*^9, 
   3.8503808585156307`*^9, 3.850380925926662*^9},
 CellLabel->
  "Out[6965]=",ExpressionUUID->"a4ed746a-337b-49a4-98f8-79aaa16ae852"]
}, Open  ]],

Cell["\<\
F\[ODoubleDot]r energi som vid \[ODoubleDot]verg\[ARing]ngen mellan/h\
\[ODoubleDot]g i exemplet, pm=1, Ekin = 44 MeV f\[ARing]r vi:\
\>", "Text",
 CellChangeTimes->{{3.7803994428531313`*^9, 3.780399449557773*^9}, {
  3.812440836919866*^9, 
  3.812440862446501*^9}},ExpressionUUID->"4ecfc165-fe81-4e11-8f76-\
fe27df416fbb"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"NIntegrate", "[", 
  RowBox[{"dx", ",", 
   RowBox[{"{", 
    RowBox[{"Ekin", ",", "1", ",", "44"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.7803993693182364`*^9, 3.7803994229930763`*^9}},
 CellLabel->
  "In[6966]:=",ExpressionUUID->"69f06c11-7358-4c93-8176-1d6211c0d48a"],

Cell[BoxData[
 FormBox["1.4009038963968903`", TraditionalForm]], "Output",
 CellChangeTimes->{{3.780399375800005*^9, 3.7803994232502813`*^9}, 
   3.7809791360856237`*^9, 3.7809792230524397`*^9, {3.812440165950294*^9, 
   3.8124401831637897`*^9}, 3.8124402516076603`*^9, 3.8124685521426888`*^9, 
   3.843092966988812*^9, 3.843116637921212*^9, 3.843118807705241*^9, 
   3.8503808585787086`*^9, 3.850380929065631*^9},
 CellLabel->
  "Out[6966]=",ExpressionUUID->"eea1f04d-257a-4ca0-b61b-46ee10fd2cf3"]
}, Open  ]],

Cell["\<\
1,4 cm, st\[ADoubleDot]mmer bra med p\[ARing]st\[ARing]endet i kompendiet att \
44 MeV r\[ODoubleDot]relseenergi s\[ARing] tar myonen sig \
\[OpenCurlyDoubleQuote]n\[ARing]gon\[CloseCurlyDoubleQuote] cm i koppar. \
\>", "Text",
 CellChangeTimes->{{3.7803994125064583`*^9, 3.780399462136415*^9}, {
  3.81244283334461*^9, 3.8124428400980864`*^9}, {3.812467939600465*^9, 
  3.812467946479122*^9}},ExpressionUUID->"eee16bb8-3b8d-4209-80c3-\
063aa7dd1b65"],

Cell["Eller, gillar du inte Ekin s\[ARing] arbetar vi med total energi:", \
"Text",
 CellChangeTimes->{{3.81246791987641*^9, 3.812467923787765*^9}, {
  3.812468189623794*^9, 
  3.812468196172443*^9}},ExpressionUUID->"5984ed5f-745c-4b5a-adc4-\
7755d266f5ed"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"betheEtot", " ", "=", " ", 
  RowBox[{"bethe\[Gamma]", "   ", "/.", " ", 
   RowBox[{"{", 
    RowBox[{"\[Gamma]", " ", "\[Rule]", " ", 
     RowBox[{"Etot", "/", "m\[Mu]c2"}]}], "}"}]}]}], "\[IndentingNewLine]", 
 RowBox[{"dxEtot", " ", "=", " ", 
  RowBox[{"1", "/", 
   RowBox[{"(", 
    RowBox[{"\[Rho]Cu", " ", "betheEtot"}], 
    ")"}]}]}], "\[IndentingNewLine]", 
 RowBox[{"NIntegrate", "[", 
  RowBox[{"dxEtot", ",", 
   RowBox[{"{", 
    RowBox[{"Etot", ",", 
     RowBox[{"m\[Mu]c2", "+", "1"}], ",", "150"}], "}"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.812467339207181*^9, 3.812467344810305*^9}, {
  3.81246744759986*^9, 3.812467495292686*^9}, {3.812468081257925*^9, 
  3.8124680928362923`*^9}, {3.812468539978755*^9, 3.8124685647231407`*^9}, {
  3.850380938355335*^9, 3.850380938527911*^9}},
 CellLabel->
  "In[6970]:=",ExpressionUUID->"b87b93ae-72b3-45d6-8904-e82595e650e4"],

Cell[BoxData[
 FormBox[
  FractionBox[
   RowBox[{"0.000012365348357969867`", " ", 
    SuperscriptBox["Etot", "2"], " ", 
    RowBox[{"log", "(", 
     RowBox[{"3178.5190871658874`", " ", 
      RowBox[{"(", 
       RowBox[{
        FractionBox[
         SuperscriptBox["Etot", "2"], "11236"], "-", "1"}], ")"}]}], ")"}]}], 
   
   RowBox[{
    FractionBox[
     SuperscriptBox["Etot", "2"], "11236"], "-", "1"}]], 
  TraditionalForm]], "Output",
 CellChangeTimes->{
  3.812467346232244*^9, {3.81246744856316*^9, 3.81246749631922*^9}, 
   3.812467557409021*^9, 3.812468100825955*^9, {3.8124685443042097`*^9, 
   3.8124685652233133`*^9}, 3.8430929669957867`*^9, 3.8431166379339647`*^9, 
   3.843118807727187*^9, 3.850380858607749*^9, {3.85038093286386*^9, 
   3.8503809390566187`*^9}},
 CellLabel->
  "Out[6970]=",ExpressionUUID->"ae501fb6-ffcd-4bbf-8079-6fd1c0792b92"],

Cell[BoxData[
 FormBox[
  FractionBox[
   RowBox[{"9025.79851583465`", " ", 
    RowBox[{"(", 
     RowBox[{
      FractionBox[
       SuperscriptBox["Etot", "2"], "11236"], "-", "1"}], ")"}]}], 
   RowBox[{
    SuperscriptBox["Etot", "2"], " ", 
    RowBox[{"log", "(", 
     RowBox[{"3178.5190871658874`", " ", 
      RowBox[{"(", 
       RowBox[{
        FractionBox[
         SuperscriptBox["Etot", "2"], "11236"], "-", "1"}], ")"}]}], ")"}]}]],
   TraditionalForm]], "Output",
 CellChangeTimes->{
  3.812467346232244*^9, {3.81246744856316*^9, 3.81246749631922*^9}, 
   3.812467557409021*^9, 3.812468100825955*^9, {3.8124685443042097`*^9, 
   3.8124685652233133`*^9}, 3.8430929669957867`*^9, 3.8431166379339647`*^9, 
   3.843118807727187*^9, 3.850380858607749*^9, {3.85038093286386*^9, 
   3.8503809390583563`*^9}},
 CellLabel->
  "Out[6971]=",ExpressionUUID->"64a01b59-3fb8-49d0-8e20-cd3979a6d5db"],

Cell[BoxData[
 FormBox["1.4009038963968905`", TraditionalForm]], "Output",
 CellChangeTimes->{
  3.812467346232244*^9, {3.81246744856316*^9, 3.81246749631922*^9}, 
   3.812467557409021*^9, 3.812468100825955*^9, {3.8124685443042097`*^9, 
   3.8124685652233133`*^9}, 3.8430929669957867`*^9, 3.8431166379339647`*^9, 
   3.843118807727187*^9, 3.850380858607749*^9, {3.85038093286386*^9, 
   3.850380939060027*^9}},
 CellLabel->
  "Out[6972]=",ExpressionUUID->"3cdbd77a-8fd8-45ea-92fc-c126facfea95"]
}, Open  ]],

Cell["Samma svar. Tillbaka till 1 GeV-exemplet:", "Text",
 CellChangeTimes->{{3.812467950257728*^9, 3.812467952377623*^9}, {
  3.812468104561886*^9, 
  3.812468105689438*^9}},ExpressionUUID->"356bbb4b-7150-439f-86f7-\
1c0b3102030e"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"NIntegrate", "[", 
  RowBox[{"dx", ",", 
   RowBox[{"{", 
    RowBox[{"Ekin", ",", "0", ",", "1000"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.7803767403530207`*^9, 3.780376740356805*^9}, {
   3.780376939433483*^9, 3.7803770057942877`*^9}, 3.780394260930394*^9, {
   3.780394355855649*^9, 3.780394382326808*^9}, {3.780394765873334*^9, 
   3.7803947710208*^9}, {3.81244362315204*^9, 3.8124436279012814`*^9}},
 CellLabel->
  "In[6973]:=",ExpressionUUID->"18ae8d73-0116-4898-b8fe-ededb007568c"],

Cell[BoxData[
 FormBox["64.78600788023775`", TraditionalForm]], "Output",
 CellChangeTimes->{
  3.7803767412238693`*^9, {3.780376952238809*^9, 3.7803770065109453`*^9}, 
   3.780377119788663*^9, 3.7803940077286787`*^9, {3.7803943655526943`*^9, 
   3.780394387617227*^9}, 3.780394710239994*^9, {3.78039476645251*^9, 
   3.780394771646051*^9}, 3.780979136163603*^9, 3.780979223121299*^9, {
   3.812440166005785*^9, 3.812440183229545*^9}, 3.812440254565092*^9, {
   3.812443623455762*^9, 3.81244362834638*^9}, 3.81246856994421*^9, 
   3.843092967048645*^9, 3.8431166380022097`*^9, 3.843118807771245*^9, 
   3.850380858660284*^9, 3.850380945497623*^9},
 CellLabel->
  "Out[6973]=",ExpressionUUID->"cf23ca52-c81b-401d-aae0-ec64f3fd490a"]
}, Open  ]],

Cell[TextData[{
 "Vi f\[ARing]r 65 cm f\[ODoubleDot]r 1 GeV, j\[ADoubleDot]mf\[ODoubleDot]rt \
med 60 cm enligt PDG. Nu b\[ODoubleDot]rjar det likna n\[ARing]got! B\
\[ADoubleDot]ttre \[ADoubleDot]n den gr\[ODoubleDot]vre approximationen 74 \
cm. Trots att stoppkraften f\[ODoubleDot]r (mycket) l\[ARing]g energi allts\
\[ARing] enligt m\[ADoubleDot]tdata \[ADoubleDot]r komplicerad \[ADoubleDot]n \
Bethes formel. Hursomhelst, enligt ovan \[ADoubleDot]r 60 cm enligt PDG i sig \
en aningens sv\[ARing]rtolkad siffra. \n\n(Fotnot: du kan oroa dig f\
\[ODoubleDot]r att formeln verkar divergera f\[ODoubleDot]r sm\[ARing] v\
\[ADoubleDot]rden. Om du \[ADoubleDot]r intresserad av numeriska metoder kan \
du prova att \[ADoubleDot]ndra undre gr\[ADoubleDot]nsen fr\[ARing]n 0 till 1 \
eller 10 och se om det \[ADoubleDot]r stabilt. Men s\[ARing]dant finlir \
\[ADoubleDot]r \[ODoubleDot]ver \[ODoubleDot]verkurs h\[ADoubleDot]r, vi har \
experimentdata att luta oss mot.) \n\nFrisch-Smiths myonexperiment hade \
\[Gamma] runt 9, s\[ARing] ungef\[ADoubleDot]r som h\[ADoubleDot]r. De anv\
\[ADoubleDot]nde inte koppar, utan f\[ODoubleDot]rst \
\[CloseCurlyDoubleQuote]tegel\[CloseCurlyDoubleQuote] \
(j\[ADoubleDot]rn-tackor) f\[ODoubleDot]r att sk\[ADoubleDot]rma av och sedan \
plast f\[ODoubleDot]r att m\[ADoubleDot]ta. Men det ger grovt \
r\[ADoubleDot]knat liknande resultat som f\[ODoubleDot]r koppar. L\[ARing]t \
oss testa det som \[ODoubleDot]vning. \n\nDe sk\[ADoubleDot]rmade f\
\[ODoubleDot]rst av med en h\[ODoubleDot]g tegelstenar, m\[ADoubleDot]tte dem \
sedan med plast-scintillator (plast har bara drygt samma \[Rho] som vatten, s\
\[ARing] f\[ODoubleDot]r Frisch och Smiths plast-scintillatordetektor kan vi \
ta ungef\[ADoubleDot]r vatten). Tegel har olika sammans\[ADoubleDot]ttning, \
men ofta minst h\[ADoubleDot]lften silikat (sand), SiO2. \nDe \
\[ADoubleDot]mnesberoende bitarna \[ADoubleDot]r joniseringsenergin I, \
densiteten \[Rho] (efter vi har multiplicerat med det f\[ODoubleDot]r att f\
\[ARing] riktiga dE/dx) men ocks\[ARing] ",
 StyleBox["n",
  FontSlant->"Italic"],
 " = Z NA/M. "
}], "Text",
 CellChangeTimes->{{3.780376761334638*^9, 3.780376762953068*^9}, {
  3.7803771231977253`*^9, 3.78037720927982*^9}, {3.7803772416652*^9, 
  3.780377253899207*^9}, {3.78039279385489*^9, 3.780392872303206*^9}, {
  3.780394391877108*^9, 3.7803944020672073`*^9}, {3.780394714185399*^9, 
  3.7803947157094183`*^9}, {3.7803947774561443`*^9, 3.780394781879533*^9}, {
  3.780399299548759*^9, 3.780399330879507*^9}, {3.780399469770731*^9, 
  3.780399471642405*^9}, {3.812442844757865*^9, 3.812442861823216*^9}, {
  3.81244290218979*^9, 3.8124429038611517`*^9}, {3.812443075885071*^9, 
  3.8124432485603447`*^9}, {3.812443568377891*^9, 3.8124436208105*^9}, {
  3.812468205159256*^9, 3.812468235834468*^9}, {3.8437006360448627`*^9, 
  3.843700642891086*^9}},ExpressionUUID->"e8e21c80-a2ca-487d-a76f-\
f7352f9e871b"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"ZSi", " ", "=", " ", "14"}], ";", " ", 
  RowBox[{"ZO", " ", "=", " ", "8"}], ";", " ", 
  RowBox[{"IexSi", " ", "=", " ", "173"}], ";", " ", 
  RowBox[{"IexO", " ", "=", " ", "95"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ZTegel", " ", "=", " ", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"ZSi", " ", "+", " ", 
      RowBox[{"2", " ", "ZO"}]}], ")"}], "/", "3"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"IexTegel", " ", "=", " ", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"IexSi", " ", "+", " ", 
      RowBox[{"2", " ", "IexO"}]}], ")"}], "/", "3"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"valsTegel", " ", "=", " ", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"M", "\[Rule]", "0.060"}], ",", 
     RowBox[{"\[Rho]", "\[Rule]", "2"}], ",", 
     RowBox[{"Z", "\[Rule]", "ZTegel"}], " ", ",", 
     RowBox[{"Iex", "\[Rule]", "IexTegel"}]}], " ", "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Rho]Tegel", " ", "=", " ", 
   RowBox[{"\[Rho]", "/.", "valsTegel"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"nval\[Rho]", " ", "=", " ", 
   RowBox[{
    RowBox[{
     RowBox[{"Z", " ", 
      RowBox[{"NA", " ", "/", "M"}]}], " ", "/.", " ", "vals"}], " ", "/.", 
    " ", "valsTegel"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"betheTegel", " ", "=", " ", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"nyenhet", " ", "bkonst", " ", 
       RowBox[{"nval\[Rho]", "/", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"\[Beta]", " ", "c"}], ")"}], "^", "2"}]}], " ", 
       RowBox[{"Log", "[", 
        RowBox[{"2", " ", "me", " ", 
         RowBox[{"\[Gamma]", "^", "2"}], " ", 
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            RowBox[{"\[Beta]", " ", "c"}], ")"}], "^", "2"}], "/", 
          RowBox[{"(", 
           RowBox[{"Iex", " ", "e"}], ")"}]}]}], "]"}]}], " ", "/.", "vals"}],
      " ", "/.", "valsTegel"}], "/.", "\[Beta]sol"}], "/.", " ", 
   RowBox[{"\[Gamma]", " ", "\[Rule]", " ", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"Ekin", "/", "m\[Mu]c2"}], ")"}], "+", 
     "1"}]}]}]}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{{3.7803710254343243`*^9, 3.780371055652396*^9}, {
   3.7803711365402527`*^9, 3.7803711806972923`*^9}, {3.780371244617672*^9, 
   3.780371265310763*^9}, {3.780375492541522*^9, 3.7803754928430653`*^9}, {
   3.7803756612366943`*^9, 3.780375759853739*^9}, {3.780375833322332*^9, 
   3.780375844541643*^9}, {3.78037610776475*^9, 3.78037616233879*^9}, 
   3.780376548645482*^9, {3.780376752077524*^9, 3.7803767525448303`*^9}, {
   3.780399525035192*^9, 3.780399553384012*^9}, 3.780399591093131*^9, {
   3.780400047457787*^9, 3.780400074579002*^9}, 3.7809792093223553`*^9, 
   3.812443254573401*^9, {3.812468245217641*^9, 3.812468249375823*^9}},
 CellLabel->
  "In[6935]:=",ExpressionUUID->"eb6e3379-4875-4eaf-b032-c460a7c5740d"],

Cell[BoxData[
 FormBox[
  FractionBox[
   RowBox[{"0.05110328428511242`", " ", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       FractionBox["Ekin", "106"], "+", "1"}], ")"}], "2"], " ", 
    RowBox[{"log", "(", 
     RowBox[{"8458.53839725137`", " ", 
      RowBox[{"(", 
       RowBox[{
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{
           FractionBox["Ekin", "106"], "+", "1"}], ")"}], "2"], "-", "1"}], 
       ")"}]}], ")"}]}], 
   RowBox[{
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       FractionBox["Ekin", "106"], "+", "1"}], ")"}], "2"], "-", "1"}]], 
  TraditionalForm]], "Output",
 CellChangeTimes->{{3.7803995478932056`*^9, 3.780399553840111*^9}, 
   3.780399591894618*^9, {3.7804000694422827`*^9, 3.780400075142239*^9}, 
   3.780979136210678*^9, 3.78097922318561*^9, {3.8124401660474443`*^9, 
   3.812440183269247*^9}, 3.812443255077368*^9, 3.812443294882873*^9, {
   3.812468245678487*^9, 3.812468249995489*^9}, 3.843092967070108*^9, 
   3.8431166380324078`*^9, 3.843118807794586*^9, 3.850380858693426*^9},
 CellLabel->
  "Out[6941]=",ExpressionUUID->"f065db14-31a3-4fc0-a715-7dfb5711ec51"]
}, Open  ]],

Cell["F\[ODoubleDot]rst f\[ODoubleDot]r att j\[ADoubleDot]mf\[ODoubleDot]ra \
med koppar ovan:", "Text",
 CellChangeTimes->{{3.8124434132920713`*^9, 
  3.812443422962326*^9}},ExpressionUUID->"6781910b-c90a-4fa6-82c9-\
0bb3498d528c"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"NIntegrate", "[", 
  RowBox[{
   RowBox[{"1", "/", 
    RowBox[{"(", 
     RowBox[{"\[Rho]Tegel", "  ", "betheTegel"}], ")"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"Ekin", ",", "0", ",", "1000"}], "}"}]}], "]"}]], "Input",
 CellLabel->
  "In[6942]:=",ExpressionUUID->"16b21928-0ed4-4362-8389-395d1782555d"],

Cell[BoxData[
 FormBox["724.9525987734173`", TraditionalForm]], "Output",
 CellChangeTimes->{3.8124434118772373`*^9, 3.8430929670915813`*^9, 
  3.843116638059835*^9, 3.843118807805904*^9, 3.850380858726372*^9},
 CellLabel->
  "Out[6942]=",ExpressionUUID->"8ed069b3-736c-4ece-b54b-e96338cb8a40"]
}, Open  ]],

Cell[TextData[{
 "i cm, allts\[ARing] 7,2 m. S\[ARing] tegel \[ADoubleDot]r 10 g\[ARing]nger \
s\[ADoubleDot]mre p\[ARing] att sk\[ADoubleDot]rma av myoner \[ADoubleDot]n \
koppar. Men Frisch-Smith ville ju ",
 StyleBox["m\[ADoubleDot]ta",
  FontSlant->"Italic"],
 " myoner, inte sk\[ADoubleDot]rma av alla! De anv\[ADoubleDot]nde teglet f\
\[ODoubleDot]r att \[OpenCurlyDoubleQuote]filtrera\[CloseCurlyDoubleQuote] \
bort de med l\[ADoubleDot]gre energi. S\[ARing] hur mycket tegel skall man ha \
f\[ODoubleDot]r att v\[ADoubleDot]lja ut t.ex Ekin > 200 GeV?"
}], "Text",
 CellChangeTimes->{{3.812443356166687*^9, 3.8124434706447077`*^9}, {
  3.8124435087574883`*^9, 
  3.812443549875902*^9}},ExpressionUUID->"fd89f3fa-b955-4968-8666-\
7550af485b65"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"NIntegrate", "[", 
  RowBox[{
   RowBox[{"1", "/", 
    RowBox[{"(", 
     RowBox[{"\[Rho]Tegel", "  ", "betheTegel"}], ")"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"Ekin", ",", "0", ",", "150"}], "}"}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"NIntegrate", "[", 
  RowBox[{
   RowBox[{"1", "/", 
    RowBox[{"(", 
     RowBox[{"\[Rho]Tegel", "  ", "betheTegel"}], ")"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"Ekin", ",", "0", ",", "200"}], "}"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.780399563618434*^9, 3.780399628574111*^9}, {
   3.7803996873437653`*^9, 3.780399689042725*^9}, {3.780400085587628*^9, 
   3.780400085998921*^9}, {3.812443262343753*^9, 3.812443265191286*^9}, {
   3.8124433002690573`*^9, 3.812443336845541*^9}, {3.812443382975876*^9, 
   3.812443407175261*^9}, {3.812443476992293*^9, 3.812443492686852*^9}, 
   3.812443639806058*^9},
 CellLabel->
  "In[6943]:=",ExpressionUUID->"cdc21710-ab48-434d-9e26-16dd1a6f41aa"],

Cell[BoxData[
 FormBox["88.42339700357691`", TraditionalForm]], "Output",
 CellChangeTimes->{
  3.780399555977446*^9, {3.780399613968738*^9, 3.780399629148098*^9}, 
   3.780399689520342*^9, {3.780400077958901*^9, 3.780400086976747*^9}, 
   3.780979136299066*^9, 3.7809792233028917`*^9, {3.812440166131645*^9, 
   3.812440183341444*^9}, {3.8124432602718267`*^9, 3.81244326572353*^9}, {
   3.812443295745016*^9, 3.812443337278495*^9}, {3.812443383480011*^9, 
   3.812443407948394*^9}, {3.81244347907657*^9, 3.812443493015368*^9}, 
   3.8430929671019707`*^9, 3.843116638087964*^9, 3.843118807828739*^9, 
   3.850380858761505*^9},
 CellLabel->
  "Out[6943]=",ExpressionUUID->"57367ce0-172a-456b-97a6-f3e5d238cf60"],

Cell[BoxData[
 FormBox["127.09460017799805`", TraditionalForm]], "Output",
 CellChangeTimes->{
  3.780399555977446*^9, {3.780399613968738*^9, 3.780399629148098*^9}, 
   3.780399689520342*^9, {3.780400077958901*^9, 3.780400086976747*^9}, 
   3.780979136299066*^9, 3.7809792233028917`*^9, {3.812440166131645*^9, 
   3.812440183341444*^9}, {3.8124432602718267`*^9, 3.81244326572353*^9}, {
   3.812443295745016*^9, 3.812443337278495*^9}, {3.812443383480011*^9, 
   3.812443407948394*^9}, {3.81244347907657*^9, 3.812443493015368*^9}, 
   3.8430929671019707`*^9, 3.843116638087964*^9, 3.843118807828739*^9, 
   3.850380858766218*^9},
 CellLabel->
  "Out[6944]=",ExpressionUUID->"af4cb444-39ad-4050-abcd-02753f956e82"]
}, Open  ]],

Cell[TextData[{
 "Vi ser att Frisch och Smith har valt en \[CloseCurlyDoubleQuote]",
 StyleBox["smooth spot",
  FontSlant->"Italic"],
 "\[CloseCurlyDoubleQuote] (golf-ord): de blir av av med de flesta \
l\[ARing]genergimyonerna med 100 cm tegel, dvs. en ordentlig h\[ODoubleDot]g \
tegelstenar. "
}], "Text",
 CellChangeTimes->{{3.780374851847036*^9, 3.780374865328679*^9}, {
  3.780374924187508*^9, 3.7803749369867*^9}, {3.780399634599842*^9, 
  3.780399723270794*^9}, {3.8124682834091682`*^9, 
  3.812468294563979*^9}},ExpressionUUID->"86f8be1a-2611-4392-bea3-\
ace96acfa41a"],

Cell["\<\
Sedan fick myonerna g\[ARing] in i deras plast-detektor (scintillator):\
\>", "Text",
 CellChangeTimes->{{3.780370136378784*^9, 3.7803701501146927`*^9}, {
  3.8124436506339283`*^9, 
  3.812443655337385*^9}},ExpressionUUID->"2fa20f3a-a5af-445b-b067-\
af187ee4902e"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"ZH", " ", "=", " ", "1"}], ";", " ", 
  RowBox[{"ZO", " ", "=", " ", "8"}], ";", " ", 
  RowBox[{"IexH", " ", "=", " ", "22"}], ";", " ", 
  RowBox[{"IexO", " ", "=", " ", "95"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ZH2O", " ", "=", " ", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"2", " ", "ZH"}], " ", "+", " ", "ZO"}], ")"}], "/", "3"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"IexH2O", " ", "=", " ", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"2", " ", "IexH"}], " ", "+", "  ", "IexO"}], ")"}], "/", 
    "3"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"valsH2O", " ", "=", " ", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"M", "\[Rule]", "0.018"}], ",", 
     RowBox[{"\[Rho]", "\[Rule]", "1"}], ",", 
     RowBox[{"Z", "\[Rule]", "ZH2O"}], " ", ",", 
     RowBox[{"Iex", "\[Rule]", "IexH2O"}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Rho]H2O", "=", " ", 
   RowBox[{"\[Rho]", "/.", "valsH2O"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"nval\[Rho]", " ", "=", " ", 
   RowBox[{
    RowBox[{
     RowBox[{"Z", " ", 
      RowBox[{"NA", " ", "/", "M"}]}], " ", "/.", " ", "vals"}], " ", "/.", 
    " ", "valsH2O"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"betheH2O", " ", "=", " ", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"nyenhet", " ", "bkonst", " ", 
       RowBox[{"nval\[Rho]", "/", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"\[Beta]", " ", "c"}], ")"}], "^", "2"}]}], " ", 
       RowBox[{"Log", "[", 
        RowBox[{"2", " ", "me", " ", 
         RowBox[{"\[Gamma]", "^", "2"}], " ", 
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            RowBox[{"\[Beta]", " ", "c"}], ")"}], "^", "2"}], "/", 
          RowBox[{"(", 
           RowBox[{"Iex", " ", "e"}], ")"}]}]}], "]"}]}], " ", "/.", "vals"}],
      " ", "/.", "valsH2O"}], "/.", "\[Beta]sol"}], "/.", " ", 
   RowBox[{"\[Gamma]", " ", "\[Rule]", " ", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"Ekin", "/", "m\[Mu]c2"}], ")"}], "+", 
     "1"}]}]}]}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{{3.77971306398946*^9, 3.779713065414494*^9}, {
   3.780399747291027*^9, 3.78039975956365*^9}, {3.780399803005232*^9, 
   3.7803999325083733`*^9}, {3.7804000613418818`*^9, 3.780400065768903*^9}, 
   3.780400100659906*^9, 3.780979217000187*^9, {3.8124402226465063`*^9, 
   3.812440223086462*^9}},
 CellLabel->
  "In[6945]:=",ExpressionUUID->"1b7fad31-84b5-4abb-b061-948d1171f180"],

Cell[BoxData[
 FormBox[
  FractionBox[
   RowBox[{"0.056781426983458255`", " ", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       FractionBox["Ekin", "106"], "+", "1"}], ")"}], "2"], " ", 
    RowBox[{"log", "(", 
     RowBox[{"22089.564303613293`", " ", 
      RowBox[{"(", 
       RowBox[{
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{
           FractionBox["Ekin", "106"], "+", "1"}], ")"}], "2"], "-", "1"}], 
       ")"}]}], ")"}]}], 
   RowBox[{
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       FractionBox["Ekin", "106"], "+", "1"}], ")"}], "2"], "-", "1"}]], 
  TraditionalForm]], "Output",
 CellChangeTimes->{
  3.77971306595817*^9, 3.7803693692710037`*^9, 3.780369411642489*^9, {
   3.780370696234508*^9, 3.780370716869657*^9}, 3.780370908821576*^9, {
   3.78039988622418*^9, 3.7803999338616056`*^9}, {3.780400098229762*^9, 
   3.780400101327879*^9}, 3.780979136381267*^9, 3.7809792233858557`*^9, {
   3.812440166199812*^9, 3.812440183415415*^9}, 3.8124402235878696`*^9, 
   3.812443658070672*^9, 3.843092967143434*^9, 3.8431166381176033`*^9, 
   3.843118807858178*^9, 3.8503808587982883`*^9},
 CellLabel->
  "Out[6951]=",ExpressionUUID->"259943d8-4cdf-43b4-856b-03ba064ca9a9"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"NIntegrate", "[", 
  RowBox[{
   RowBox[{"1", "/", 
    RowBox[{"(", 
     RowBox[{"\[Rho]H2O", "  ", "betheH2O"}], ")"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"Ekin", ",", "0", ",", "1000"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{3.812443695458912*^9},
 CellLabel->
  "In[6952]:=",ExpressionUUID->"c336d582-bf91-48d1-a594-c2eb28007872"],

Cell[BoxData[
 FormBox["1208.7736051884274`", TraditionalForm]], "Output",
 CellChangeTimes->{{3.812443686629364*^9, 3.8124436961757107`*^9}, 
   3.843092967153461*^9, 3.843116638143467*^9, 3.8431188078803*^9, 
   3.850380858830106*^9},
 CellLabel->
  "Out[6952]=",ExpressionUUID->"a206a98c-85d3-4f94-9bf2-cf889f82912c"]
}, Open  ]],

Cell[TextData[{
 "1207 cm, allts\[ARing] 12 m. S\[ARing] plast (vatten) \[ADoubleDot]r inte \
helt ov\[ADoubleDot]ntat \[ADoubleDot]nnu s\[ADoubleDot]mre p\[ARing] att sk\
\[ADoubleDot]rma av myoner \[ADoubleDot]n tegel. Men myonerna skall inte ",
 StyleBox["stoppas",
  FontSlant->"Italic"],
 " i detektorn, utan ",
 StyleBox["reagera",
  FontSlant->"Italic"],
 " med detektormaterialet f\[ODoubleDot]r att ge en blixt, som \[ADoubleDot]r \
en annan effekt \[ADoubleDot]n den energif\[ODoubleDot]rlust som beskrivs med \
Bethes formel. Frisch-Smith-scintillatorn skall allts\[ARing] vara ",
 StyleBox["mindre",
  FontSlant->"Italic"],
 " \[ADoubleDot]n 12 m. Den verkar vara 1 m h\[ODoubleDot]g, s\[ARing] det \
\[ADoubleDot]r OK. \n\nEpilog: vad har vi l\[ADoubleDot]rt oss om \
relativistisk kinematik? Vill vi hantera Bethes formel i b\[ADoubleDot]gge \
omr\[ARing]dena (\[Gamma] ungef\[ADoubleDot]r 1 och \[Gamma] \
st\[ODoubleDot]rre \[ADoubleDot]n 1) \[ADoubleDot]r inte pm bara \
proportionell mot energin (v/c \[ADoubleDot]ndras), utan:"
}], "Text",
 CellChangeTimes->{{3.812443684330966*^9, 3.812443923756288*^9}, {
  3.812444026001745*^9, 3.812444026190164*^9}, {3.8124683042390137`*^9, 
  3.812468417893667*^9}},ExpressionUUID->"6c496f34-cdcf-4e5f-bd19-\
caa842dd03a7"],

Cell[CellGroupData[{

Cell[BoxData["pmexpr"], "Input",
 CellLabel->
  "In[6953]:=",ExpressionUUID->"f493e9ec-9fbc-4fe3-97db-f4602237d97b"],

Cell[BoxData[
 FormBox[
  SqrtBox[
   RowBox[{
    SuperscriptBox["\[Gamma]", "2"], "-", "1"}]], TraditionalForm]], "Output",\

 CellChangeTimes->{
  3.812430897832193*^9, {3.812440166364094*^9, 3.812440183612734*^9}, 
   3.843092967173542*^9, 3.84311663815594*^9, 3.8431188078876657`*^9, 
   3.850380858862492*^9},
 CellLabel->
  "Out[6953]=",ExpressionUUID->"78a7b99b-476c-41e0-9ff7-feab891b07f5"]
}, Open  ]],

Cell["\<\
Till sist: skulle vi inte kunna integrera Bethes formel en g\[ARing]ng f\
\[ODoubleDot]r alla och f\[ARing] en formel f\[ODoubleDot]r \
r\[ADoubleDot]ckvidden? Den allm\[ADoubleDot]nna formeln \[ADoubleDot]r:\
\>", "Text",
 CellChangeTimes->{{3.8124441405759697`*^9, 3.812444147182077*^9}, {
  3.8124684714301023`*^9, 
  3.81246849307863*^9}},ExpressionUUID->"04a33c3c-3980-4515-a310-\
2d6542162d10"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Integrate", "[", 
  RowBox[{"dx", ",", "Ekin"}], "]"}]], "Input",
 CellChangeTimes->{{3.8124685827400217`*^9, 3.812468588924419*^9}},
 CellLabel->
  "In[6974]:=",ExpressionUUID->"bba8aeba-7a11-47d7-8e90-9de08d50f680"],

Cell[BoxData[
 FormBox[
  RowBox[{"0.8032928547378649`", " ", 
   RowBox[{"\[Integral]", 
    RowBox[{
     FractionBox[
      RowBox[{
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          FractionBox["Ekin", "106"], "+", "1"}], ")"}], "2"], "-", "1"}], 
      RowBox[{
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          FractionBox["Ekin", "106"], "+", "1"}], ")"}], "2"], " ", 
       RowBox[{"log", "(", 
        RowBox[{"3178.5190871658874`", " ", 
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{
              FractionBox["Ekin", "106"], "+", "1"}], ")"}], "2"], "-", "1"}],
           ")"}]}], ")"}]}]], 
     RowBox[{"\[DifferentialD]", "Ekin"}]}]}]}], TraditionalForm]], "Output",
 CellChangeTimes->{3.812468590929761*^9, 3.8430929671819344`*^9, 
  3.843116638179449*^9, 3.843118807910008*^9, 3.850380858883451*^9, 
  3.850380976627035*^9},
 CellLabel->
  "Out[6974]=",ExpressionUUID->"454aab73-d756-4926-8b69-e1e95c0dde3d"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Ekinsol", " ", "=", " ", 
  RowBox[{"Ekin", "/.", " ", 
   RowBox[{
    RowBox[{"Solve", "[", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"Ekin", "/", "mc2"}], "+", "1"}], ")"}], "^", "2"}], "-", 
        "1"}], "\[Equal]", "y"}], ",", "Ekin"}], "]"}], "[", 
    RowBox[{"[", "2", "]"}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.8124688473477383`*^9, 3.8124688792934437`*^9}, {
  3.812468959009796*^9, 3.812468980046651*^9}},
 CellLabel->
  "In[6975]:=",ExpressionUUID->"ed6a9480-454a-4591-a4f5-e060a6abf7b5"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"mc2", " ", 
    SqrtBox[
     RowBox[{"y", "+", "1"}]]}], "-", "mc2"}], TraditionalForm]], "Output",
 CellChangeTimes->{{3.812468863946588*^9, 3.8124688796187153`*^9}, {
   3.81246895974016*^9, 3.812468980632038*^9}, 3.843092967202557*^9, 
   3.8431166382070513`*^9, 3.8431188079208593`*^9, 3.8503808589176073`*^9, 
   3.850380983488059*^9},
 CellLabel->
  "Out[6975]=",ExpressionUUID->"1452dc37-51d3-4b35-a93a-041b960ab56d"]
}, Open  ]],

Cell["Jacobianen f\[ODoubleDot]r variabeltransformationen i integralen \
\[ADoubleDot]r:", "Text",
 CellChangeTimes->{{3.8503865299933863`*^9, 
  3.850386548691182*^9}},ExpressionUUID->"2004b09d-f169-4432-9052-\
affde5e4c289"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Jacxy", " ", "=", " ", 
  RowBox[{"D", "[", 
   RowBox[{"Ekinsol", " ", ",", "y"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.8124688210803137`*^9, 3.8124688462184343`*^9}, {
  3.8124688827546577`*^9, 3.812468883763418*^9}},
 CellLabel->
  "In[6976]:=",ExpressionUUID->"4d9915bc-59f4-4cf7-a8f6-630f8b88071d"],

Cell[BoxData[
 FormBox[
  FractionBox["mc2", 
   RowBox[{"2", " ", 
    SqrtBox[
     RowBox[{"y", "+", "1"}]]}]], TraditionalForm]], "Output",
 CellChangeTimes->{
  3.812468884519279*^9, {3.812468961066943*^9, 3.812468984158107*^9}, 
   3.843092967211875*^9, 3.843116638221278*^9, 3.8431188079446487`*^9, 
   3.850380858947639*^9, 3.8503809883360643`*^9},
 CellLabel->
  "Out[6976]=",ExpressionUUID->"aa472324-2ce8-4fc3-bd00-08220ea300a1"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"dx", "  ", "Jacxy"}], "/.", " ", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"Ekin", "/", "106"}], "+", "1"}], ")"}], "^", "2"}], "-", 
      "1"}], "\[Rule]", " ", "y"}], ",", 
    RowBox[{
     RowBox[{"1", "/", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"Ekin", "/", "106"}], "+", "1"}], ")"}], "^", "2"}], 
       ")"}]}], "\[Rule]", " ", 
     RowBox[{"1", "/", 
      RowBox[{"(", 
       RowBox[{"y", "+", "1"}], ")"}]}]}]}], "}"}]}]], "Input",
 CellChangeTimes->{{3.8124687531854963`*^9, 3.812468814730994*^9}, {
  3.812468893521196*^9, 3.8124689491828737`*^9}, {3.812469000694895*^9, 
  3.81246902105264*^9}},
 CellLabel->
  "In[6977]:=",ExpressionUUID->"c44af764-3998-4ab7-9981-1e5273c2199f"],

Cell[BoxData[
 FormBox[
  FractionBox[
   RowBox[{"0.40164642736893247`", " ", "mc2", " ", "y"}], 
   RowBox[{
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"y", "+", "1"}], ")"}], 
     RowBox[{"3", "/", "2"}]], " ", 
    RowBox[{"log", "(", 
     RowBox[{"3178.5190871658874`", " ", "y"}], ")"}]}]], 
  TraditionalForm]], "Output",
 CellChangeTimes->{{3.81246877308432*^9, 3.81246881522675*^9}, {
   3.812468894422599*^9, 3.8124689193426027`*^9}, 3.812468949978705*^9, {
   3.812468988358869*^9, 3.812469021651443*^9}, 3.843092967230309*^9, 
   3.843116638244306*^9, 3.8431188079535*^9, 3.850380858965521*^9, 
   3.850380991540621*^9},
 CellLabel->
  "Out[6977]=",ExpressionUUID->"1fed5c3d-1547-4cef-b6f4-21732804e660"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"xAllman", " ", "=", " ", 
  RowBox[{"y", "/", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{"y", "+", "1"}], ")"}], "^", 
      RowBox[{"(", 
       RowBox[{"3", "/", "2"}], ")"}]}], " ", 
     RowBox[{"Log", "[", "y", "]"}]}], ")"}]}]}]], "Input",
 CellChangeTimes->{{3.812430020015644*^9, 3.812430063701631*^9}, {
  3.812444480082658*^9, 3.812444480234568*^9}, {3.81246865368515*^9, 
  3.812468721896779*^9}, {3.812469037596429*^9, 3.812469065234221*^9}},
 CellLabel->
  "In[6978]:=",ExpressionUUID->"67f84d50-1d8a-49c8-a22e-0329efa33a03"],

Cell[BoxData[
 FormBox[
  FractionBox["y", 
   RowBox[{
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"y", "+", "1"}], ")"}], 
     RowBox[{"3", "/", "2"}]], " ", 
    RowBox[{"log", "(", "y", ")"}]}]], TraditionalForm]], "Output",
 CellChangeTimes->{{3.812430053779895*^9, 3.812430064139585*^9}, {
   3.812440166415732*^9, 3.8124401837355633`*^9}, 3.8124439844684057`*^9, 
   3.812444062519794*^9, 3.812444310452032*^9, 3.8124444807007217`*^9, 
   3.8124685124728394`*^9, {3.812468679026848*^9, 3.812468724121266*^9}, {
   3.812469040994803*^9, 3.812469065983499*^9}, 3.8430929672377157`*^9, 
   3.843116638257304*^9, 3.843118807977964*^9, 3.850380859096036*^9, 
   3.850380995184074*^9},
 CellLabel->
  "Out[6978]=",ExpressionUUID->"2e22a82c-74e2-4415-9dc1-56cacd6c7d4e"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Integrate", "[", 
  RowBox[{"xAllman", ",", "y"}], "]"}]], "Input",
 CellChangeTimes->{{3.812468680634788*^9, 3.812468692236754*^9}, {
  3.812469069355899*^9, 3.8124690694193983`*^9}},
 CellLabel->
  "In[6979]:=",ExpressionUUID->"584f2c57-c7f8-4137-90ef-e8a920fc47e2"],

Cell[BoxData[
 FormBox[
  RowBox[{"\[Integral]", 
   RowBox[{
    FractionBox["y", 
     RowBox[{
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"y", "+", "1"}], ")"}], 
       RowBox[{"3", "/", "2"}]], " ", 
      RowBox[{"log", "(", "y", ")"}]}]], 
    RowBox[{"\[DifferentialD]", "y"}]}]}], TraditionalForm]], "Output",
 CellChangeTimes->{{3.8124686948605328`*^9, 3.812468725470684*^9}, 
   3.812469071771131*^9, 3.843092970331777*^9, 3.843116641194771*^9, 
   3.84311881071241*^9, 3.8503808618830643`*^9, 3.850381000714655*^9},
 CellLabel->
  "Out[6979]=",ExpressionUUID->"d5f4641d-aad0-46ef-9584-05f1e4e08a3f"]
}, Open  ]],

Cell[TextData[{
 "och det klarar inte Mathematica i dagsl\[ADoubleDot]get. Kanske hade varit \
snyggare att integrera med avseende p\[ARing] ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["p", "m"], TraditionalForm]],
  FormatType->TraditionalForm,ExpressionUUID->
  "df207ba7-1a48-400e-92a4-4f2524519fb5"],
 " direkt? dE/(dE/dx) = d",
 Cell[BoxData[
  FormBox[
   SubscriptBox["p", "m"], TraditionalForm]],ExpressionUUID->
  "d944a103-90e0-4a34-b3aa-c29ab7abfd05"],
 "/(d",
 Cell[BoxData[
  FormBox[
   SubscriptBox["p", "m"], TraditionalForm]],ExpressionUUID->
  "85a3f184-e5ea-4cd0-aa62-dab0c305f7cd"],
 "/dx). Jag har inte provat, men jag tror inte det hj\[ADoubleDot]lper. \n\nH\
\[ADoubleDot]r en liten till\[ADoubleDot]mpning av inbyggda ",
 StyleBox["StoppingPowerData",
  FontWeight->"Bold"],
 " f\[ODoubleDot]r Bragg-toppen med protoner:"
}], "Text",
 CellChangeTimes->{{3.812444600846971*^9, 3.812444609489208*^9}, {
  3.812469125127285*^9, 3.812469125366053*^9}, {3.812470320715029*^9, 
  3.812470342015072*^9}, {3.850381067255002*^9, 3.850381077808255*^9}, {
  3.850386580448097*^9, 
  3.850386583979569*^9}},ExpressionUUID->"156b9a3a-1a1a-45a0-8d87-\
69d37832ab78"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"initialKE", "=", "5"}]], "Input",
 CellChangeTimes->{{3.812469930394833*^9, 3.8124699306731586`*^9}, {
  3.8124700061714077`*^9, 3.812470009918171*^9}, {3.812470045845673*^9, 
  3.812470109255726*^9}},
 CellLabel->
  "In[6960]:=",ExpressionUUID->"cd922751-961d-4704-a890-b78ad60e1ae3"],

Cell[BoxData[
 FormBox["5", TraditionalForm]], "Output",
 CellChangeTimes->{{3.812470007051239*^9, 3.81247001044835*^9}, {
   3.8124700467491207`*^9, 3.812470113950212*^9}, 3.843092970454764*^9, 
   3.843116641248042*^9, 3.843118810762393*^9, 3.8503808619468737`*^9},
 CellLabel->
  "Out[6960]=",ExpressionUUID->"eb34dae1-7ae4-4530-8c5a-90f4b14893b5"]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"dEByDxVal", "[", 
    RowBox[{"k_Real", "?", "Positive"}], "]"}], ":=", 
   RowBox[{
    RowBox[{"QuantityMagnitude", "@", 
     RowBox[{"StoppingPowerData", "[", 
      RowBox[{"\"\<A150TissueEquivalentPlastic\>\"", ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"\"\<Particle\>\"", "\[Rule]", 
          RowBox[{"Entity", "[", 
           RowBox[{"\"\<Particle\>\"", ",", "\"\<Proton\>\""}], "]"}]}], ",", 
         
         RowBox[{"\"\<Energy\>\"", "\[Rule]", 
          RowBox[{"Quantity", "[", 
           RowBox[{"k", ",", "\"\<Megaelectronvolts\>\""}], "]"}]}]}], "}"}], 
       ",", "\"\<LinearStoppingPower\>\""}], "]"}]}], "/", "10000"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dEByDxVal", "[", "k_Real", "]"}], ":=", "0"}]}], "Input",
 CellChangeTimes->{{3.812470031271945*^9, 3.812470032128378*^9}},
 CellLabel->
  "In[6961]:=",ExpressionUUID->"ced2c066-a44d-4f21-b8e8-e795023b5b93"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"sol", "=", 
   RowBox[{"NDSolveValue", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"KiM", "'"}], "[", "x", "]"}], " ", "==", " ", 
        RowBox[{"-", 
         RowBox[{"dEByDxVal", "[", 
          RowBox[{"KiM", "[", "x", "]"}], "]"}]}]}], ",", " ", 
       RowBox[{
        RowBox[{"KiM", "[", "0", "]"}], " ", "==", " ", "initialKE"}], ",", 
       "\n", "  ", 
       RowBox[{"WhenEvent", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"KiM", "[", "x", "]"}], " ", "<=", " ", "0"}], ",", " ", 
         "\"\<StopIntegration\>\""}], "]"}]}], "}"}], ",", " ", "KiM", ",", 
     " ", 
     RowBox[{"{", 
      RowBox[{"x", ",", " ", "0", ",", " ", "311"}], "}"}], ",", "\n", " ", 
     RowBox[{"PrecisionGoal", " ", "->", " ", "3"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"dEByDxVal", "[", 
    RowBox[{"sol", "[", "x", "]"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", "311"}], "}"}], ",", 
   RowBox[{"Frame", "\[Rule]", "True"}], ",", 
   RowBox[{"GridLines", "\[Rule]", "Automatic"}], ",", 
   RowBox[{"FrameLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Row", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"\"\<distance traveled\>\"", ",", 
          RowBox[{"Quantity", "[", 
           RowBox[{"None", ",", "\"\<Micrometers\>\""}], "]"}]}], "}"}], ",", 
        "\"\<  \>\""}], "]"}], ",", 
      RowBox[{"Row", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"\"\<dE/dx\>\"", ",", 
          RowBox[{"Quantity", "[", 
           RowBox[{"None", ",", 
            RowBox[{
            "\"\<Megaelectronvolts\>\"", "/", "\"\<Micrometers\>\""}]}], 
           "]"}]}], "}"}], ",", "\"\<  \>\""}], "]"}]}], "}"}]}]}], 
  "]"}]}], "Input",
 CellChangeTimes->{{3.812469960355638*^9, 3.812469961068563*^9}, {
  3.812470128086775*^9, 3.812470224864757*^9}, {3.812470282989661*^9, 
  3.8124702852935534`*^9}},
 CellLabel->
  "In[6963]:=",ExpressionUUID->"2101647a-2bf3-4a2c-bf06-c945c66b19b1"],

Cell[BoxData[
 FormBox[
  GraphicsBox[{{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwVlPk/1AkfwEePiCJD1GN1Pa5ERI/K0Xw+iZlN7rxy1CrGPYPvd7a1kVVm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        "]]},
      Annotation[#, "Charting`Private`Tag$26560974#1"]& ]}, {}},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->{True, True},
   AxesLabel->{None, None},
   AxesOrigin->{0, 0.00911910008288354},
   DisplayFunction->Identity,
   Frame->{{True, True}, {True, True}},
   FrameLabel->{{
      FormBox[
       TemplateBox[{"  ", "\"  \"", "\"dE/dx\"", 
         TemplateBox[{
           InterpretationBox["\[InvisibleSpace]", 1], 
           
           RowBox[{"\"MeV\"", "\[InvisibleSpace]", "\"/\"", 
             "\[InvisibleSpace]", "\"\[Mu]m\""}], 
           "megaelectronvolts per micrometer", 
           FractionBox["\"Megaelectronvolts\"", "\"Micrometers\""]}, 
          "QuantityTF", SyntaxForm -> Mod]}, "RowWithSeparators"], 
       TraditionalForm], None}, {
      FormBox[
       TemplateBox[{"  ", "\"  \"", "\"distance traveled\"", 
         TemplateBox[{
           InterpretationBox["\[InvisibleSpace]", 1], "\"\[Mu]m\"", 
           "micrometers", "\"Micrometers\""}, "QuantityTF", SyntaxForm -> 
          Mod]}, "RowWithSeparators"], TraditionalForm], None}},
   FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
   GridLines->{Automatic, Automatic},
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   ImagePadding->All,
   Method->{
    "DefaultBoundaryStyle" -> Automatic, 
     "DefaultGraphicsInteraction" -> {
      "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
       "Effects" -> {
        "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
         "Droplines" -> {
          "freeformCursorMode" -> True, 
           "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
     "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> None, 
     "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& )}},
   PlotRange->{{0, 311}, {0.00911910008288354, 0.030891829046468068`}},
   PlotRangeClipping->True,
   PlotRangePadding->{{
      Scaled[0.02], 
      Scaled[0.02]}, {
      Scaled[0.05], 
      Scaled[0.05]}},
   Ticks->{Automatic, Automatic}], TraditionalForm]], "Output",
 CellChangeTimes->{
  3.812469975697983*^9, {3.8124700195465097`*^9, 3.812470231433365*^9}, {
   3.8124702636020727`*^9, 3.812470291657394*^9}, 3.843092977195196*^9, 
   3.843116644235647*^9, 3.843118813825303*^9, 3.850380866199964*^9},
 CellLabel->
  "Out[6964]=",ExpressionUUID->"613f8337-8f1e-45ee-ac07-78f223c36095"]
}, Open  ]]
},
WindowSize->{1270, 802},
WindowMargins->{{Automatic, 0}, {Automatic, 0}},
Magnification:>2. Inherited,
FrontEndVersion->"12.2 for Mac OS X x86 (64-bit) (December 12, 2020)",
StyleDefinitions->"Default.nb",
ExpressionUUID->"bd69d28a-2ac6-478d-a576-19199715de39"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[558, 20, 191, 3, 81, "Text",ExpressionUUID->"ec91efb5-8d0f-49d3-88bd-62c231924e2f"],
Cell[752, 25, 1268, 25, 339, "Text",ExpressionUUID->"39171c40-e5f8-4ea6-91c6-3a81a843ca08"],
Cell[CellGroupData[{
Cell[2045, 54, 934, 22, 164, "Input",ExpressionUUID->"2f604116-f4e8-4c50-87f0-329afb79715c"],
Cell[2982, 78, 905, 19, 129, "Output",ExpressionUUID->"cef32a45-8d07-4686-ac26-197ddbd771af"],
Cell[3890, 99, 751, 12, 82, "Output",ExpressionUUID->"030f4dfa-e872-4aef-90c1-0dcf4481da23"]
}, Open  ]],
Cell[4656, 114, 251, 4, 69, "Text",ExpressionUUID->"b69f9197-49e4-4798-acf6-c809a46bb69e"],
Cell[CellGroupData[{
Cell[4932, 122, 881, 21, 246, "Input",ExpressionUUID->"6fa29e1c-1673-4e8f-a497-9cc13a149c88"],
Cell[5816, 145, 1951, 44, 134, "Output",ExpressionUUID->"25410cab-6ba6-4056-a88a-4addb4ea007e"]
}, Open  ]],
Cell[7782, 192, 393, 6, 69, "Text",ExpressionUUID->"0a005ec1-b943-4bff-b197-b0f348fa7861"],
Cell[8178, 200, 2658, 64, 246, "Input",ExpressionUUID->"d0f3793c-4052-4933-ba72-82f66d5d48e4"],
Cell[10839, 266, 1120, 19, 204, "Text",ExpressionUUID->"ad0d7f95-3904-40b7-b066-9d9bd0d2dc33"],
Cell[CellGroupData[{
Cell[11984, 289, 837, 19, 123, "Input",ExpressionUUID->"23dcc6ed-ef07-4568-8d25-d3f9a088f4da"],
Cell[12824, 310, 994, 15, 88, "Output",ExpressionUUID->"6ce4e93a-c1ef-485c-8ea3-c11065adf62a"],
Cell[13821, 327, 994, 15, 88, "Output",ExpressionUUID->"10ef93a6-acd0-4866-bcf2-1b4e284ce573"]
}, Open  ]],
Cell[14830, 345, 836, 18, 159, "Text",ExpressionUUID->"f85cc334-b73c-4fbf-aaa7-38103e427385"],
Cell[CellGroupData[{
Cell[15691, 367, 438, 11, 81, "Input",ExpressionUUID->"fa7782ce-9cd5-4104-8505-e75be0a103f6"],
Cell[16132, 380, 865, 13, 88, "Output",ExpressionUUID->"17c6e085-00c9-4ae3-a908-ecdba2b4957a"]
}, Open  ]],
Cell[17012, 396, 804, 19, 159, "Text",ExpressionUUID->"11ff6e60-fb0c-46af-8d9c-3358a0625271"],
Cell[17819, 417, 268, 4, 69, "Text",ExpressionUUID->"5c71e68e-19bf-4af1-a526-7c62851c2614"],
Cell[CellGroupData[{
Cell[18112, 425, 599, 15, 81, "Input",ExpressionUUID->"a8a92136-fb4e-402b-b354-efd08647d0be"],
Cell[18714, 442, 878, 13, 88, "Output",ExpressionUUID->"dc7f4fb9-8448-40b1-8fc3-794e25fdb374"]
}, Open  ]],
Cell[19607, 458, 376, 9, 69, "Text",ExpressionUUID->"8215a28a-687e-490a-8909-f34e3b813651"],
Cell[CellGroupData[{
Cell[20008, 471, 918, 25, 123, "Input",ExpressionUUID->"e1fb8754-f71d-4dac-9173-2b4dff7d9687"],
Cell[20929, 498, 624, 13, 118, "Output",ExpressionUUID->"f3e03024-1654-4962-bfd1-75a1836e0af2"],
Cell[21556, 513, 513, 8, 88, "Output",ExpressionUUID->"e9a67d72-2dfb-4106-b29d-247580b2491f"]
}, Open  ]],
Cell[22084, 524, 152, 3, 69, "Text",ExpressionUUID->"1e7dbeac-322b-4cf9-a169-c0fd13eae72e"],
Cell[CellGroupData[{
Cell[22261, 531, 611, 16, 164, "Input",ExpressionUUID->"e85e29c1-d6e4-456e-ab01-ff3bdac17ede"],
Cell[22875, 549, 595, 13, 88, "Output",ExpressionUUID->"589b8b09-a8d0-4654-b699-097f9f985147"]
}, Open  ]],
Cell[23485, 565, 295, 5, 69, "Text",ExpressionUUID->"ab4f50f4-7c35-4f27-9d3f-f6345c1b64e3"],
Cell[CellGroupData[{
Cell[23805, 574, 576, 16, 81, "Input",ExpressionUUID->"f1f2c376-c69b-415e-a434-61da2dd3246b"],
Cell[24384, 592, 503, 12, 122, "Output",ExpressionUUID->"440bf4a9-cc8a-4c3a-aaa9-48f7313434f4"]
}, Open  ]],
Cell[24902, 607, 809, 23, 114, "Text",ExpressionUUID->"a5898e4e-ea51-43c1-b23b-3e379668044c"],
Cell[CellGroupData[{
Cell[25736, 634, 447, 10, 81, "Input",ExpressionUUID->"3d96d87e-9931-4644-a950-7eac190e3e2b"],
Cell[26186, 646, 546, 9, 88, "Output",ExpressionUUID->"52f10417-f562-408d-9a23-590a5b7f9da0"]
}, Open  ]],
Cell[26747, 658, 491, 12, 159, "Text",ExpressionUUID->"ea6511c7-3e1f-4573-ac22-5b0e8bbeeec6"],
Cell[CellGroupData[{
Cell[27263, 674, 1039, 25, 164, "Input",ExpressionUUID->"320bdb16-4f5e-4cde-b2c6-e43d9db9562d"],
Cell[28305, 701, 1233, 23, 128, "Output",ExpressionUUID->"ea559f16-35d7-4995-87d1-a2603d6ce1ae"]
}, Open  ]],
Cell[29553, 727, 183, 3, 69, "Text",ExpressionUUID->"6cc191f7-989d-4301-8a5c-687d73e5affb"],
Cell[CellGroupData[{
Cell[29761, 734, 907, 23, 164, "Input",ExpressionUUID->"9d89f1b9-13a1-4df3-8787-33801323f76b"],
Cell[30671, 759, 727, 16, 128, "Output",ExpressionUUID->"23d9b9cd-2a0a-44c3-b1dc-fe701c9a6200"]
}, Open  ]],
Cell[31413, 778, 290, 5, 69, "Text",ExpressionUUID->"cb11bd3b-e506-499f-b46e-9f3c790d1da6"],
Cell[CellGroupData[{
Cell[31728, 787, 543, 13, 123, "Input",ExpressionUUID->"6275aa72-6fcb-4c41-b56c-f8e4a9cae146"],
Cell[32274, 802, 372, 7, 82, "Output",ExpressionUUID->"b1e861e1-e010-4a56-82b0-33031bbb2dd9"]
}, Open  ]],
Cell[32661, 812, 930, 15, 204, "Text",ExpressionUUID->"93ca2f50-7fcc-4a36-9f01-6a38b9dbae2e"],
Cell[CellGroupData[{
Cell[33616, 831, 664, 16, 81, "Input",ExpressionUUID->"4796102f-ec1a-4192-affd-173a67b86f58"],
Cell[34283, 849, 864, 18, 131, "Output",ExpressionUUID->"a9e2afa2-6ab8-476f-89b0-d15261269b5c"]
}, Open  ]],
Cell[CellGroupData[{
Cell[35184, 872, 478, 11, 81, "Input",ExpressionUUID->"f29a63bd-0a0e-4533-a389-a1a5c292da12"],
Cell[35665, 885, 792, 18, 123, "Output",ExpressionUUID->"db57102d-d757-4960-a259-203bba9ef8d7"]
}, Open  ]],
Cell[36472, 906, 462, 9, 159, "Text",ExpressionUUID->"d5360c82-13a5-478a-9130-82d447356a41"],
Cell[CellGroupData[{
Cell[36959, 919, 766, 17, 81, "Input",ExpressionUUID->"5bcf9018-930f-4b96-ba3f-71fbd469ffb8"],
Cell[37728, 938, 1241, 24, 129, "Output",ExpressionUUID->"fe27f0ef-2e89-4610-8576-7a037959404c"]
}, Open  ]],
Cell[CellGroupData[{
Cell[39006, 967, 871, 19, 123, "Input",ExpressionUUID->"9db9978a-cbf0-41a4-9825-f8f8c0ab9861"],
Cell[39880, 988, 21855, 460, 508, "Output",ExpressionUUID->"ebeb5adf-5e2e-4a46-8293-845e179a6b69"]
}, Open  ]],
Cell[CellGroupData[{
Cell[61772, 1453, 329, 8, 81, "Input",ExpressionUUID->"bf62e765-ee69-49ba-9cac-e4ec81566a29"],
Cell[62104, 1463, 391, 7, 82, "Output",ExpressionUUID->"c835e856-32e4-426e-9381-c0ce579362ae"]
}, Open  ]],
Cell[62510, 1473, 818, 15, 204, "Text",ExpressionUUID->"10d71788-7f52-4d51-91f5-72c3e056a7b1"],
Cell[CellGroupData[{
Cell[63353, 1492, 362, 9, 81, "Input",ExpressionUUID->"fe4c1e0a-6ff3-45f8-9cc7-2dc81cb1b131"],
Cell[63718, 1503, 658, 14, 95, "Output",ExpressionUUID->"43190dbc-7d5a-46ab-80a3-e9b52bc33018"]
}, Open  ]],
Cell[64391, 1520, 330, 7, 114, "Text",ExpressionUUID->"24218dbd-6bdc-4987-9625-423d84872c3e"],
Cell[CellGroupData[{
Cell[64746, 1531, 688, 16, 123, "Input",ExpressionUUID->"b2a6e682-7dd9-476c-a241-7cb7a5770782"],
Cell[65437, 1549, 688, 14, 93, "Output",ExpressionUUID->"1caf61f2-894a-48a4-ab4a-d5b6095afff6"],
Cell[66128, 1565, 692, 14, 93, "Output",ExpressionUUID->"412f3de4-46e4-4702-b6a0-98cd7c6b082b"]
}, Open  ]],
Cell[66835, 1582, 369, 8, 114, "Text",ExpressionUUID->"94fee53a-7ee3-462f-99e0-b601814365e1"],
Cell[67207, 1592, 264, 6, 81, "Input",ExpressionUUID->"046bad77-6a1d-407d-ac4e-1539a13c9403"],
Cell[67474, 1600, 306, 8, 69, "Text",ExpressionUUID->"eebe9a58-293c-49c5-87ea-2ad9cd524025"],
Cell[CellGroupData[{
Cell[67805, 1612, 320, 8, 81, "Input",ExpressionUUID->"080faca7-b0d2-4a17-aa15-f880cec5a7db"],
Cell[68128, 1622, 582, 10, 82, "Output",ExpressionUUID->"200df876-5a6e-4405-b635-d77becc06c6b"]
}, Open  ]],
Cell[68725, 1635, 920, 16, 249, "Text",ExpressionUUID->"1e09ce11-3455-48a8-b6f8-f1efbd5bc967"],
Cell[CellGroupData[{
Cell[69670, 1655, 407, 10, 81, "Input",ExpressionUUID->"07c32821-f407-4b9a-b6f6-b5f061e321c7"],
Cell[70080, 1667, 617, 10, 82, "Output",ExpressionUUID->"ad34ae30-e4e0-476c-8e85-56db3b1a25a8"]
}, Open  ]],
Cell[70712, 1680, 1307, 24, 474, "Text",ExpressionUUID->"dcbca720-09ad-4c52-8c4e-62a300cda561"],
Cell[CellGroupData[{
Cell[72044, 1708, 641, 16, 81, "Input",ExpressionUUID->"38dcc5f6-a81b-4503-9574-894962b00ca0"],
Cell[72688, 1726, 5164, 101, 517, "Output",ExpressionUUID->"095e970b-5bce-460f-9769-171030cef5e4"]
}, Open  ]],
Cell[77867, 1830, 924, 20, 204, "Text",ExpressionUUID->"d4389211-b6f1-45d0-8d42-12a3ee202c84"],
Cell[CellGroupData[{
Cell[78816, 1854, 508, 14, 81, "Input",ExpressionUUID->"4c4f8b9c-911a-4c1c-8193-f6e90de16c30"],
Cell[79327, 1870, 787, 18, 88, "Output",ExpressionUUID->"85a7f58d-a19c-4da8-b853-5008621eef8d"]
}, Open  ]],
Cell[CellGroupData[{
Cell[80151, 1893, 436, 11, 81, "Input",ExpressionUUID->"8f90ff3a-5e01-4137-8581-04a2f85633b3"],
Cell[80590, 1906, 668, 13, 122, "Output",ExpressionUUID->"4b9aef62-a8cd-48dc-bf80-be3b83ea6f9c"]
}, Open  ]],
Cell[CellGroupData[{
Cell[81295, 1924, 839, 22, 164, "Input",ExpressionUUID->"f0874ef3-5615-47a9-a23e-191a8d2c9d7b"],
Cell[82137, 1948, 8616, 161, 514, "Output",ExpressionUUID->"a97f3240-fcb4-4b84-8280-9f346b4f4416"]
}, Open  ]],
Cell[90768, 2112, 285, 5, 69, "Text",ExpressionUUID->"5864a98e-f282-4442-b1f8-a8bfb17e7862"],
Cell[CellGroupData[{
Cell[91078, 2121, 1089, 26, 123, "Input",ExpressionUUID->"8b89cad0-7e4c-4636-bb09-4e43b8ccb6b0"],
Cell[92170, 2149, 9261, 176, 514, "Output",ExpressionUUID->"890912ac-7418-423b-bd8c-e81ce745096a"]
}, Open  ]],
Cell[101446, 2328, 272, 7, 114, "Text",ExpressionUUID->"27d0a071-29ad-4408-a00c-5b564267797c"],
Cell[CellGroupData[{
Cell[101743, 2339, 376, 9, 81, "Input",ExpressionUUID->"8cbb6ab6-f1e3-4c0d-9a6e-f64ea6cd1e79"],
Cell[102122, 2350, 673, 15, 82, "Output",ExpressionUUID->"a795bad6-c54b-438c-8919-75de407f6c30"]
}, Open  ]],
Cell[CellGroupData[{
Cell[102832, 2370, 676, 18, 123, "Input",ExpressionUUID->"c2ad619e-d370-4b64-8334-c84ae635674a"],
Cell[103511, 2390, 8906, 164, 516, "Output",ExpressionUUID->"f3e575a5-117f-452a-a962-b7c4d459b191"]
}, Open  ]],
Cell[112432, 2557, 1886, 53, 339, "Text",ExpressionUUID->"407ab0cb-43d9-4cc1-903c-7691991ff06b"],
Cell[CellGroupData[{
Cell[114343, 2614, 608, 12, 123, "Input",ExpressionUUID->"2632ac02-5636-4612-94c2-8f5839c0a0ce"],
Cell[114954, 2628, 555, 10, 82, "Output",ExpressionUUID->"f8a5e01e-0ee3-4772-9f0c-6c4ab02bc51c"]
}, Open  ]],
Cell[115524, 2641, 1132, 19, 249, "Text",ExpressionUUID->"bd8f248c-6f18-4e8d-b9bf-be7200db8ee2"],
Cell[CellGroupData[{
Cell[116681, 2664, 455, 9, 81, "Input",ExpressionUUID->"ac01ed15-e0c1-45b6-ba41-ec69201044f5"],
Cell[117139, 2675, 506, 8, 82, "Output",ExpressionUUID->"73fdc6fb-44e3-4168-9075-8b77e985ba51"]
}, Open  ]],
Cell[117660, 2686, 2951, 50, 834, "Text",ExpressionUUID->"5b662f09-d833-42d3-ad3a-c2777204e952"],
Cell[CellGroupData[{
Cell[120636, 2740, 159, 3, 81, "Input",ExpressionUUID->"410fd937-8529-4d0a-a796-04b804ac8dc3"],
Cell[120798, 2745, 451, 8, 82, "Output",ExpressionUUID->"ea5bbd48-d2d3-4a2b-b7b0-12f428a1fc52"]
}, Open  ]],
Cell[121264, 2756, 510, 9, 69, "Text",ExpressionUUID->"1a217413-ec3d-44fc-80b2-71251735cd9f"],
Cell[CellGroupData[{
Cell[121799, 2769, 1179, 25, 123, "Input",ExpressionUUID->"baf4ba3a-74ab-423d-b65a-b4e1e8013448"],
Cell[122981, 2796, 1170, 21, 82, "Output",ExpressionUUID->"e59d9171-4534-484b-a95b-5ea3f8b965ad"],
Cell[124154, 2819, 1077, 17, 82, "Output",ExpressionUUID->"df69172e-230b-4716-8f80-9ec24ea36f92"]
}, Open  ]],
Cell[125246, 2839, 811, 13, 204, "Text",ExpressionUUID->"b901fdeb-f915-46a8-ba9e-e83c8f76c677"],
Cell[CellGroupData[{
Cell[126082, 2856, 1185, 29, 246, "Input",ExpressionUUID->"82009bbb-39a6-4593-9e1b-316e49fdcdff"],
Cell[127270, 2887, 550, 13, 88, "Output",ExpressionUUID->"460bb6f5-bec2-49a1-be3b-0feeaf8b5ab1"],
Cell[127823, 2902, 3666, 80, 482, "Output",ExpressionUUID->"13aabc45-47ff-4086-a9a6-5648fb3b70a9"]
}, Open  ]],
Cell[131504, 2985, 799, 13, 204, "Text",ExpressionUUID->"092ebfc0-5c24-4ceb-9041-f50daf5231a2"],
Cell[CellGroupData[{
Cell[132328, 3002, 371, 7, 81, "Input",ExpressionUUID->"b2bbe246-dd81-43ad-866e-850e5be64ce1"],
Cell[132702, 3011, 622, 11, 82, "Output",ExpressionUUID->"0bb20c4a-2990-485b-a86e-0c6256498bbb"]
}, Open  ]],
Cell[133339, 3025, 2805, 46, 564, "Text",ExpressionUUID->"bb2900f0-6b8f-429a-bc10-ab0801d3eb8d"],
Cell[CellGroupData[{
Cell[136169, 3075, 403, 10, 81, "Input",ExpressionUUID->"aba013bd-24fd-49ee-a321-97d2815590b3"],
Cell[136575, 3087, 519, 12, 82, "Output",ExpressionUUID->"2e86f388-2d90-4a35-8a4c-a5ea278c1118"]
}, Open  ]],
Cell[CellGroupData[{
Cell[137131, 3104, 306, 6, 81, "Input",ExpressionUUID->"06e4e38b-ae4f-4ece-988e-918a4551e30a"],
Cell[137440, 3112, 880, 21, 128, "Output",ExpressionUUID->"f771ec9a-8021-4051-9ef3-d4f83f65e7c8"]
}, Open  ]],
Cell[138335, 3136, 303, 7, 69, "Text",ExpressionUUID->"b71f7007-d5b7-4e36-bfbe-f95e546bf63d"],
Cell[CellGroupData[{
Cell[138663, 3147, 1105, 24, 123, "Input",ExpressionUUID->"7e53139f-9115-4940-92e6-d36f65cf7032"],
Cell[139771, 3173, 8717, 159, 509, "Output",ExpressionUUID->"741a0e1d-5d64-4686-b8f6-e5700bab799a"]
}, Open  ]],
Cell[148503, 3335, 1018, 16, 159, "Text",ExpressionUUID->"766a2bd4-81e6-492d-9f4e-0133990a16ea"],
Cell[CellGroupData[{
Cell[149546, 3355, 672, 15, 81, "Input",ExpressionUUID->"cc8de694-27ac-4599-8d1e-8991ecc7984c"],
Cell[150221, 3372, 1181, 32, 156, "Output",ExpressionUUID->"a4ed746a-337b-49a4-98f8-79aaa16ae852"]
}, Open  ]],
Cell[151417, 3407, 333, 7, 69, "Text",ExpressionUUID->"4ecfc165-fe81-4e11-8f76-fe27df416fbb"],
Cell[CellGroupData[{
Cell[151775, 3418, 304, 7, 81, "Input",ExpressionUUID->"69f06c11-7358-4c93-8176-1d6211c0d48a"],
Cell[152082, 3427, 498, 8, 82, "Output",ExpressionUUID->"eea1f04d-257a-4ca0-b61b-46ee10fd2cf3"]
}, Open  ]],
Cell[152595, 3438, 461, 8, 114, "Text",ExpressionUUID->"eee16bb8-3b8d-4209-80c3-063aa7dd1b65"],
Cell[153059, 3448, 257, 5, 69, "Text",ExpressionUUID->"5984ed5f-745c-4b5a-adc4-7755d266f5ed"],
Cell[CellGroupData[{
Cell[153341, 3457, 917, 21, 164, "Input",ExpressionUUID->"b87b93ae-72b3-45d6-8904-e82595e650e4"],
Cell[154261, 3480, 869, 23, 156, "Output",ExpressionUUID->"ae501fb6-ffcd-4bbf-8079-6fd1c0792b92"],
Cell[155133, 3505, 903, 24, 156, "Output",ExpressionUUID->"64a01b59-3fb8-49d0-8e20-cd3979a6d5db"],
Cell[156039, 3531, 494, 9, 82, "Output",ExpressionUUID->"3cdbd77a-8fd8-45ea-92fc-c126facfea95"]
}, Open  ]],
Cell[156548, 3543, 232, 4, 69, "Text",ExpressionUUID->"356bbb4b-7150-439f-86f7-1c0b3102030e"],
Cell[CellGroupData[{
Cell[156805, 3551, 523, 10, 81, "Input",ExpressionUUID->"18ae8d73-0116-4898-b8fe-ededb007568c"],
Cell[157331, 3563, 731, 12, 82, "Output",ExpressionUUID->"cf23ca52-c81b-401d-aae0-ec64f3fd490a"]
}, Open  ]],
Cell[158077, 3578, 2931, 44, 969, "Text",ExpressionUUID->"e8e21c80-a2ca-487d-a76f-f7352f9e871b"],
Cell[CellGroupData[{
Cell[161033, 3626, 2951, 74, 451, "Input",ExpressionUUID->"eb6e3379-4875-4eaf-b032-c460a7c5740d"],
Cell[163987, 3702, 1153, 30, 156, "Output",ExpressionUUID->"f065db14-31a3-4fc0-a715-7dfb5711ec51"]
}, Open  ]],
Cell[165155, 3735, 232, 4, 69, "Text",ExpressionUUID->"6781910b-c90a-4fa6-82c9-0bb3498d528c"],
Cell[CellGroupData[{
Cell[165412, 3743, 330, 9, 81, "Input",ExpressionUUID->"16b21928-0ed4-4362-8389-395d1782555d"],
Cell[165745, 3754, 294, 5, 82, "Output",ExpressionUUID->"8ed069b3-736c-4ece-b54b-e96338cb8a40"]
}, Open  ]],
Cell[166054, 3762, 751, 14, 204, "Text",ExpressionUUID->"fd89f3fa-b955-4968-8666-7550af485b65"],
Cell[CellGroupData[{
Cell[166830, 3780, 968, 23, 123, "Input",ExpressionUUID->"cdc21710-ab48-434d-9e26-16dd1a6f41aa"],
Cell[167801, 3805, 710, 12, 82, "Output",ExpressionUUID->"57367ce0-172a-456b-97a6-f3e5d238cf60"],
Cell[168514, 3819, 711, 12, 82, "Output",ExpressionUUID->"af4cb444-39ad-4050-abcd-02753f956e82"]
}, Open  ]],
Cell[169240, 3834, 578, 12, 114, "Text",ExpressionUUID->"86f8be1a-2611-4392-bea3-ace96acfa41a"],
Cell[169821, 3848, 274, 6, 69, "Text",ExpressionUUID->"2fa20f3a-a5af-445b-b067-af187ee4902e"],
Cell[CellGroupData[{
Cell[170120, 3858, 2574, 70, 451, "Input",ExpressionUUID->"1b7fad31-84b5-4abb-b061-948d1171f180"],
Cell[172697, 3930, 1232, 32, 156, "Output",ExpressionUUID->"259943d8-4cdf-43b4-856b-03ba064ca9a9"]
}, Open  ]],
Cell[CellGroupData[{
Cell[173966, 3967, 368, 10, 81, "Input",ExpressionUUID->"c336d582-bf91-48d1-a594-c2eb28007872"],
Cell[174337, 3979, 320, 6, 82, "Output",ExpressionUUID->"a206a98c-85d3-4f94-9bf2-cf889f82912c"]
}, Open  ]],
Cell[174672, 3988, 1281, 24, 429, "Text",ExpressionUUID->"6c496f34-cdcf-4e5f-bd19-caa842dd03a7"],
Cell[CellGroupData[{
Cell[175978, 4016, 116, 2, 81, "Input",ExpressionUUID->"f493e9ec-9fbc-4fe3-97db-f4602237d97b"],
Cell[176097, 4020, 399, 11, 95, "Output",ExpressionUUID->"78a7b99b-476c-41e0-9ff7-feab891b07f5"]
}, Open  ]],
Cell[176511, 4034, 410, 8, 114, "Text",ExpressionUUID->"04a33c3c-3980-4515-a310-2d6542162d10"],
Cell[CellGroupData[{
Cell[176946, 4046, 241, 5, 81, "Input",ExpressionUUID->"bba8aeba-7a11-47d7-8e90-9de08d50f680"],
Cell[177190, 4053, 1043, 30, 156, "Output",ExpressionUUID->"454aab73-d756-4926-8b69-e1e95c0dde3d"]
}, Open  ]],
Cell[CellGroupData[{
Cell[178270, 4088, 615, 17, 81, "Input",ExpressionUUID->"ed6a9480-454a-4591-a4f5-e060a6abf7b5"],
Cell[178888, 4107, 472, 11, 92, "Output",ExpressionUUID->"1452dc37-51d3-4b35-a93a-041b960ab56d"]
}, Open  ]],
Cell[179375, 4121, 226, 4, 69, "Text",ExpressionUUID->"2004b09d-f169-4432-9052-affde5e4c289"],
Cell[CellGroupData[{
Cell[179626, 4129, 331, 7, 81, "Input",ExpressionUUID->"4d9915bc-59f4-4cf7-a8f6-630f8b88071d"],
Cell[179960, 4138, 440, 11, 126, "Output",ExpressionUUID->"aa472324-2ce8-4fc3-bd00-08220ea300a1"]
}, Open  ]],
Cell[CellGroupData[{
Cell[180437, 4154, 871, 27, 123, "Input",ExpressionUUID->"c44af764-3998-4ab7-9981-1e5273c2199f"],
Cell[181311, 4183, 728, 18, 122, "Output",ExpressionUUID->"1fed5c3d-1547-4cef-b6f4-21732804e660"]
}, Open  ]],
Cell[CellGroupData[{
Cell[182076, 4206, 599, 15, 81, "Input",ExpressionUUID->"67f84d50-1d8a-49c8-a22e-0329efa33a03"],
Cell[182678, 4223, 780, 17, 116, "Output",ExpressionUUID->"2e22a82c-74e2-4415-9dc1-56cacd6c7d4e"]
}, Open  ]],
Cell[CellGroupData[{
Cell[183495, 4245, 292, 6, 81, "Input",ExpressionUUID->"584f2c57-c7f8-4137-90ef-e8a920fc47e2"],
Cell[183790, 4253, 627, 16, 119, "Output",ExpressionUUID->"d5f4641d-aad0-46ef-9584-05f1e4e08a3f"]
}, Open  ]],
Cell[184432, 4272, 1177, 29, 294, "Text",ExpressionUUID->"156b9a3a-1a1a-45a0-8d87-69d37832ab78"],
Cell[CellGroupData[{
Cell[185634, 4305, 309, 6, 81, "Input",ExpressionUUID->"cd922751-961d-4704-a890-b78ad60e1ae3"],
Cell[185946, 4313, 351, 6, 82, "Output",ExpressionUUID->"eb34dae1-7ae4-4530-8c5a-90f4b14893b5"]
}, Open  ]],
Cell[186312, 4322, 977, 24, 287, "Input",ExpressionUUID->"ced2c066-a44d-4f21-b8e8-e795023b5b93"],
Cell[CellGroupData[{
Cell[187314, 4350, 2120, 58, 451, "Input",ExpressionUUID->"2101647a-2bf3-4a2c-bf06-c945c66b19b1"],
Cell[189437, 4410, 5154, 108, 510, "Output",ExpressionUUID->"613f8337-8f1e-45ee-ac07-78f223c36095"]
}, Open  ]]
}
]
*)

