(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 11.3' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    122965,       2955]
NotebookOptionsPosition[    109244,       2736]
NotebookOutlinePosition[    109675,       2753]
CellTagsIndexPosition[    109632,       2750]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[TextData[{
 StyleBox["Bromsstr\[ARing]lning (", "Subsubsection"],
 StyleBox["brehmsstrahlung", "Subsubsection",
  FontSlant->"Italic"],
 StyleBox[") i partikelfysik", "Subsubsection"]
}], "Text",
 CellChangeTimes->{{3.843094146957079*^9, 3.843094152991324*^9}, {
  3.8444147073015413`*^9, 
  3.844414713565103*^9}},ExpressionUUID->"1ef34049-89b9-4056-a98b-\
f9a6f6bcc771"],

Cell[TextData[{
 "Betrakta en atom i ett material. En elektron r\[ODoubleDot]r sig in i \
materialet med stor hastighet ",
 StyleBox["v",
  FontSlant->"Italic"],
 ", dvs. den \[ADoubleDot]r relativistisk. Hur mycket energi tappar \
elektronen?"
}], "Text",
 CellChangeTimes->{{3.8430948548931713`*^9, 3.84309489091752*^9}, {
  3.844414142724972*^9, 
  3.844414149922193*^9}},ExpressionUUID->"1664a37a-94be-4080-b807-\
ce6a8f889c0b"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"Remove", "[", "\"\<Global`*\>\"", "]"}], "\.08"}], ";"}]], "Input",\

 CellChangeTimes->{{3.748944562340659*^9, 3.748944588271607*^9}},
 CellLabel->
  "In[276]:=",ExpressionUUID->"ec8bfdeb-1310-4347-96c8-c45999e5db6c"],

Cell[BoxData[
 RowBox[{
  RowBox[{"vals", " ", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Z", "\[Rule]", "74"}], ",", 
     RowBox[{"e", " ", "\[Rule]", 
      RowBox[{"1.609", " ", 
       RowBox[{"10", "^", 
        RowBox[{"(", 
         RowBox[{"-", "19"}], ")"}]}]}]}], ",", 
     RowBox[{"h", "\[Rule]", " ", 
      RowBox[{"6.6", " ", 
       RowBox[{"10", "^", 
        RowBox[{"(", 
         RowBox[{"-", "34"}], ")"}]}]}]}], ",", " ", 
     RowBox[{"b", "\[Rule]", 
      RowBox[{"20", " ", 
       RowBox[{"10", "^", 
        RowBox[{"(", 
         RowBox[{"-", "9"}], ")"}]}]}]}], ",", 
     RowBox[{"k", "\[Rule]", 
      RowBox[{"8.99", " ", 
       RowBox[{"10", "^", "9"}]}]}], ",", 
     RowBox[{"c", "\[Rule]", 
      RowBox[{"3", " ", 
       RowBox[{"10", "^", "8"}]}]}], ",", 
     RowBox[{"re", " ", "\[Rule]", 
      RowBox[{"2.818", " ", 
       RowBox[{"10", "^", 
        RowBox[{"(", 
         RowBox[{"-", "15"}], ")"}]}]}]}], ",", 
     RowBox[{"me", " ", "\[Rule]", 
      RowBox[{"9.1", " ", 
       RowBox[{"10", "^", 
        RowBox[{"(", 
         RowBox[{"-", "31"}], ")"}]}]}]}], ",", 
     RowBox[{"\[Rho]W", " ", "\[Rule]", " ", "19300"}], ",", " ", 
     RowBox[{"NA", " ", "\[Rule]", " ", 
      RowBox[{"6.02", " ", 
       RowBox[{"10", "^", 
        RowBox[{"(", "23", ")"}]}]}]}], ",", " ", 
     RowBox[{"\[Alpha]", " ", "\[Rule]", " ", 
      RowBox[{"1", "/", "137"}]}], ",", " ", 
     RowBox[{"MW", " ", "->", " ", "0.184"}], ",", 
     RowBox[{"barns", "\[Rule]", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "28"}], ")"}]}]}]}], "}"}]}], ";"}]], "Input",
 CellChangeTimes->{
  3.749613714033654*^9, {3.749613963134841*^9, 3.749613985476461*^9}, {
   3.7496176191699247`*^9, 3.7496176256238127`*^9}, 3.749617877465193*^9, {
   3.7497411427199497`*^9, 3.74974114834344*^9}, {3.749741596664563*^9, 
   3.749741604971047*^9}, {3.749744614572363*^9, 3.749744653100667*^9}, 
   3.7497451896307383`*^9, {3.749745236318733*^9, 3.749745250869443*^9}, {
   3.7501630457508163`*^9, 3.750163045870681*^9}, 3.750164405615418*^9, {
   3.750166155145553*^9, 3.750166155366398*^9}, {3.750166526259356*^9, 
   3.750166540036428*^9}},
 CellLabel->
  "In[277]:=",ExpressionUUID->"50732477-f26a-4a63-8838-d248a1362962"],

Cell["\<\
http://pdg.lbl.gov/2018/AtomicNuclearProperties/HTML/tungsten_W.html

Om vi t.ex. tar 120 keV, hur mycket hastighet \[ADoubleDot]r det? Totala \
energin \[ADoubleDot]r d\[ARing] 0,12+0,511 MeV. F\[ODoubleDot]rst \
Lorentz-faktorn \[Gamma] :\
\>", "Text",
 CellChangeTimes->{{3.749608515661229*^9, 3.7496085307672787`*^9}, {
  3.749608565702105*^9, 3.7496085770153313`*^9}, {3.749608692073736*^9, 
  3.74960876585559*^9}, {3.750166591944233*^9, 
  3.750166592680541*^9}},ExpressionUUID->"815f31ec-ffd5-42cc-b1f6-\
ca0523bda9b4"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[Gamma]val", " ", "=", " ", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{"0.12", "+", "0.511"}], ")"}], "/", 
   RowBox[{"(", "0.511", ")"}]}]}]], "Input",
 CellChangeTimes->{{3.7496085474911947`*^9, 3.749608587864243*^9}, {
  3.749608637850503*^9, 3.749608717054122*^9}},
 CellLabel->
  "In[278]:=",ExpressionUUID->"0e2f9936-b113-4ff6-a4ca-5568afdaad35"],

Cell[BoxData[
 FormBox["1.2348336594911937`", TraditionalForm]], "Output",
 CellChangeTimes->{
  3.7496085887761507`*^9, 3.749608639859438*^9, {3.749608674119998*^9, 
   3.749608717617229*^9}, 3.750166162541408*^9, 3.779726306615911*^9, 
   3.844414916229917*^9},
 CellLabel->
  "Out[278]=",ExpressionUUID->"4c7c2dfe-a648-4405-8cdf-e4b8c4edf9d9"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"vval", " ", "=", " ", 
  RowBox[{"Sqrt", "[", 
   RowBox[{"1", "-", 
    RowBox[{"1", "/", 
     RowBox[{"\[Gamma]val", "^", "2"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.749608534021452*^9, 3.749608544614069*^9}, {
  3.749608594401976*^9, 3.749608614771339*^9}, {3.749608720269496*^9, 
  3.749608721535594*^9}},
 CellLabel->
  "In[279]:=",ExpressionUUID->"d9ca3e12-2f2b-46ce-9dbf-6a15786988b1"],

Cell[BoxData[
 FormBox["0.5866705877109276`", TraditionalForm]], "Output",
 CellChangeTimes->{{3.749608591757854*^9, 3.749608616058732*^9}, {
   3.7496086764461107`*^9, 3.749608722151183*^9}, 3.750166162607378*^9, 
   3.779726306662368*^9, 3.84441491624039*^9},
 CellLabel->
  "Out[279]=",ExpressionUUID->"938a8aec-2726-40a1-9fe6-5b4d068a6bb4"]
}, Open  ]],

Cell["s\[ARing] ungef\[ADoubleDot]r 59% av c. ", "Text",
 CellChangeTimes->{{3.749608679554352*^9, 3.749608725713879*^9}, {
   3.749608778529915*^9, 3.749608791042461*^9}, {3.7496125998637466`*^9, 
   3.7496127485661983`*^9}, {3.74961357894772*^9, 3.7496135849467154`*^9}, {
   3.779726242496716*^9, 3.779726242749613*^9}, {3.843094165011607*^9, 
   3.843094236232811*^9}, 3.843094267552218*^9, {3.843094599389868*^9, 
   3.843094643025012*^9}, {3.84309642283836*^9, 3.843096439352161*^9}, {
   3.8430967745057497`*^9, 
   3.8430967965601377`*^9}},ExpressionUUID->"60cc16ae-2ca5-4606-a515-\
f39288d94842"],

Cell["\<\
I kompendiet anv\[ADoubleDot]nder jag Fermis strategi: modell med f\
\[ODoubleDot]renklad geometri, sedan detaljerad h\[ADoubleDot]rledning med \
korrekt geometri f\[ODoubleDot]r intresserade, som bara \[ADoubleDot]ndrar \
numeriska faktorn framf\[ODoubleDot]r formeln. L\[ADoubleDot]ngst ned i den h\
\[ADoubleDot]r filen g\[ODoubleDot]r jag det korrekt: transformera \
elektromagnetiska f\[ADoubleDot]ltet fr\[ARing]n atomen. H\[ADoubleDot]r \
antar vi allts\[ARing] att det \[ADoubleDot]r gjort.\
\>", "Text",
 CellChangeTimes->{{3.843096791234817*^9, 3.843096792718581*^9}, {
  3.843098005904071*^9, 3.8430980944605103`*^9}, {3.8444153028353577`*^9, 
  3.844415304627201*^9}},ExpressionUUID->"2b82bff4-5619-477a-93a8-\
86009449abe4"],

Cell[TextData[{
 "J\[ADoubleDot]mf\[ODoubleDot]r faktorn framf\[ODoubleDot]r ",
 Cell[BoxData[
  FormBox[
   RowBox[{"ln", "(", 
    RowBox[{"183", "/", 
     SuperscriptBox["Z", 
      RowBox[{"1", "/", "3"}]]}]}], TraditionalForm]],
  FormatType->TraditionalForm,ExpressionUUID->
  "8bf35fe7-78ac-4447-890f-f8fd7b1eb772"],
 ") i formeln f\[ODoubleDot]r str\[ARing]lningsl\[ADoubleDot]ngden ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["X", "0"], TraditionalForm]],
  FormatType->TraditionalForm,ExpressionUUID->
  "413a546e-fe98-4a40-9795-d9921a045ab9"],
 " i Physics Handbook, som de kallar ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["L", "R"], TraditionalForm]],
  FormatType->TraditionalForm,ExpressionUUID->
  "ee772542-4c14-405d-ba59-7da8212070d3"],
 StyleBox[" ",
  FontSlant->"Italic"],
 "(inklusive korrektionen att det skall vara ",
 StyleBox["c0",
  FontSlant->"Italic"],
 ", inte ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["c0",
     FontSlant->"Italic"], "2"], TraditionalForm]],ExpressionUUID->
  "1d7e204d-9698-4485-8451-d80a3c60a57a"],
 ") och vi skriver bara ",
 StyleBox["n",
  FontSlant->"Italic"],
 " f\[ODoubleDot]r ",
 StyleBox["n",
  FontSlant->"Italic"],
 "atom:"
}], "Text",
 CellChangeTimes->{{3.843096778841392*^9, 3.8430967802772923`*^9}, {
  3.8430971106779013`*^9, 3.8430971340760403`*^9}, {3.8430982479981413`*^9, 
  3.84309826792295*^9}, {3.843098406808975*^9, 3.843098422475263*^9}, {
  3.843098869854267*^9, 3.843098877639113*^9}, {3.843098941411508*^9, 
  3.843098946265517*^9}, {3.8444141667795877`*^9, 
  3.844414229714054*^9}},ExpressionUUID->"0edee719-8a7a-46af-ae2a-\
69a3b9e38432"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"X0invPHFaktor", " ", "=", " ", 
  RowBox[{"4", " ", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"h", "/", 
       RowBox[{"(", 
        RowBox[{"2", "\[Pi]"}], ")"}]}], "/", 
      RowBox[{"(", 
       RowBox[{"me", " ", "c"}], ")"}]}], ")"}], "^", "2"}], " ", 
   RowBox[{"\[Alpha]", "^", "3"}], " ", "Z", 
   RowBox[{"(", 
    RowBox[{"Z", "-", "1"}], ")"}], "n", " "}]}]], "Input",
 CellChangeTimes->{{3.843096827685299*^9, 3.843096833936137*^9}, {
   3.843097015516766*^9, 3.843097118216605*^9}, {3.843097341071075*^9, 
   3.843097345775002*^9}, 3.843097709348898*^9, {3.843097757137274*^9, 
   3.843097759631337*^9}, {3.843098225163486*^9, 3.843098225333106*^9}, 
   3.843098428524762*^9, {3.843098879766939*^9, 3.843098880016014*^9}, 
   3.843098937854237*^9, {3.843123531521515*^9, 3.843123533489468*^9}, {
   3.8431238374655848`*^9, 3.843123849208495*^9}},
 CellLabel->
  "In[280]:=",ExpressionUUID->"e8ab463a-5083-4533-8eb1-aa5105f217b1"],

Cell[BoxData[
 FormBox[
  FractionBox[
   RowBox[{
    SuperscriptBox["\[Alpha]", "3"], " ", 
    SuperscriptBox["h", "2"], " ", "n", " ", 
    RowBox[{"(", 
     RowBox[{"Z", "-", "1"}], ")"}], " ", "Z"}], 
   RowBox[{
    SuperscriptBox["\[Pi]", "2"], " ", 
    SuperscriptBox["c", "2"], " ", 
    SuperscriptBox["me", "2"]}]], TraditionalForm]], "Output",
 CellChangeTimes->{3.8431238497328653`*^9, 3.844414916262569*^9},
 CellLabel->
  "Out[280]=",ExpressionUUID->"177d915e-24bd-44ae-881f-75374fb5df89"]
}, Open  ]],

Cell[TextData[{
 "F\[ODoubleDot]rst, Z(Z-1) \[ADoubleDot]r en p\[ARing]hittad korrektion fr\
\[ARing]n ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["Z", "2"], TraditionalForm]],ExpressionUUID->
  "c9f82aac-7108-4715-a0f4-a7f95c25b0f4"],
 ". Ibland ser man Z(Z+1). Alla tre varianterna \[ADoubleDot]r OK f\
\[ODoubleDot]r v\[ARing]r del: sifferm\[ADoubleDot]ssigt blir det ungef\
\[ADoubleDot]r samma f\[ODoubleDot]r tunga detektor\[ADoubleDot]mnen som bly, \
koppar eller volfram. Skriv dit v\[ARing]r ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["Z", "2"], TraditionalForm]],ExpressionUUID->
  "2c861400-8251-443e-9bb0-784e8c20dcf9"],
 ":"
}], "Text",
 CellChangeTimes->{{3.843097164402766*^9, 3.843097177428611*^9}, {
   3.843097264889176*^9, 3.8430973073922358`*^9}, {3.84309811675846*^9, 
   3.843098131159581*^9}, {3.843099454996193*^9, 3.843099490600996*^9}, 
   3.844414236747335*^9},ExpressionUUID->"a154ebe9-df14-4782-8e0f-\
0a7c11a21215"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"X0invPHFaktor2", " ", "=", " ", 
  RowBox[{"X0invPHFaktor", "/.", " ", 
   RowBox[{
    RowBox[{"Z", 
     RowBox[{"(", 
      RowBox[{"Z", "-", "1"}], ")"}]}], "\[Rule]", " ", 
    RowBox[{"Z", "^", "2", " "}]}]}]}]], "Input",
 CellChangeTimes->{{3.8430971441188717`*^9, 3.843097158087432*^9}, {
   3.843097764293291*^9, 3.843097764513267*^9}, {3.843098471619516*^9, 
   3.8430984718559113`*^9}, 3.843098883308546*^9, {3.843098962947546*^9, 
   3.843098963178893*^9}},
 CellLabel->
  "In[281]:=",ExpressionUUID->"77254698-2b60-4c1d-aa34-d6e62d0bd669"],

Cell[BoxData[
 FormBox[
  FractionBox[
   RowBox[{
    SuperscriptBox["\[Alpha]", "3"], " ", 
    SuperscriptBox["h", "2"], " ", "n", " ", 
    SuperscriptBox["Z", "2"]}], 
   RowBox[{
    SuperscriptBox["\[Pi]", "2"], " ", 
    SuperscriptBox["c", "2"], " ", 
    SuperscriptBox["me", "2"]}]], TraditionalForm]], "Output",
 CellChangeTimes->{{3.843097151745574*^9, 3.843097161746364*^9}, 
   3.843097348032052*^9, 3.843097711112019*^9, 3.8430977651270533`*^9, {
   3.843098430896299*^9, 3.843098472402466*^9}, 3.84309889291737*^9, {
   3.843098955185852*^9, 3.8430989636504993`*^9}, 3.8431235362152433`*^9, 
   3.843123852182623*^9, 3.844414916273028*^9},
 CellLabel->
  "Out[281]=",ExpressionUUID->"9aa50e60-9c1e-40cc-8055-48d4fc68e0b4"]
}, Open  ]],

Cell[TextData[{
 "Fr\[ARing]n kompendiet, dvs. fr\[ARing]n Fermis ",
 "bok",
 StyleBox[" Nuclear Physics",
  FontSlant->"Italic"],
 ":\n(Fermis bok undertrycker olika faktorer i mellansteg, men sedan n\
\[ADoubleDot]r de kommer tillbaka \[ADoubleDot]r det det h\[ADoubleDot]r):"
}], "Text",
 CellChangeTimes->{{3.843096804240563*^9, 3.8430968056471786`*^9}, {
  3.8430982802717047`*^9, 
  3.843098305414775*^9}},ExpressionUUID->"e4fec80b-6c78-4fb9-9670-\
f5b155b286c6"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"X0invKompFaktor", " ", "=", " ", 
  RowBox[{"4", " ", "\[Alpha]", " ", "n", " ", 
   RowBox[{"Z", "^", "2"}], " ", 
   RowBox[{"re", "^", "2"}]}]}]], "Input",
 CellChangeTimes->{{3.843097773142251*^9, 3.843097799308696*^9}, {
   3.843098885369082*^9, 3.843098895818141*^9}, 3.843098966937273*^9},
 CellLabel->
  "In[282]:=",ExpressionUUID->"7ed1c705-ec1f-4a2a-b418-4bcbe7ebe9d7"],

Cell[BoxData[
 FormBox[
  RowBox[{"4", " ", "\[Alpha]", " ", "n", " ", 
   SuperscriptBox["re", "2"], " ", 
   SuperscriptBox["Z", "2"]}], TraditionalForm]], "Output",
 CellChangeTimes->{
  3.843097801283885*^9, 3.8430984382522593`*^9, 3.8430984745462637`*^9, {
   3.843098896171418*^9, 3.843098903675581*^9}, 3.843098967510504*^9, 
   3.843122913250334*^9, 3.8431235395243893`*^9, 3.843123683292131*^9, 
   3.843123821840448*^9, 3.843123854086611*^9, 3.844414916293598*^9},
 CellLabel->
  "Out[282]=",ExpressionUUID->"6ae6f5f1-e9c8-4ab9-be2d-063e1b7bd271"]
}, Open  ]],

Cell["St\[ADoubleDot]mmer med PDG s.17:", "Text",
 CellChangeTimes->{{3.84309830995881*^9, 3.8430983456879997`*^9}, {
  3.843122876183185*^9, 3.843122917435296*^9}, {3.8431235508673964`*^9, 
  3.843123552341292*^9}},ExpressionUUID->"87e77175-e82f-4e3d-953a-\
f7e88f20ed1c"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"X0invKompFaktor", "/", 
    RowBox[{"Z", "^", "2"}]}], "/.", " ", 
   RowBox[{"{", 
    RowBox[{"n", "\[Rule]", " ", "NA"}], "}"}]}], " ", "/.", " ", "vals", 
  " "}]], "Input",
 CellChangeTimes->{{3.843122909146586*^9, 3.8431229685876837`*^9}},
 CellLabel->
  "In[283]:=",ExpressionUUID->"bfd36e17-cf2c-4ca5-afc0-88f28fed4257"],

Cell[BoxData[
 FormBox["1.3957829629197082`*^-7", TraditionalForm]], "Output",
 CellChangeTimes->{{3.843122911160058*^9, 3.8431229689147*^9}, 
   3.843123544490115*^9, 3.843123685354658*^9, 3.843123855778408*^9, 
   3.8444149163011312`*^9},
 CellLabel->
  "Out[283]=",ExpressionUUID->"97920673-d274-4f0c-bad3-46c6b376aa16"]
}, Open  ]],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   SuperscriptBox["cm", 
    RowBox[{"2", " "}]], TraditionalForm]],
  FormatType->TraditionalForm,ExpressionUUID->
  "cdb98758-dcd9-43c4-a692-9d971ab1dfe1"],
 "ist\[ADoubleDot]llet f\[ODoubleDot]r meter:"
}], "Text",
 CellChangeTimes->{{3.843123070923819*^9, 
  3.843123082044442*^9}},ExpressionUUID->"3b236b55-479f-4c91-966c-\
5148c7d66c7c"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"0.0001", "/", "716.408"}]], "Input",
 CellChangeTimes->{{3.8431229879922237`*^9, 3.843122993010043*^9}, {
  3.843123033547864*^9, 3.843123047726973*^9}},
 CellLabel->
  "In[284]:=",ExpressionUUID->"82fde123-50a9-4bd6-9ba8-0b478fe1341b"],

Cell[BoxData[
 FormBox["1.395852642628223`*^-7", TraditionalForm]], "Output",
 CellChangeTimes->{
  3.8431229933534117`*^9, {3.843123034319767*^9, 3.843123048204625*^9}, {
   3.843123547567803*^9, 3.843123557824663*^9}, 3.8431236880331793`*^9, 
   3.8444149163240557`*^9},
 CellLabel->
  "Out[284]=",ExpressionUUID->"a2aa25c1-ba90-4475-b307-d5ec2cb9f911"]
}, Open  ]],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   SubscriptBox["r", "e"], TraditionalForm]],
  FormatType->TraditionalForm,ExpressionUUID->
  "909d5713-d514-470c-b1fe-ed5b04d475b6"],
 " \[ADoubleDot]r den s.k. \[CloseCurlyDoubleQuote]klassiska elektronradien\
\[CloseCurlyDoubleQuote]:"
}], "Text",
 CellChangeTimes->{{3.844414262896227*^9, 
  3.844414280710929*^9}},ExpressionUUID->"508dad12-7a86-4306-8508-\
86ec01b064fc"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{" ", 
  RowBox[{"reOfficial", " ", "=", " ", 
   RowBox[{
    RowBox[{
     RowBox[{"\[Alpha]", " ", 
      RowBox[{"\[Lambda]e", "/", 
       RowBox[{"(", 
        RowBox[{"2", "\[Pi]"}], ")"}]}]}], " ", "/.", " ", 
     RowBox[{"\[Lambda]e", " ", "\[Rule]", " ", 
      RowBox[{"h", "/", 
       RowBox[{"(", 
        RowBox[{"me", " ", "c"}], ")"}]}]}]}], " ", "/.", " ", 
    "vals"}]}]}]], "Input",
 CellChangeTimes->{{3.8431231293767567`*^9, 3.843123151254249*^9}},
 CellLabel->
  "In[285]:=",ExpressionUUID->"ae160043-f4c3-4fa4-90e0-70587179728b"],

Cell[BoxData[
 FormBox["2.8085415481043536`*^-15", TraditionalForm]], "Output",
 CellChangeTimes->{{3.843123130204845*^9, 3.843123152066842*^9}, 
   3.843123559060107*^9, 3.8431236905795517`*^9, 3.843123857752552*^9, 
   3.844414916332006*^9},
 CellLabel->
  "Out[285]=",ExpressionUUID->"116ff036-aee2-4c32-9756-bad906d8925a"]
}, Open  ]],

Cell[TextData[{
 "OK med PDG (och Wikipedia). Stoppa in att \
\[OpenCurlyDoubleQuote]elektronradien\[CloseCurlyDoubleQuote] \[ADoubleDot]r \
\[Alpha] \[Lambda]e, och Compton-v\[ARing]gl\[ADoubleDot]ngden \[ADoubleDot]r \
",
 StyleBox["h",
  FontSlant->"Italic"],
 "/(",
 StyleBox["mc",
  FontSlant->"Italic"],
 "), inget streck p\[ARing] ",
 StyleBox["h",
  FontSlant->"Italic"],
 ":"
}], "Text",
 CellChangeTimes->{{3.843122886648388*^9, 3.843122892860092*^9}, {
  3.843123727034903*^9, 3.843123731745967*^9}, {3.84312377471982*^9, 
  3.843123781446982*^9}},ExpressionUUID->"47383e30-d8ed-4d01-8096-\
9037af65168d"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"X0invKompFaktor2", " ", "=", " ", 
  RowBox[{
   RowBox[{"X0invKompFaktor", " ", "/.", " ", 
    RowBox[{"re", " ", "\[Rule]", " ", 
     RowBox[{"\[Alpha]", " ", 
      RowBox[{"\[Lambda]e", "/", 
       RowBox[{"(", 
        RowBox[{"2", "\[Pi]"}], ")"}]}]}]}]}], " ", "/.", " ", 
   RowBox[{"\[Lambda]e", " ", "\[Rule]", " ", 
    RowBox[{"h", "/", 
     RowBox[{"(", 
      RowBox[{"me", " ", "c"}], ")"}]}]}]}]}]], "Input",
 CellChangeTimes->{{3.843097913490827*^9, 3.8430979545398684`*^9}, {
   3.843098494272654*^9, 3.8430984952859364`*^9}, 3.8430988871273727`*^9, {
   3.8430989738663692`*^9, 3.843098974057624*^9}, {3.8431235640056057`*^9, 
   3.843123567147751*^9}},
 CellLabel->
  "In[286]:=",ExpressionUUID->"ed1af718-ad1b-4ccc-a4c2-6649168c1a07"],

Cell[BoxData[
 FormBox[
  FractionBox[
   RowBox[{
    SuperscriptBox["\[Alpha]", "3"], " ", 
    SuperscriptBox["h", "2"], " ", "n", " ", 
    SuperscriptBox["Z", "2"]}], 
   RowBox[{
    SuperscriptBox["\[Pi]", "2"], " ", 
    SuperscriptBox["c", "2"], " ", 
    SuperscriptBox["me", "2"]}]], TraditionalForm]], "Output",
 CellChangeTimes->{
  3.843097955120627*^9, 3.8430984404293013`*^9, {3.843098475772562*^9, 
   3.843098495898142*^9}, 3.843098905156475*^9, {3.84309896955744*^9, 
   3.843098974506362*^9}, 3.843123569717875*^9, 3.843123705561695*^9, 
   3.843123752189393*^9, {3.843123817748349*^9, 3.843123824996271*^9}, 
   3.8431238595101557`*^9, 3.844414916356707*^9},
 CellLabel->
  "Out[286]=",ExpressionUUID->"07c236be-713c-4635-b8d9-c3e71b75fe64"]
}, Open  ]],

Cell["Vi ser att de \[ADoubleDot]r samma:", "Text",
 CellChangeTimes->{{3.843098352706009*^9, 3.8430983584543*^9}, {
  3.843098500096159*^9, 
  3.843098502660241*^9}},ExpressionUUID->"72f5f582-3103-452a-a23f-\
9c41107c8574"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"X0invKompFaktor2", " ", "\[Equal]", "X0invPHFaktor2", 
  " "}]], "Input",
 CellChangeTimes->{{3.843098484707829*^9, 3.843098497523963*^9}, 
   3.843098888949778*^9, {3.843098977023951*^9, 3.843098977151176*^9}},
 CellLabel->
  "In[287]:=",ExpressionUUID->"cb468c9c-b8eb-4ffc-947a-38c65ef80fb0"],

Cell[BoxData[
 FormBox["True", TraditionalForm]], "Output",
 CellChangeTimes->{
  3.843098367338166*^9, {3.843098442325811*^9, 3.843098497909461*^9}, 
   3.843098907166089*^9, 3.843098977650736*^9, 3.843123572208337*^9, 
   3.843123755061262*^9, 3.8431238275266237`*^9, 3.843123861509911*^9, 
   3.844414916363791*^9},
 CellLabel->
  "Out[287]=",ExpressionUUID->"fed306fc-cf0d-4aaf-bb70-184f1ecede47"]
}, Open  ]],

Cell[TextData[{
 "F\[ODoubleDot]r oss \[ADoubleDot]r den f\[ODoubleDot]rsta \
till\[ADoubleDot]mpningen av bromsstr\[ARing]lning att vi kan \
anv\[ADoubleDot]nda ",
 StyleBox["elektroner",
  FontSlant->"Italic"],
 ", som vi l\[ADoubleDot]tt kan accelerera med en elektrisk \
sp\[ADoubleDot]nning, f\[ODoubleDot]r att producera ",
 StyleBox["fotoner",
  FontSlant->"Italic"],
 " med h\[ODoubleDot]g energi (r\[ODoubleDot]ntgenstr\[ARing]lning eller \
gammastr\[ARing]lning). Notera att vi inte direkt kan \[ODoubleDot]ka \
foton-energi med elektrisk sp\[ADoubleDot]nning, eftersom fotoner \
\[ADoubleDot]r elektriskt neutrala.\n\nOm vi backar ett steg i \
h\[ADoubleDot]rledningen i kompendiet har vi en anv\[ADoubleDot]ndbar \
variant, frekvensf\[ODoubleDot]rdelningen:"
}], "Text",
 CellChangeTimes->{{3.8430985046686993`*^9, 3.843098523050468*^9}, {
  3.844414303137989*^9, 
  3.844414439054884*^9}},ExpressionUUID->"967647e2-536c-486a-a2f3-\
dfc4102f82f9"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"distFrekv", "  ", "=", " ", 
  RowBox[{"4", "\[Alpha]", " ", 
   RowBox[{"Z", "^", "2"}], "  ", 
   RowBox[{"\[Sigma]c", "/", "f"}], " ", 
   RowBox[{
    RowBox[{"Log", "[", 
     RowBox[{"183", "/", 
      RowBox[{"Z", "^", 
       RowBox[{"(", 
        RowBox[{"1", "/", "3"}], ")"}]}]}], "]"}], " ", "/", 
    "barns"}]}]}]], "Input",
 CellChangeTimes->{{3.749613611001288*^9, 3.749613681789905*^9}, {
  3.749617544392004*^9, 3.749617548031332*^9}, {3.74961763630935*^9, 
  3.749617637181831*^9}, {3.749617883449136*^9, 3.749617898468492*^9}, {
  3.749740995842641*^9, 3.7497410336806793`*^9}},
 CellLabel->
  "In[288]:=",ExpressionUUID->"1870c856-485e-4e3d-a582-5ecce5fe49ab"],

Cell[BoxData[
 FormBox[
  FractionBox[
   RowBox[{"4", " ", "\[Alpha]", " ", "\[Sigma]c", " ", 
    SuperscriptBox["Z", "2"], " ", 
    RowBox[{"log", "(", 
     FractionBox["183", 
      RadicalBox["Z", "3"]], ")"}]}], 
   RowBox[{"barns", " ", "f"}]], TraditionalForm]], "Output",
 CellChangeTimes->{
  3.749613682632104*^9, 3.749613990957254*^9, 3.749617363493977*^9, 
   3.749617548762319*^9, 3.749617637702097*^9, {3.7496178839290943`*^9, 
   3.749617898982987*^9}, 3.749740997092162*^9, 3.7497410344173*^9, 
   3.750166163174567*^9, 3.779726307112941*^9, 3.8430986329314423`*^9, 
   3.844414916386503*^9},
 CellLabel->
  "Out[288]=",ExpressionUUID->"8e499a5c-9e60-469f-ab88-82071c533236"]
}, Open  ]],

Cell["\<\
Fermi har bara satt in Thomson-tv\[ADoubleDot]rsnittet \[Sigma]c. Men vi \
provar med generaliseringen av det till \
Klein-Nishina-tv\[ADoubleDot]rsnittet, eller \[ARing]tminstone \
f\[ODoubleDot]rsta korrektionen (som vi diskuterar mer i Mathematica-filen \
jamfor_Thomson_KleinNishina.nb):\
\>", "Text",
 CellChangeTimes->{{3.7496174966118402`*^9, 3.749617515916143*^9}, {
  3.779726273466606*^9, 3.779726274424646*^9}, {3.843094295492844*^9, 
  3.8430943002496347`*^9}, {3.843098527584587*^9, 3.843098555698107*^9}, {
  3.843099512707458*^9, 3.843099516218978*^9}, {3.844414474192083*^9, 
  3.844414505069244*^9}},ExpressionUUID->"36775533-a4f5-45eb-95a0-\
a5b40fd9fa91"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[Sigma]Klein1", " ", "=", " ", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{"8", 
     RowBox[{"\[Pi]", "/", "3"}]}], ")"}], 
   RowBox[{"re", "^", "2"}], 
   RowBox[{"(", 
    RowBox[{"1", "-", 
     RowBox[{"2", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"h", " ", "f"}], ")"}], "/", 
       RowBox[{"(", 
        RowBox[{"me", " ", 
         RowBox[{"c", "^", "2"}]}], ")"}]}]}]}], ")"}], " "}]}]], "Input",
 CellChangeTimes->{{3.749617321357828*^9, 3.749617337248405*^9}, 
   3.7797262995300407`*^9},
 CellLabel->
  "In[289]:=",ExpressionUUID->"a732d10d-1a9a-4537-9462-07fdd5adc7dc"],

Cell[BoxData[
 FormBox[
  RowBox[{
   FractionBox["8", "3"], " ", "\[Pi]", " ", 
   SuperscriptBox["re", "2"], " ", 
   RowBox[{"(", 
    RowBox[{"1", "-", 
     FractionBox[
      RowBox[{"2", " ", "f", " ", "h"}], 
      RowBox[{
       SuperscriptBox["c", "2"], " ", "me"}]]}], ")"}]}], 
  TraditionalForm]], "Output",
 CellChangeTimes->{{3.7496173268279953`*^9, 3.7496173649422092`*^9}, 
   3.749617553636305*^9, {3.749617886325582*^9, 3.749617901853306*^9}, 
   3.750166163240911*^9, {3.779726300523937*^9, 3.7797263071839647`*^9}, 
   3.843098634363573*^9, 3.84441491639694*^9},
 CellLabel->
  "Out[289]=",ExpressionUUID->"5075874a-3592-4d89-a904-d60fceb6b026"]
}, Open  ]],

Cell["Med siffror blir det:", "Text",
 CellChangeTimes->{{3.843098558994255*^9, 
  3.8430985835494423`*^9}},ExpressionUUID->"c5fe28bd-6109-4be0-b406-\
623de9dc7dd7"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"distFrekvval", " ", "=", " ", 
  RowBox[{"Expand", "[", 
   RowBox[{
    RowBox[{"distFrekv", "   ", "/.", " ", 
     RowBox[{"\[Sigma]c", " ", "\[Rule]", "\[Sigma]Klein1"}]}], " ", "/.", 
    " ", "vals"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.749613724939783*^9, 3.7496138860591097`*^9}, {
  3.749617318471394*^9, 3.749617359730338*^9}, {3.8430986529222116`*^9, 
  3.84309865587144*^9}},
 CellLabel->
  "In[290]:=",ExpressionUUID->"902b6e50-737c-4f65-b59c-b32c48c62cc9"],

Cell[BoxData[
 FormBox[
  RowBox[{
   FractionBox["401.51071353985253`", "f"], "-", "6.471234943499455`*^-18"}], 
  TraditionalForm]], "Output",
 CellChangeTimes->{{3.749613879000695*^9, 3.74961388677981*^9}, {
   3.749613971271657*^9, 3.749613994357918*^9}, {3.749617360268527*^9, 
   3.749617366643228*^9}, 3.7496175230915003`*^9, 3.749617556068297*^9, {
   3.749617888732686*^9, 3.7496179035588017`*^9}, 3.750166163474345*^9, {
   3.779726303226021*^9, 3.779726307301318*^9}, {3.843098629820415*^9, 
   3.8430986562674313`*^9}, 3.843098693502255*^9, 3.844414916417938*^9},
 CellLabel->
  "Out[290]=",ExpressionUUID->"51bdf6d5-cd4f-4c3f-ae70-f50672fb2d83"]
}, Open  ]],

Cell[TextData[{
 "Siffran efter\[ARing]t ser futtigt liten ut, men frekvensen ",
 StyleBox["f ",
  FontSlant->"Italic"],
 "kan vara j\[ADoubleDot]ttestor ",
 "! 5 picometer v\[ARing]gl\[ADoubleDot]ngd (dubbla Compton-v\[ARing]gl\
\[ADoubleDot]ngden hos elektronen) motsvarar t.ex. s\[ARing] h\[ADoubleDot]r \
m\[ARing]nga hertz:"
}], "Text",
 CellChangeTimes->{{3.74961556834636*^9, 3.7496156037493677`*^9}, {
   3.749615643737225*^9, 3.749615650990881*^9}, {3.7496157000400677`*^9, 
   3.749615760089241*^9}, {3.779726340474835*^9, 3.779726345911057*^9}, {
   3.843098590816771*^9, 3.843098591944755*^9}, 3.84309866079607*^9, {
   3.843099523647161*^9, 3.843099530188808*^9}, {3.844414521548628*^9, 
   3.844414538464637*^9}},ExpressionUUID->"d0e885d4-cadd-4a65-9ae5-\
bcb56780a7de"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"fExempel", " ", "=", " ", 
  RowBox[{
   RowBox[{
    RowBox[{"c", "/", 
     RowBox[{"(", 
      RowBox[{"5", " ", 
       RowBox[{"10", "^", 
        RowBox[{"(", 
         RowBox[{"-", "12"}], ")"}]}]}], ")"}]}], " ", "/.", " ", "vals"}], 
   "  ", "//", "N"}]}]], "Input",
 CellChangeTimes->{{3.7496156142677917`*^9, 3.749615635249802*^9}, {
  3.74961566569096*^9, 3.749615719084711*^9}, {3.843098619335631*^9, 
  3.8430986229787693`*^9}},
 CellLabel->
  "In[291]:=",ExpressionUUID->"bfb2a0fc-d0e2-4c5a-aa27-6318092ecced"],

Cell[BoxData[
 FormBox["6.`*^19", TraditionalForm]], "Output",
 CellChangeTimes->{{3.7496156230907803`*^9, 3.7496156360446177`*^9}, {
   3.7496156778213043`*^9, 3.749615719602941*^9}, 3.750166163941717*^9, 
   3.779726307397622*^9, 3.779726371775996*^9, {3.843098623675555*^9, 
   3.8430986671403112`*^9}, 3.844414916427864*^9},
 CellLabel->
  "Out[291]=",ExpressionUUID->"6bc5c895-455a-4211-9ab2-e57a063f8bbf"]
}, Open  ]],

Cell["\<\
Korrektionstermen \[ADoubleDot]r d\[ADoubleDot]rf\[ODoubleDot]r \
f\[ODoubleDot]r s\[ARing]dana h\[ODoubleDot]ga frekvenser j\[ADoubleDot]mf\
\[ODoubleDot]rbar i belopp med f\[ODoubleDot]rsta termen (men med \
minustecken):\
\>", "Text",
 CellChangeTimes->{{3.843098710279914*^9, 3.843098757856474*^9}, {
  3.843099534890229*^9, 3.8430995374033213`*^9}, {3.8444145515514717`*^9, 
  3.844414556650516*^9}},ExpressionUUID->"fe67902b-a2c9-4953-8cd1-\
a976bc739b15"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"401.511", "/", "f"}], "   ", "/.", " ", 
  RowBox[{"{", 
   RowBox[{"f", "\[Rule]", "fExempel"}], "}"}]}]], "Input",
 CellChangeTimes->{{3.779726365687446*^9, 3.779726370010105*^9}, 
   3.843098626813868*^9, {3.843098674813608*^9, 3.843098721667739*^9}},
 CellLabel->
  "In[292]:=",ExpressionUUID->"4a46aa1b-1376-4916-bebf-5693b7978b8e"],

Cell[BoxData[
 FormBox["6.6918499999999996`*^-18", TraditionalForm]], "Output",
 CellChangeTimes->{
  3.779726373045327*^9, {3.843098627263283*^9, 3.84309872213696*^9}, 
   3.8444149164483852`*^9},
 CellLabel->
  "Out[292]=",ExpressionUUID->"54322ccf-7851-4828-845a-6a1efa857b74"]
}, Open  ]],

Cell[TextData[{
 "Men f\[ODoubleDot]r det mesta ignorerar vi korrektionen. Byt notation till ",
 StyleBox["f ",
  FontSlant->"Italic"],
 " = grekiska \[CloseCurlyDoubleQuote]ny\[CloseCurlyDoubleQuote],\noch \
betrakta f\[ODoubleDot]rdelningen:"
}], "Text",
 CellChangeTimes->{{3.843098761293769*^9, 3.843098812210363*^9}, {
  3.8430995502222557`*^9, 
  3.843099590135478*^9}},ExpressionUUID->"0edcb3ee-3b5d-4aa8-a365-\
a1eb3f3fea21"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"distFreq", " ", "=", " ", 
  RowBox[{
   RowBox[{"1", "/", "\[Nu]"}], " ", "d\[Nu]"}]}]], "Input",
 CellChangeTimes->{{3.749559591733344*^9, 3.74955963082304*^9}},
 CellLabel->
  "In[293]:=",ExpressionUUID->"f50ac804-0275-4bbe-866c-0d573c1bd7b8"],

Cell[BoxData[
 FormBox[
  FractionBox["d\[Nu]", "\[Nu]"], TraditionalForm]], "Output",
 CellChangeTimes->{{3.749559596590308*^9, 3.74955965673298*^9}, 
   3.750166164204547*^9, 3.77972630746388*^9, 3.84309864115804*^9, 
   3.8444149164590607`*^9},
 CellLabel->
  "Out[293]=",ExpressionUUID->"9c7d3a90-172a-453f-9ce4-f5043bb81e75"]
}, Open  ]],

Cell["i v\[ARing]gl\[ADoubleDot]ngd \[Lambda] blir det:", "Text",
 CellChangeTimes->{{3.843099593318204*^9, 
  3.843099600910624*^9}},ExpressionUUID->"5ed95654-fb43-484c-b0db-\
e3b814122d6d"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"distWave", " ", "=", " ", 
  RowBox[{"distFreq", " ", "/.", " ", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"\[Nu]", " ", "\[Rule]", " ", 
      RowBox[{"c", "/", "\[Lambda]"}]}], ",", 
     RowBox[{"d\[Nu]", " ", "\[Rule]", " ", 
      RowBox[{
       RowBox[{"D", "[", 
        RowBox[{
         RowBox[{"c", "/", "\[Lambda]"}], ",", "\[Lambda]"}], "]"}], 
       "d\[Lambda]"}]}]}], "}"}]}]}]], "Input",
 CellChangeTimes->{{3.749559612026923*^9, 3.749559678307755*^9}},
 CellLabel->
  "In[294]:=",ExpressionUUID->"1c3c91ca-aae0-4d43-a30d-4581473d6d7a"],

Cell[BoxData[
 FormBox[
  RowBox[{"-", 
   FractionBox["d\[Lambda]", "\[Lambda]"]}], TraditionalForm]], "Output",
 CellChangeTimes->{{3.749559619969584*^9, 3.749559678883992*^9}, 
   3.750166164423525*^9, 3.779726307513073*^9, 3.8444149164795*^9},
 CellLabel->
  "Out[294]=",ExpressionUUID->"06fc19fc-2b67-4322-8790-181cf6396317"]
}, Open  ]],

Cell["... och vi f\[ARing]r Kramers regel:", "Text",
 CellChangeTimes->{{3.843099603383518*^9, 
  3.8430996107113256`*^9}},ExpressionUUID->"f0f081d5-3015-45cd-aef4-\
994fe7d4f6a0"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"\[Lambda]min", " ", "=", " ", "10"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"1", "/", 
       RowBox[{"(", 
        RowBox[{"\[Lambda]min", " ", "\[Lambda]"}], ")"}]}], "-", 
      RowBox[{"1", "/", 
       RowBox[{"\[Lambda]", "^", "2"}]}]}], ",", 
     RowBox[{"1", "/", 
      RowBox[{"(", 
       RowBox[{"\[Lambda]min", " ", "\[Lambda]"}], ")"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\[Lambda]", ",", "0", ",", "300"}], "}"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"0", ",", "300"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0", ",", "0.005"}], "}"}]}], "}"}]}], ",", 
   RowBox[{"PlotLegends", "\[Rule]", 
    RowBox[{"Placed", "[", 
     RowBox[{"\"\<Expressions\>\"", ",", 
      RowBox[{"{", 
       RowBox[{"0.75", ",", "0.75"}], "}"}]}], "]"}]}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.749559587446859*^9, 3.7495595881419983`*^9}, {
   3.749559690209106*^9, 3.749559699560906*^9}, {3.749559963243422*^9, 
   3.749560006055744*^9}, {3.749560044848852*^9, 3.74956005671281*^9}, 
   3.749612908938665*^9, {3.749613047063787*^9, 3.7496130851154013`*^9}, {
   3.749616836411784*^9, 3.749616857629086*^9}, {3.7797283025900383`*^9, 
   3.779728371199703*^9}, {3.7797284050822353`*^9, 3.779728470085808*^9}},
 CellLabel->
  "In[295]:=",ExpressionUUID->"423fd87f-d989-492d-a211-bfbc511d74f5"],

Cell[BoxData[
 FormBox[
  TagBox[
   FormBox[
    GraphicsBox[{{{{}, {}, 
        TagBox[
         {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
          Opacity[1.], LineBox[CompressedData["
1:eJwtlAk01G0bxi0pyafeNi0I2dcZM38m230be4Rqkt2Y+VfIOhXaFVmSpahX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           "]]},
         Annotation[#, "Charting`Private`Tag$28698#1"]& ], 
        TagBox[
         {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], 
          Opacity[1.], LineBox[CompressedData["
1:eJwVjHk0FAobh5FKrqSSkqWSUrglmTGW5n0NY4ZBljD2wWAsE4bKVsoekrXV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           "]]},
         Annotation[#, "Charting`Private`Tag$28698#2"]& ]}, {}}, InsetBox[
       TemplateBox[{
         RowBox[{
           FractionBox["1", 
            RowBox[{"\[Lambda]min", " ", 
              TagBox["\[Lambda]", HoldForm]}]], "-", 
           FractionBox["1", 
            SuperscriptBox[
             TagBox["\[Lambda]", HoldForm], "2"]]}], 
         FractionBox["1", 
          RowBox[{"\[Lambda]min", " ", 
            TagBox["\[Lambda]", HoldForm]}]]},
        "LineLegend",
        DisplayFunction->(FormBox[
          StyleBox[
           StyleBox[
            PaneBox[
             TagBox[
              GridBox[{{
                 TagBox[
                  GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}}, 
                   GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                   AutoDelete -> False, 
                   GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                   GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                   GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
               GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}},
                AutoDelete -> False, 
               GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
               GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
              "Grid"], Alignment -> Left, AppearanceElements -> None, 
             ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
             "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
           FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
           False], TraditionalForm]& ),
        Editable->True,
        InterpretationFunction:>(RowBox[{"LineLegend", "[", 
           RowBox[{
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.24561133333333335`, 0.3378526666666667, 
                    0.4731986666666667], FrameTicks -> None, PlotRangePadding -> 
                    None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.368417`", ",", "0.506779`", ",", "0.709798`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.368417, 0.506779, 0.709798]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.368417, 0.506779, 0.709798], Editable -> False,
                     Selectable -> False], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
                 ",", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.587148, 0.40736066666666665`, 0.09470066666666668], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.880722`", ",", "0.611041`", ",", "0.142051`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.880722, 0.611041, 0.142051]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.880722, 0.611041, 0.142051], Editable -> False,
                     Selectable -> False], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], 
                   "]"}]}], "}"}], ",", 
             RowBox[{"{", 
               RowBox[{
                 TagBox[#, HoldForm], ",", 
                 TagBox[#2, HoldForm]}], "}"}], ",", 
             RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
             RowBox[{"LabelStyle", "\[Rule]", 
               RowBox[{"{", "}"}]}], ",", 
             RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& )], 
       Scaled[{0.75, 0.75}], ImageScaled[{0.5, 0.5}],
       BaseStyle->{FontSize -> Larger},
       FormatType->StandardForm]},
     AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
     Axes->{True, True},
     AxesLabel->{None, None},
     AxesOrigin->{0, 0},
     DisplayFunction->Identity,
     Frame->{{False, False}, {False, False}},
     FrameLabel->{{None, None}, {None, None}},
     FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
     GridLines->{None, None},
     GridLinesStyle->Directive[
       GrayLevel[0.5, 0.4]],
     ImagePadding->All,
     Method->{
      "DefaultBoundaryStyle" -> Automatic, 
       "DefaultGraphicsInteraction" -> {
        "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
         "Effects" -> {
          "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
           "Droplines" -> {
            "freeformCursorMode" -> True, 
             "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
       "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> None,
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& )}},
     PlotRange->{{0, 300}, {0, 0.005}},
     PlotRangeClipping->True,
     PlotRangePadding->{{0, 0}, {0, 0}},
     Ticks->{Automatic, Automatic}],
    TraditionalForm],
   InterpretTemplate[Legended[
     Graphics[{{{{}, {}, 
         Annotation[{
           Directive[
            Opacity[1.], 
            RGBColor[0.368417, 0.506779, 0.709798], 
            AbsoluteThickness[1.6]], 
           Line[CompressedData["
1:eJwtlAk01G0bxi0pyafeNi0I2dcZM38m230be4Rqkt2Y+VfIOhXaFVmSpahX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            "]]}, "Charting`Private`Tag$28698#1"], 
         Annotation[{
           Directive[
            Opacity[1.], 
            RGBColor[0.880722, 0.611041, 0.142051], 
            AbsoluteThickness[1.6]], 
           Line[CompressedData["
1:eJwVjHk0FAobh5FKrqSSkqWSUrglmTGW5n0NY4ZBljD2wWAsE4bKVsoekrXV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            "]]}, "Charting`Private`Tag$28698#2"]}}, {}}, {
      DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
       AxesOrigin -> {0, 0}, 
       FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
       GridLines -> {None, None}, DisplayFunction -> Identity, 
       PlotRangePadding -> {{0, 0}, {0, 0}}, PlotRangeClipping -> True, 
       ImagePadding -> All, DisplayFunction -> Identity, AspectRatio -> 
       GoldenRatio^(-1), Axes -> {True, True}, AxesLabel -> {None, None}, 
       AxesOrigin -> {0, 0}, DisplayFunction :> Identity, 
       Frame -> {{False, False}, {False, False}}, 
       FrameLabel -> {{None, None}, {None, None}}, 
       FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
       GridLines -> {None, None}, GridLinesStyle -> Directive[
         GrayLevel[0.5, 0.4]], 
       Method -> {
        "DefaultBoundaryStyle" -> Automatic, 
         "DefaultGraphicsInteraction" -> {
          "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
           "Effects" -> {
            "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2},
              "Droplines" -> {
              "freeformCursorMode" -> True, 
               "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
         "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
         None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}}, PlotRange -> {{0, 300}, {0, 0.005}}, 
       PlotRangeClipping -> True, 
       PlotRangePadding -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
       Ticks -> {Automatic, Automatic}}], 
     Placed[
      Unevaluated[
       LineLegend[{
         Directive[
          Opacity[1.], 
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[1.6]], 
         Directive[
          Opacity[1.], 
          RGBColor[0.880722, 0.611041, 0.142051], 
          AbsoluteThickness[1.6]]}, {
         HoldForm[
         1/($CellContext`\[Lambda]min HoldForm[$CellContext`\[Lambda]]) - 1/
          HoldForm[$CellContext`\[Lambda]]^2], 
         HoldForm[
         1/($CellContext`\[Lambda]min HoldForm[$CellContext`\[Lambda]])]}, 
        LegendMarkers -> None, LabelStyle -> {}, LegendLayout -> "Column"]], {
      0.75, 0.75}, Identity]]& ],
   AutoDelete->True,
   Editable->True,
   SelectWithContents->False,
   Selectable->True], TraditionalForm]], "Output",
 CellChangeTimes->{{3.7496130651085577`*^9, 3.749613085624048*^9}, {
   3.74961683786445*^9, 3.749616858212638*^9}, 3.7501661647858753`*^9, 
   3.779726307740883*^9, {3.779728328385715*^9, 3.7797283721459312`*^9}, {
   3.7797284163397503`*^9, 3.7797284704200153`*^9}, 3.844414916788622*^9},
 CellLabel->
  "Out[296]=",ExpressionUUID->"56d17c72-5cf5-4d73-a8b9-0ed778496722"]
}, Open  ]],

Cell["\<\
Totalt antal fotoner \[ADoubleDot]r o\[ADoubleDot]ndligt,
men det \[ADoubleDot]r OK: total energi blir \[ADoubleDot]ndlig. 
(Det intressanta \[ADoubleDot]r om Klein-Nishina ger r\[ADoubleDot]tt relativ \
koefficient vid f\[ODoubleDot]rsta avvikelsen, jag har inte kollat det h\
\[ADoubleDot]r. Korrektionerna borde bli stora n\[ADoubleDot]r vi n\
\[ADoubleDot]rmar oss minimiv\[ARing]gl\[ADoubleDot]ngden. )\
\>", "Text",
 CellChangeTimes->{{3.749559712993973*^9, 3.749559721508071*^9}, {
  3.749560107367511*^9, 3.749560118388867*^9}, {3.749612854230131*^9, 
  3.749612903131722*^9}, {3.749613093873272*^9, 3.7496131310872297`*^9}, {
  3.7497401269641247`*^9, 3.749740143633944*^9}, {3.844414593587077*^9, 
  3.844414602583495*^9}},ExpressionUUID->"49102f76-3af7-41b7-98d1-\
9ed50aaaf497"],

Cell["Nu till formeln i kompendiet (och Video 7):", "Text",
 CellChangeTimes->{{3.844414671699284*^9, 
  3.844414691569888*^9}},ExpressionUUID->"ba1e3ca5-a520-4223-9854-\
f7962bb54720"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"X0inv", " ", "=", " ", 
  RowBox[{"X0invKompFaktor", " ", 
   RowBox[{"Log", "[", 
    RowBox[{"183", "/", 
     RowBox[{"Z", "^", 
      RowBox[{"(", 
       RowBox[{"1", "/", "3"}], ")"}]}]}], "]"}], "  "}]}]], "Input",
 CellChangeTimes->{{3.749740984593503*^9, 3.7497409872872467`*^9}, {
   3.749741051470099*^9, 3.749741055096574*^9}, {3.749741242841126*^9, 
   3.7497412623121157`*^9}, 3.749744679003318*^9, {3.749744736257538*^9, 
   3.749744752912457*^9}, {3.7501620324608183`*^9, 3.750162033092905*^9}, {
   3.75016208394558*^9, 3.7501620960766068`*^9}, {3.750162151125804*^9, 
   3.75016215143676*^9}, {3.7501646020485287`*^9, 3.750164685004387*^9}, {
   3.7501656674383383`*^9, 3.750165667666761*^9}, 3.843098928743373*^9},
 CellLabel->
  "In[297]:=",ExpressionUUID->"e304e9cb-205b-4105-9400-aff5bacb51c2"],

Cell[BoxData[
 FormBox[
  RowBox[{"4", " ", "\[Alpha]", " ", "n", " ", 
   SuperscriptBox["re", "2"], " ", 
   SuperscriptBox["Z", "2"], " ", 
   RowBox[{"log", "(", 
    FractionBox["183", 
     RadicalBox["Z", "3"]], ")"}]}], TraditionalForm]], "Output",
 CellChangeTimes->{
  3.749741055656415*^9, {3.749741249390051*^9, 3.749741263016717*^9}, 
   3.7497446797781963`*^9, {3.749744748111168*^9, 3.749744753334921*^9}, 
   3.749744888749473*^9, 3.749745195325842*^9, 3.7497486293325567`*^9, 
   3.7501619656132317`*^9, 3.7501620339859953`*^9, 3.7501620965756598`*^9, 
   3.750162152347946*^9, 3.7501645123488073`*^9, {3.750164609048378*^9, 
   3.7501646244759493`*^9}, 3.75016466188076*^9, 3.7501651064201813`*^9, {
   3.7501656685196657`*^9, 3.750165681997438*^9}, 3.750166164911529*^9, 
   3.7797263078519573`*^9, 3.843098929756963*^9, 3.843098983241726*^9, 
   3.844414916801157*^9},
 CellLabel->
  "Out[297]=",ExpressionUUID->"7b42cff0-c3d1-468e-9e0b-a6cc4708d3aa"]
}, Open  ]],

Cell[TextData[{
 "Det \[ADoubleDot]r l\[ADoubleDot]tt att se att det h\[ADoubleDot]r \
\[ADoubleDot]r inversa meter: ",
 StyleBox["n",
  FontSlant->"Italic"],
 " \[ADoubleDot]r ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["m",
     FontSlant->"Plain"], 
    RowBox[{"\[Dash]", "3"}]], TraditionalForm]],ExpressionUUID->
  "9a6c80ce-003d-46cc-a9b7-7c6cdbd11830"],
 ", ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    SuperscriptBox["re", "2"],
    FontSlant->"Italic"], TraditionalForm]],ExpressionUUID->
  "e65d860f-dea5-4132-b724-988c81ae83de"],
 " \[ADoubleDot]r ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["m",
     FontSlant->"Plain"], "2"], TraditionalForm]],ExpressionUUID->
  "44815cbd-fca6-4642-b7ff-acc0fd598cf2"],
 ".\nMen konventionellt skriver man om  ",
 StyleBox["n",
  FontSlant->"Italic"],
 " = (",
 StyleBox["n",
  FontSlant->"Italic"],
 "/\[Rho])\[Rho]. \n(",
 Cell[BoxData[
  FormBox[
   RowBox[{"atomer", "/", 
    SuperscriptBox["m", "3"]}], TraditionalForm]],ExpressionUUID->
  "3875c262-92da-47f4-a658-065717b28814"],
 ") / (kg/",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["m", "3"], TraditionalForm]],ExpressionUUID->
  "323f3a55-ebae-47c7-8908-019a36b197ec"],
 ") = atomer/kg = (atomer/mol)/(kg/mol)\nallts\[ARing] Avogadros tal ",
 StyleBox["NA",
  FontSlant->"Italic"],
 " delat med molmassan ",
 StyleBox["M, ",
  FontSlant->"Italic"],
 "h\[ADoubleDot]r f\[ODoubleDot]r volfram",
 ". \n(Det st\[ARing]r f.n. ",
 StyleBox["NA",
  FontSlant->"Italic"],
 "/",
 StyleBox["A",
  FontSlant->"Italic"],
 " p\[ARing] Wikipedia, men de menar inte dimensionsl\[ODoubleDot]sa ",
 StyleBox["A, ",
  FontSlant->"Italic"],
 "trots att det \[ADoubleDot]r det som st\[ARing]r i l\[ADoubleDot]nken, de \
menar ",
 StyleBox["NA",
  FontSlant->"Italic"],
 "/",
 StyleBox["M.",
  FontSlant->"Italic"],
 ")"
}], "Text",
 CellChangeTimes->{{3.7497445827034187`*^9, 3.7497446040975018`*^9}, 
   3.7497459406840887`*^9, {3.750161437781802*^9, 3.750161456204043*^9}, {
   3.75016225803813*^9, 3.750162296526278*^9}, {3.7501634403483763`*^9, 
   3.750163454458584*^9}, {3.843094331926166*^9, 3.843094371526972*^9}, {
   3.843098994113618*^9, 3.843099045701778*^9}, {3.84309963435186*^9, 
   3.843099655968225*^9}, {3.844414752197124*^9, 3.844414783278452*^9}, {
   3.84441487110502*^9, 
   3.8444148759387302`*^9}},ExpressionUUID->"058afc29-dc98-453b-80a4-\
25d18064e8a8"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"nby\[Rho]", " ", "=", " ", 
  RowBox[{
   RowBox[{"NA", "/", "MW"}], " ", "/.", " ", "vals", " "}]}]], "Input",
 CellChangeTimes->{{3.750161585267354*^9, 3.750161614093945*^9}, {
  3.750161652463502*^9, 3.750161654346533*^9}, {3.750164369555341*^9, 
  3.7501643703136463`*^9}},
 CellLabel->
  "In[298]:=",ExpressionUUID->"e566134a-6013-40bf-8124-163d58e7300c"],

Cell[BoxData[
 FormBox["3.2717391304347825`*^24", TraditionalForm]], "Output",
 CellChangeTimes->{{3.750161593243561*^9, 3.750161605194098*^9}, 
   3.750161655082389*^9, 3.750162465048913*^9, 3.750164339062936*^9, 
   3.750164371001264*^9, 3.750164514039195*^9, 3.750164611298518*^9, {
   3.750165671447781*^9, 3.7501656848476562`*^9}, 3.750166164973606*^9, 
   3.7797263079146433`*^9, 3.844414916821969*^9},
 CellLabel->
  "Out[298]=",ExpressionUUID->"49d7b28d-f272-47f9-9101-5fa34519f82c"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"X0invW", " ", "=", "  ", 
  RowBox[{
   RowBox[{"X0inv", " ", "/.", " ", 
    RowBox[{"{", 
     RowBox[{"n", "\[Rule]", 
      RowBox[{"nby\[Rho]", " ", "\[Rho]W"}]}], "}"}]}], "  ", "/.", " ", 
   "vals", " "}]}]], "Input",
 CellChangeTimes->{{3.749741128542995*^9, 3.7497411373603687`*^9}, {
   3.749741566379702*^9, 3.749741590942625*^9}, {3.749741681486339*^9, 
   3.74974168422884*^9}, {3.74974457843003*^9, 3.749744610897471*^9}, {
   3.749744645477229*^9, 3.7497446484681873`*^9}, 3.7497447634835043`*^9, {
   3.7497448835148983`*^9, 3.749744899889924*^9}, {3.7501621554369698`*^9, 
   3.750162157983082*^9}, {3.750162299757929*^9, 3.75016232987047*^9}, 
   3.7501624624842863`*^9, {3.750164111188487*^9, 3.75016413591083*^9}, 
   3.750164185053981*^9, {3.75016433451283*^9, 3.7501643348808193`*^9}, {
   3.7501643750453568`*^9, 3.750164398780674*^9}, {3.750164668582615*^9, 
   3.750164674705593*^9}, {3.750165673945488*^9, 3.7501656763973017`*^9}, 
   3.7501661763134108`*^9, 3.750166397239645*^9},
 CellLabel->
  "In[299]:=",ExpressionUUID->"ecff2d87-6d90-4e5f-9486-673fbaff4994"],

Cell[BoxData[
 FormBox["302.63176474711315`", TraditionalForm]], "Output",
 CellChangeTimes->{{3.7497411376901293`*^9, 3.7497411541563587`*^9}, 
   3.749741591632188*^9, 3.749741684856977*^9, {3.749744640533032*^9, 
   3.7497446817515383`*^9}, {3.7497447559787893`*^9, 
   3.7497447641528883`*^9}, {3.749744885352421*^9, 3.749744900448947*^9}, 
   3.749745015638406*^9, 3.749745197305766*^9, 3.749748632448702*^9, 
   3.750161967999177*^9, 3.75016203775329*^9, 3.750162099326503*^9, {
   3.750162160687153*^9, 3.750162171416897*^9}, {3.750162307319685*^9, 
   3.750162331032625*^9}, 3.75016246683416*^9, {3.750164117998529*^9, 
   3.750164136684243*^9}, 3.7501641879048977`*^9, {3.7501643353870983`*^9, 
   3.7501643409141417`*^9}, 3.750164375785136*^9, 3.750164516171122*^9, 
   3.750164613981187*^9, {3.7501646704865026`*^9, 3.7501646754658127`*^9}, {
   3.7501656779475813`*^9, 3.75016568763733*^9}, {3.7501661650402822`*^9, 
   3.750166180253126*^9}, 3.750166404841864*^9, 3.779726307979968*^9, {
   3.844414911207809*^9, 3.844414916830531*^9}},
 CellLabel->
  "Out[299]=",ExpressionUUID->"b59cd8ce-b9e6-4659-b7a3-57a1e4c473e1"]
}, Open  ]],

Cell["s\[ARing] str\[ARing]lningsl\[ADoubleDot]ngden f\[ODoubleDot]r bromsstr\
\[ARing]lning i volfram \[ADoubleDot]r:", "Text",
 CellChangeTimes->{{3.8444149369591618`*^9, 
  3.8444149517409887`*^9}},ExpressionUUID->"a764d4aa-3814-4a40-bb83-\
f6175fc7a8ad"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"1", "/", "X0invW"}]], "Input",
 CellChangeTimes->{{3.844414929084262*^9, 3.8444149326409597`*^9}},
 CellLabel->
  "In[328]:=",ExpressionUUID->"dc03b623-0d52-4ee0-a4b0-44f78223fb4b"],

Cell[BoxData[
 FormBox["0.0033043457973938248`", TraditionalForm]], "Output",
 CellChangeTimes->{3.844414933099697*^9},
 CellLabel->
  "Out[328]=",ExpressionUUID->"57858834-620b-436a-ba63-334cad4d0c93"]
}, Open  ]],

Cell[TextData[{
 "allts\[ARing] 3,3 mm. Enligt PDG \[ADoubleDot]r korrekta v\[ADoubleDot]rdet \
3,5 mm, inte d\[ARing]ligt! \nLitteraturen ger som sagt g\[ADoubleDot]rna \
\[Rho] ",
 Cell[BoxData[
  FormBox["X", TraditionalForm]],
  FormatType->TraditionalForm,ExpressionUUID->
  "f7865ed3-f6fa-46c9-adbc-1eeacfaf0836"],
 "0 ist\[ADoubleDot]llet:"
}], "Text",
 CellChangeTimes->{{3.8444149604303007`*^9, 3.8444149834986134`*^9}, {
  3.8444150801634007`*^9, 3.8444151066968517`*^9}, {3.8444151484981194`*^9, 
  3.84441515763792*^9}},ExpressionUUID->"f6bec5de-6c83-4861-8e02-\
83f46faf7703"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"X0invBy\[Rho]W", " ", "=", " ", 
  RowBox[{
   RowBox[{"X0invW", "/", "\[Rho]W"}], " ", "/.", " ", "vals"}]}]], "Input",
 CellChangeTimes->{{3.750162549415842*^9, 3.750162590302527*^9}, {
  3.7501627016651506`*^9, 3.750162708642744*^9}, {3.750163485073757*^9, 
  3.750163488942618*^9}, {3.75016569355052*^9, 3.750165695847351*^9}, {
  3.75016641456783*^9, 3.750166426748076*^9}},
 CellLabel->
  "In[300]:=",ExpressionUUID->"157a1c0c-319f-403d-92d4-11da67e83323"],

Cell[BoxData[
 FormBox["0.015680402318503272`", TraditionalForm]], "Output",
 CellChangeTimes->{{3.750162565027213*^9, 3.750162590892439*^9}, {
   3.75016270355905*^9, 3.75016270915322*^9}, 3.750163489603681*^9, 
   3.750164518403736*^9, 3.750164616597937*^9, 3.750165233459712*^9, {
   3.7501656916008368`*^9, 3.750165696349443*^9}, {3.750166165106967*^9, 
   3.750166183504341*^9}, 3.7501664273827353`*^9, 3.779726308029351*^9, 
   3.84441491684024*^9},
 CellLabel->
  "Out[300]=",ExpressionUUID->"2ac72f7d-fb52-4b36-a257-d8ba71988e18"]
}, Open  ]],

Cell["\<\
Invertera och konvertera enhet med 0,1 (kg/m^2 = 1000 g / (100 cm)^2 = 0,1 \
g/cm^2):\
\>", "Text",
 CellChangeTimes->{{3.750166491343355*^9, 3.750166497430985*^9}, {
  3.750168004324542*^9, 3.7501680123898067`*^9}, {3.843099119785941*^9, 
  3.8430991222139673`*^9}, {3.844415029481646*^9, 
  3.844415045730897*^9}},ExpressionUUID->"4d0a2ab8-a057-442d-811f-\
c10029303316"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"0.1", "/", "X0invBy\[Rho]W"}]], "Input",
 CellChangeTimes->{{3.750165700290225*^9, 3.750165703695828*^9}, {
   3.750166365784116*^9, 3.750166366094157*^9}, 3.750166437056712*^9},
 CellLabel->
  "In[301]:=",ExpressionUUID->"a2d04426-b228-463a-99cf-aee4d1e04579"],

Cell[BoxData[
 FormBox["6.377387388970082`", TraditionalForm]], "Output",
 CellChangeTimes->{
  3.7501657042179737`*^9, {3.750166165174368*^9, 3.75016618857092*^9}, 
   3.750166366688016*^9, 3.750166437727915*^9, 3.779726308078088*^9, 
   3.8444149168611403`*^9},
 CellLabel->
  "Out[301]=",ExpressionUUID->"5ecd216f-4822-455b-bd30-472068426cd8"]
}, Open  ]],

Cell[TextData[{
 "Vi f\[ARing]r",
 StyleBox[" X0",
  FontSlant->"Italic"],
 " = 6,4 g/cm^2. St\[ADoubleDot]mmer hyfsat med 6,76 g/cm^2 i PDG.\nMer l\
\[ADoubleDot]tt-tolkad \[ADoubleDot]r sj\[ADoubleDot]lva str\[ARing]lningsl\
\[ADoubleDot]ngden i meter:"
}], "Text",
 CellChangeTimes->{{3.7501626040723553`*^9, 3.750162610799305*^9}, {
  3.750162683997257*^9, 3.750162692798209*^9}, {3.750162971736928*^9, 
  3.750162975771653*^9}, {3.750163138624777*^9, 3.750163149777376*^9}, {
  3.750163494894226*^9, 3.750163508724682*^9}, {3.750164534655665*^9, 
  3.750164539025837*^9}, {3.7501658598701963`*^9, 3.750165887783814*^9}, {
  3.750166440125227*^9, 3.7501664864254827`*^9}, {3.7501680173553743`*^9, 
  3.750168022080328*^9}, {3.7797261048925943`*^9, 3.779726109427678*^9}, {
  3.843094382387804*^9, 3.843094392128666*^9}, {3.8430996846418037`*^9, 
  3.843099692720456*^9}, {3.844415052928958*^9, 3.844415066120529*^9}, {
  3.844415131393523*^9, 
  3.844415132354851*^9}},ExpressionUUID->"ef2110ad-ccac-4b01-bc30-\
90fc562b27f2"],

Cell["\<\
Bara f\[ODoubleDot]r att kolla om vi kan komma n\[ADoubleDot]rmare: testa f\
\[ODoubleDot]rst f\[ODoubleDot]rfaktorn mot PDG s. 13 (f\[ODoubleDot]rste f\
\[ODoubleDot]rfattare Dahl, som f.n. citeras p\[ARing] Wikipedia) d\
\[ADoubleDot]r man s\[ADoubleDot]tter M = 0.001 kg/mol:\
\>", "Text",
 CellChangeTimes->{{3.750166466006488*^9, 3.750166472550902*^9}, {
  3.750166554461401*^9, 3.750166569500648*^9}, {3.750166604494293*^9, 
  3.750166611229065*^9}, {3.779726114118888*^9, 3.779726121923113*^9}, {
  3.843099150209366*^9, 3.843099162745351*^9}, {3.8430997018167343`*^9, 
  3.84309970522925*^9}, {3.8444148446134*^9, 3.8444148574454117`*^9}, {
  3.8444151448427*^9, 
  3.844415166378984*^9}},ExpressionUUID->"e244d032-94c4-427b-8cc0-\
1aa7f73d7581"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Dahlfactor", " ", "=", " ", 
  RowBox[{
   RowBox[{"1", "/", 
    RowBox[{"(", 
     RowBox[{"4", " ", "\[Alpha]", " ", 
      RowBox[{"re", "^", "2"}], " ", 
      RowBox[{"NA", "/", 
       RowBox[{"(", "0.001", ")"}]}]}], ")"}]}], " ", "/.", " ", 
   "vals"}]}]], "Input",
 CellChangeTimes->{{3.750162982803959*^9, 3.750163022079361*^9}, {
  3.750165435498927*^9, 3.7501654376921864`*^9}, {3.75016587851807*^9, 
  3.7501658827886667`*^9}},
 CellLabel->
  "In[303]:=",ExpressionUUID->"62afc3f1-f7c1-4dff-a476-03ed65f568a0"],

Cell[BoxData[
 FormBox["7164.437642283535`", TraditionalForm]], "Output",
 CellChangeTimes->{{3.750163010822754*^9, 3.750163022948865*^9}, 
   3.750163060455064*^9, 3.750165438529543*^9, 3.7501657671791773`*^9, {
   3.75016587901651*^9, 3.750165891235509*^9}, 3.750166165240727*^9, 
   3.779726308181932*^9, 3.844414916892088*^9},
 CellLabel->
  "Out[303]=",ExpressionUUID->"c3ce7020-814b-4495-841e-ee86286ea75a"]
}, Open  ]],

Cell["\<\
OK, f\[ODoubleDot]r det h\[ADoubleDot]r \[ADoubleDot]r i 1 kg/m^2  = 0.1 \
g/cm^2.
Man ser i PDG s.15 att det varierar fr\[ARing]n X0 med en faktor 2 n\
\[ADoubleDot]r man g\[ARing]r fr\[ARing]n E=1 MeV till 1 GeV. \
\>", "Text",
 CellChangeTimes->{{3.750163151876266*^9, 3.750163190609799*^9}, {
  3.750163568538406*^9, 3.750163594156756*^9}, {3.7501645466166563`*^9, 
  3.750164580687307*^9}, {3.750166035150305*^9, 3.750166044887677*^9}, {
  3.750166577835785*^9, 
  3.750166578822014*^9}},ExpressionUUID->"f9f4e5ea-6465-4b42-8a83-\
c0bc4dbba6dc"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"\[Rho]X0invDahl", " ", "=", " ", 
   RowBox[{
    RowBox[{"1", "/", 
     RowBox[{"(", 
      RowBox[{"183.88", " ", "Dahlfactor"}], ")"}]}], "  ", "Z", " ", 
    RowBox[{"(", 
     RowBox[{"Z", "+", "1"}], ")"}], "  ", 
    RowBox[{"Log", "[", 
     RowBox[{"287", "/", 
      RowBox[{"Sqrt", "[", "Z", "]"}]}], "]"}]}]}], 
  "  "}], "\[IndentingNewLine]", 
 RowBox[{"%", " ", "/.", " ", "vals"}], "\[IndentingNewLine]", 
 RowBox[{"0.1", "/", "%"}]}], "Input",
 CellChangeTimes->{{3.750165339999981*^9, 3.750165366834422*^9}, {
   3.750165449968223*^9, 3.750165453234263*^9}, {3.7501655113940487`*^9, 
   3.750165606894742*^9}, {3.7501656553299313`*^9, 3.750165655657048*^9}, {
   3.7501657569411497`*^9, 3.750165834914626*^9}, {3.750165939893615*^9, 
   3.750165966557382*^9}, 3.7501660041904793`*^9, {3.750166095260017*^9, 
   3.7501660967382507`*^9}, 3.75016620035937*^9},
 CellLabel->
  "In[304]:=",ExpressionUUID->"d1073b9a-320e-48b0-bab2-187a569ef6d8"],

Cell[BoxData[
 FormBox[
  RowBox[{"7.590727446811552`*^-7", " ", "Z", " ", 
   RowBox[{"(", 
    RowBox[{"Z", "+", "1"}], ")"}], " ", 
   RowBox[{"log", "(", 
    FractionBox["287", 
     SqrtBox["Z"]], ")"}]}], TraditionalForm]], "Output",
 CellChangeTimes->{{3.750165355058363*^9, 3.7501653672494164`*^9}, 
   3.750165458806602*^9, {3.750165520636344*^9, 3.750165607407098*^9}, 
   3.750165656240906*^9, 3.750165758776958*^9, {3.750165788842424*^9, 
   3.7501658355960703`*^9}, {3.7501659410443497`*^9, 3.7501659685068893`*^9}, 
   3.750166004883141*^9, 3.75016609774441*^9, 3.750166165307507*^9, {
   3.750166196348764*^9, 3.750166200954472*^9}, 3.7797263082468033`*^9, 
   3.8444149169005737`*^9},
 CellLabel->
  "Out[304]=",ExpressionUUID->"0e5f0d40-f448-472c-b746-a4a97170e2dd"],

Cell[BoxData[
 FormBox["0.014776372431951233`", TraditionalForm]], "Output",
 CellChangeTimes->{{3.750165355058363*^9, 3.7501653672494164`*^9}, 
   3.750165458806602*^9, {3.750165520636344*^9, 3.750165607407098*^9}, 
   3.750165656240906*^9, 3.750165758776958*^9, {3.750165788842424*^9, 
   3.7501658355960703`*^9}, {3.7501659410443497`*^9, 3.7501659685068893`*^9}, 
   3.750166004883141*^9, 3.75016609774441*^9, 3.750166165307507*^9, {
   3.750166196348764*^9, 3.750166200954472*^9}, 3.7797263082468033`*^9, 
   3.8444149169024763`*^9},
 CellLabel->
  "Out[305]=",ExpressionUUID->"befbc432-f33f-4378-9f6d-8d57a03d799e"],

Cell[BoxData[
 FormBox["6.7675608787288075`", TraditionalForm]], "Output",
 CellChangeTimes->{{3.750165355058363*^9, 3.7501653672494164`*^9}, 
   3.750165458806602*^9, {3.750165520636344*^9, 3.750165607407098*^9}, 
   3.750165656240906*^9, 3.750165758776958*^9, {3.750165788842424*^9, 
   3.7501658355960703`*^9}, {3.7501659410443497`*^9, 3.7501659685068893`*^9}, 
   3.750166004883141*^9, 3.75016609774441*^9, 3.750166165307507*^9, {
   3.750166196348764*^9, 3.750166200954472*^9}, 3.7797263082468033`*^9, 
   3.844414916906095*^9},
 CellLabel->
  "Out[306]=",ExpressionUUID->"1267471e-f6b5-4758-bfd4-3bde219518f2"]
}, Open  ]],

Cell[TextData[{
 "OK, det h\[ADoubleDot]r st\[ADoubleDot]mmer \[ADoubleDot]nnu \
b\[ADoubleDot]ttre med  6,76 i PDG. Men 6,4 ",
 Cell[BoxData[
  FormBox[
   RowBox[{"g", "/", 
    SuperscriptBox["cm", "2"]}], TraditionalForm]],ExpressionUUID->
  "fdb1e66e-a7cd-42eb-ab0c-c684e846bf68"],
 " duger gott."
}], "Text",
 CellChangeTimes->{{3.7501646915900784`*^9, 3.75016469722149*^9}, {
  3.750165314663309*^9, 3.7501653177763433`*^9}, {3.750166213008092*^9, 
  3.7501662261955767`*^9}, {3.77972616457697*^9, 3.7797261751630077`*^9}, {
  3.843094407040131*^9, 3.843094407653831*^9}, {3.843099719242156*^9, 
  3.8430997273162813`*^9}, {3.844415182175799*^9, 
  3.844415209625226*^9}},ExpressionUUID->"ba6c9f5a-fe84-4af4-b108-\
94b5a668896e"],

Cell["\<\
Nu n\[ADoubleDot]r vi \[ADoubleDot]nd\[ARing] \[ADoubleDot]r lite petiga: \
vilken nuklid av grund\[ADoubleDot]mnet volfram (W) \[ADoubleDot]r det \
egentligen? Det \[ADoubleDot]r ett medelmasstal av stabila isotoper av \
volfram:\
\>", "Text",
 CellChangeTimes->{{3.749748684124013*^9, 3.7497486948581743`*^9}, {
  3.750161471582469*^9, 3.750161477009178*^9}, {3.7501650501039743`*^9, 
  3.750165072485312*^9}, {3.750165322034967*^9, 3.7501653260020657`*^9}, {
  3.750166218045622*^9, 3.750166223124526*^9}, {3.843094415756641*^9, 
  3.843094446157278*^9}},ExpressionUUID->"139af636-a15f-4b42-bb13-\
423f0ad6c0c2"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Aav", " ", "=", " ", 
  RowBox[{
   RowBox[{"0.27", " ", "182"}], "+", 
   RowBox[{"0.14", " ", "183"}], " ", "+", " ", 
   RowBox[{"0.31", " ", "184"}], " ", "+", " ", 
   RowBox[{"0.28", " ", "186"}]}]}]], "Input",
 CellChangeTimes->{{3.749745820885798*^9, 3.749745847517702*^9}},
 CellLabel->
  "In[307]:=",ExpressionUUID->"966018d3-f1cf-436a-88ff-03d6d085a611"],

Cell[BoxData[
 FormBox["183.88`", TraditionalForm]], "Output",
 CellChangeTimes->{3.7497458482295713`*^9, 3.75016616545688*^9, 
  3.779726308330325*^9, 3.8444149169276867`*^9},
 CellLabel->
  "Out[307]=",ExpressionUUID->"4bc6936b-37e3-4aef-8a63-1536c689d5f3"]
}, Open  ]],

Cell["\<\
Ingen stor skillnad precis. Vi kan ta volfram-184.

Nu n\[ADoubleDot]r vi k\[ADoubleDot]nner oss trygga, stoppa in tal f\
\[ODoubleDot]r olika \[ADoubleDot]mnen: \
\>", "Text",
 CellChangeTimes->{{3.750161479507452*^9, 3.750161488277966*^9}, {
   3.75016507967775*^9, 3.750165087974712*^9}, {3.750167932389727*^9, 
   3.750167942321567*^9}, 3.843094418344212*^9, 3.8430944510489607`*^9, {
   3.843099175391918*^9, 3.843099175616926*^9}, {3.843099739197626*^9, 
   3.84309974087361*^9}},ExpressionUUID->"b54e9a4f-e672-4ad4-8783-\
ff684b5175fc"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"\[Rho]X0luft", " ", "=", " ", 
   RowBox[{
    RowBox[{
     RowBox[{"0.1", "/", "X0inv"}], " ", "/.", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Z", "\[Rule]", "7"}], ",", " ", 
       RowBox[{"n", "\[Rule]", 
        RowBox[{"NA", "/", "0.014"}]}]}], "}"}]}], " ", "/.", " ", "vals"}]}],
   " "}], "\[IndentingNewLine]", 
 RowBox[{"10", " ", 
  RowBox[{"%", " ", "/", "1.2"}]}]}], "Input",
 CellChangeTimes->{{3.750168048196374*^9, 3.750168157065894*^9}, {
   3.7501681905507193`*^9, 3.750168215939843*^9}, {3.750168294614129*^9, 
   3.750168312847829*^9}, 3.750168346126226*^9, {3.750168398808193*^9, 
   3.750168407641109*^9}, {3.843099325903846*^9, 3.8430993262491817`*^9}},
 CellLabel->
  "In[308]:=",ExpressionUUID->"8eadd250-a298-4cc2-be0e-34091c03427c"],

Cell[BoxData[
 FormBox["44.88159962336056`", TraditionalForm]], "Output",
 CellChangeTimes->{
  3.7501680467779427`*^9, {3.750168097220771*^9, 3.750168158531705*^9}, 
   3.750168313642487*^9, 3.7501683466287107`*^9, 3.750168412573401*^9, 
   3.779726308463901*^9, 3.843099342765321*^9, 3.843099745112656*^9, 
   3.844414916940174*^9},
 CellLabel->
  "Out[308]=",ExpressionUUID->"c54774c3-c0db-49ab-acbb-035e89dc2e59"],

Cell[BoxData[
 FormBox["374.0133301946713`", TraditionalForm]], "Output",
 CellChangeTimes->{
  3.7501680467779427`*^9, {3.750168097220771*^9, 3.750168158531705*^9}, 
   3.750168313642487*^9, 3.7501683466287107`*^9, 3.750168412573401*^9, 
   3.779726308463901*^9, 3.843099342765321*^9, 3.843099745112656*^9, 
   3.8444149169420347`*^9},
 CellLabel->
  "Out[309]=",ExpressionUUID->"e1a3c283-9af2-4f3e-8f10-16a7119d2b83"]
}, Open  ]],

Cell["374 meter i luft.", "Text",
 CellChangeTimes->{{3.843099751561895*^9, 
  3.843099766060779*^9}},ExpressionUUID->"3c82efb3-8609-4495-a986-\
86b5b32fd4a9"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"\[Rho]X0aluminium", " ", "=", " ", 
   RowBox[{
    RowBox[{
     RowBox[{"0.1", "/", "X0inv"}], " ", "/.", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Z", "\[Rule]", "13"}], ",", " ", 
       RowBox[{"n", "\[Rule]", 
        RowBox[{"NA", "/", "0.027"}]}]}], "}"}]}], " ", "/.", " ", "vals"}]}],
   " "}], "\[IndentingNewLine]", 
 RowBox[{"10", " ", 
  RowBox[{"%", " ", "/", "2700"}]}]}], "Input",
 CellChangeTimes->{
  3.750168165905827*^9, {3.750168203517495*^9, 3.750168220705851*^9}, {
   3.750168614697864*^9, 3.7501686347603207`*^9}, 3.8430993292396708`*^9},
 CellLabel->
  "In[310]:=",ExpressionUUID->"ebf548cd-f87b-439d-9f1b-cd88b845a4e4"],

Cell[BoxData[
 FormBox["26.285761865925505`", TraditionalForm]], "Output",
 CellChangeTimes->{3.750168173789009*^9, 3.750168637197781*^9, 
  3.7797263085309973`*^9, 3.844414916964788*^9},
 CellLabel->
  "Out[310]=",ExpressionUUID->"f122e557-2e26-462e-875e-67d79d9228f7"],

Cell[BoxData[
 FormBox["0.09735467357750187`", TraditionalForm]], "Output",
 CellChangeTimes->{3.750168173789009*^9, 3.750168637197781*^9, 
  3.7797263085309973`*^9, 3.844414916966605*^9},
 CellLabel->
  "Out[311]=",ExpressionUUID->"57905c85-825d-44ec-9b95-f75d237f02aa"]
}, Open  ]],

Cell["10 cm i aluminium.", "Text",
 CellChangeTimes->{{3.8430997750692453`*^9, 
  3.843099782972966*^9}},ExpressionUUID->"3a6e3396-c1df-4821-864e-\
2102f0c4e0af"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"\[Rho]X0bly", "  ", "=", " ", 
   RowBox[{
    RowBox[{
     RowBox[{"0.1", "/", "X0inv"}], " ", "/.", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Z", "\[Rule]", "82"}], ",", " ", 
       RowBox[{"n", "\[Rule]", 
        RowBox[{"NA", "/", "0.207"}]}]}], "}"}]}], " ", "/.", " ", "vals"}]}],
   " "}], "\[IndentingNewLine]", 
 RowBox[{"10", " ", 
  RowBox[{"%", " ", "/", "11400"}]}]}], "Input",
 CellChangeTimes->{{3.750168206985442*^9, 3.7501682120667562`*^9}, {
   3.750168737871868*^9, 3.750168752006649*^9}, {3.750168793069284*^9, 
   3.750168793362434*^9}, 3.843099330394932*^9},
 CellLabel->
  "In[312]:=",ExpressionUUID->"16692767-9454-49eb-a1fa-f12413129133"],

Cell[BoxData[
 FormBox["5.8963849738260485`", TraditionalForm]], "Output",
 CellChangeTimes->{3.750168752596079*^9, 3.750168793993524*^9, 
  3.779726308596047*^9, 3.844414916977954*^9},
 CellLabel->
  "Out[312]=",ExpressionUUID->"b248a5a8-4160-4bed-805a-ec4e5c08505c"],

Cell[BoxData[
 FormBox["0.005172267520900041`", TraditionalForm]], "Output",
 CellChangeTimes->{3.750168752596079*^9, 3.750168793993524*^9, 
  3.779726308596047*^9, 3.844414916979433*^9},
 CellLabel->
  "Out[313]=",ExpressionUUID->"e9890689-f9e6-492b-9da6-2eddb2c7297c"]
}, Open  ]],

Cell["\<\
5 mm i bly.
R\[ADoubleDot]ckvidd f\[ODoubleDot]r elektroner i material enligt Physics \
Handbook F-8.6:\
\>", "Text",
 CellChangeTimes->{{3.7797142042399893`*^9, 3.7797142109430017`*^9}, {
  3.77972618754543*^9, 3.779726196639241*^9}, {3.84309923787477*^9, 
  3.843099241025937*^9}, {3.84309978622051*^9, 
  3.843099789392729*^9}},ExpressionUUID->"1b94cc98-4874-4235-ad90-\
a7cb9edb2de7"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"RackviddPH", " ", "=", " ", 
  RowBox[{
   RowBox[{"1", "/", "\[Rho]"}], 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"0.530", " ", "En"}], "-", "0.106"}], ")"}]}]}]], "Input",
 CellChangeTimes->{{3.779714212096506*^9, 3.779714226488834*^9}, {
  3.843099252508781*^9, 3.843099256182786*^9}, {3.8430992895675087`*^9, 
  3.843099299995058*^9}},
 CellLabel->
  "In[314]:=",ExpressionUUID->"6556a1f4-81e8-4c4d-89a2-99ccdbfcfb69"],

Cell[BoxData[
 FormBox[
  FractionBox[
   RowBox[{
    RowBox[{"0.53`", " ", "En"}], "-", "0.106`"}], "\[Rho]"], 
  TraditionalForm]], "Output",
 CellChangeTimes->{{3.7797142221454067`*^9, 3.779714226974588*^9}, 
   3.779726308663789*^9, 3.843099256819425*^9, 3.8430993071309834`*^9, 
   3.844414917001904*^9},
 CellLabel->
  "Out[314]=",ExpressionUUID->"d1951d9b-bb3b-4efe-b929-2dbe194ac64d"]
}, Open  ]],

Cell["... i n\[ARing]got visst intervall 3 till 20 MeV, och R i cm. ", "Text",
 CellChangeTimes->{{3.8430992587252893`*^9, 
  3.8430992763656816`*^9}},ExpressionUUID->"dfd0cb63-ccc4-46a1-92d0-\
87089a567fcf"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"\[Rho]luft", "=", " ", "1"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"RackviddPH", " ", "/.", " ", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"En", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"1", ",", "2"}], "}"}]}], ",", 
    RowBox[{"\[Rho]", "\[Rule]", "\[Rho]luft"}]}], " ", 
   "}"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Rho]Al", " ", "=", " ", "2.7"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"RackviddPH", " ", "/.", " ", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"En", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"1", ",", "2"}], "}"}]}], ",", 
    RowBox[{"\[Rho]", "\[Rule]", "\[Rho]Al"}]}], "  ", 
   "}"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Rho]Pb", " ", "=", " ", "11.3"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"RackviddPH", " ", "/.", " ", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"En", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"1", ",", "2"}], "}"}]}], ",", 
    RowBox[{"\[Rho]", "\[Rule]", "\[Rho]Pb"}]}], " ", 
   "}"}]}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{{3.77971422903286*^9, 3.7797143380990067`*^9}, {
  3.779714373163357*^9, 3.779714389376028*^9}, {3.8430992954243307`*^9, 
  3.8430993058641644`*^9}},
 CellLabel->
  "In[315]:=",ExpressionUUID->"7eccd716-fec0-430c-86d2-a2adfff01d65"],

Cell[BoxData[
 FormBox[
  RowBox[{"{", 
   RowBox[{"0.42400000000000004`", ",", "0.9540000000000001`"}], "}"}], 
  TraditionalForm]], "Output",
 CellChangeTimes->{{3.7797143230181847`*^9, 3.779714338552452*^9}, {
   3.779714376827581*^9, 3.7797143906967993`*^9}, 3.779726308731772*^9, {
   3.8430992795818853`*^9, 3.843099308780551*^9}, 3.8444149170150967`*^9},
 CellLabel->
  "Out[316]=",ExpressionUUID->"39feb667-f05f-4dde-8e40-e7b953b1dbb9"],

Cell[BoxData[
 FormBox[
  RowBox[{"{", 
   RowBox[{"0.15703703703703706`", ",", "0.35333333333333333`"}], "}"}], 
  TraditionalForm]], "Output",
 CellChangeTimes->{{3.7797143230181847`*^9, 3.779714338552452*^9}, {
   3.779714376827581*^9, 3.7797143906967993`*^9}, 3.779726308731772*^9, {
   3.8430992795818853`*^9, 3.843099308780551*^9}, 3.84441491701667*^9},
 CellLabel->
  "Out[318]=",ExpressionUUID->"d828d1c2-b13f-4f66-bfb4-e11aaab3deae"],

Cell[BoxData[
 FormBox[
  RowBox[{"{", 
   RowBox[{"0.03752212389380531`", ",", "0.08442477876106196`"}], "}"}], 
  TraditionalForm]], "Output",
 CellChangeTimes->{{3.7797143230181847`*^9, 3.779714338552452*^9}, {
   3.779714376827581*^9, 3.7797143906967993`*^9}, 3.779726308731772*^9, {
   3.8430992795818853`*^9, 3.843099308780551*^9}, 3.8444149170179157`*^9},
 CellLabel->
  "Out[320]=",ExpressionUUID->"e30fe5df-5760-4ba6-be3d-2380b59e615c"]
}, Open  ]],

Cell[TextData[{
 "Verkar f\[ODoubleDot]rst som underskattning: kommer elektronen bara under 1 \
cm i luft? Men det tillkommer lite successiv spridning, s.k. ",
 StyleBox["straggling",
  FontSlant->"Italic"],
 ". \nF\[ODoubleDot]r att sk\[ADoubleDot]rma av kan vi allts\[ARing] verkar \
beh\[ODoubleDot]va bara en halv cm aluminium. Men det beh\[ODoubleDot]vs ett \
par cm. \nAtt det \[ADoubleDot]r n\[ARing]gra millimeter bly \
st\[ADoubleDot]mmer d\[ADoubleDot]remot v\[ADoubleDot]l. \n\nNotera ocks\
\[ARing] att str\[ARing]lningsl\[ADoubleDot]ngden ",
 StyleBox["X0",
  FontSlant->"Italic"],
 " inte beror alls p\[ARing] energin, medan r\[ADoubleDot]ckvidden i \
Phys.Handbook beror ",
 StyleBox["linj\[ADoubleDot]rt",
  FontSlant->"Italic"],
 " p\[ARing] energin. Det \[ADoubleDot]r som diskussionen f\[ODoubleDot]r \
medelfriv\[ADoubleDot]g i Bethes formel: m\[ARing]nga partiklar tar sig en \
bra bit ",
 StyleBox["efter",
  FontSlant->"Italic"],
 " medelfriv\[ADoubleDot]gen. "
}], "Text",
 CellChangeTimes->{{3.779714345484084*^9, 3.779714356042959*^9}, {
   3.77971439722298*^9, 3.7797144581772547`*^9}, {3.77971450558344*^9, 
   3.779714565254013*^9}, {3.779726202994837*^9, 3.779726222887432*^9}, {
   3.843094488562852*^9, 3.843094541153338*^9}, 
   3.844415249297134*^9},ExpressionUUID->"97c4b6bb-611f-417c-ae5d-\
c2309a84f58b"],

Cell[TextData[{
 StyleBox["\nF\[ODoubleDot]rdjupning",
  FontWeight->"Bold"],
 ": transformation av f\[ADoubleDot]lt fr\[ARing]n punktladdning\n\nH\
\[ADoubleDot]r p\[ARing] slutet skall vi studera det elektriska \
f\[ADoubleDot]ltet i en atom i ett material, betraktat fr\[ARing]n en \
elektron som r\[ODoubleDot]r sig in i materialet med stor hastighet ",
 StyleBox["v",
  FontSlant->"Italic"],
 ". Atomen \[ADoubleDot]r punktk\[ADoubleDot]lla till elektriska f\
\[ADoubleDot]ltet, som f\[ODoubleDot]rsta approximation, dvs. plusladdningen \
\[ADoubleDot]r i origo och har f\[ODoubleDot]rsumbar egen radie \
j\[ADoubleDot]mf\[ODoubleDot]rt med avst\[ARing]ndet till elektronen. Det \
finns ett exempel i tenta_2018-10-26.nb. Men det h\[ADoubleDot]r \
\[ADoubleDot]r lite trassligare, f\[ODoubleDot]r i tentan har vi bara f\
\[ADoubleDot]lt utefter ",
 StyleBox["en",
  FontSlant->"Italic"],
 " riktning. H\[ADoubleDot]r har vi ett radiellt f\[ADoubleDot]lt, som har ",
 StyleBox["x,y,z-",
  FontSlant->"Italic"],
 "komponenter i 3D. Jag f\[ODoubleDot]ljer t.ex. boken av Rybicki-Lightman \
som g\[ODoubleDot]r det"
}], "Text",
 CellChangeTimes->{{3.843094649677772*^9, 3.8430948244490747`*^9}, {
  3.843096451546236*^9, 3.843096541627759*^9}, {3.843099403861525*^9, 
  3.843099426306705*^9}, {3.8444152813288517`*^9, 3.844415282126257*^9}, {
  3.844415313659292*^9, 
  3.844415321615081*^9}},ExpressionUUID->"352a55d4-2f75-4747-8e90-\
caab36bfa448"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[CapitalLambda]", " ", "=", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"\[Gamma]", ",", 
      RowBox[{
       RowBox[{"-", "\[Gamma]"}], " ", "\[Beta]"}], ",", "0", ",", "0"}], 
     "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{"-", "\[Gamma]"}], " ", "\[Beta]"}], ",", "\[Gamma]", ",", "0",
       ",", "0"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"0", ",", "0", ",", "1", ",", "0"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"0", ",", "0", ",", "0", ",", "1"}], "}"}]}], "}"}]}]], "Input",
 CellLabel->
  "In[321]:=",ExpressionUUID->"6463289c-5d8c-42d0-a2c7-086e6632706f"],

Cell[BoxData[
 FormBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"\[Gamma]", 
      RowBox[{
       RowBox[{"-", "\[Beta]"}], " ", "\[Gamma]"}], "0", "0"},
     {
      RowBox[{
       RowBox[{"-", "\[Beta]"}], " ", "\[Gamma]"}], "\[Gamma]", "0", "0"},
     {"0", "0", "1", "0"},
     {"0", "0", "0", "1"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}], TraditionalForm]], "Output",
 CellChangeTimes->{3.749612760123437*^9, 3.750166162674079*^9, 
  3.7797263067141647`*^9, 3.844414917043457*^9},
 CellLabel->
  "Out[321]=",ExpressionUUID->"d924ad43-dc9a-4d8a-a548-39b981bb68eb"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"F", " ", "=", " ", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"0", ",", 
      RowBox[{
       RowBox[{"-", "Ex"}], "/", "c"}], ",", 
      RowBox[{
       RowBox[{"-", "Ey"}], "/", "c"}], ",", 
      RowBox[{
       RowBox[{"-", "Ez"}], "/", "c"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Ex", "/", "c"}], ",", "0", ",", 
      RowBox[{"-", "Bz"}], ",", "By"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Ey", "/", "c"}], ",", "Bz", ",", "0", ",", 
      RowBox[{"-", "Bx"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Ez", "/", "c"}], ",", 
      RowBox[{"-", "By"}], ",", "Bx", ",", "0"}], "}"}]}], "}"}]}]], "Input",
 CellChangeTimes->{{3.748944305353429*^9, 3.748944309073608*^9}, {
  3.748944339397214*^9, 3.748944384738727*^9}},
 CellLabel->
  "In[322]:=",ExpressionUUID->"1c6a36a2-1552-41bc-b34e-345f2fabba1c"],

Cell[BoxData[
 FormBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"0", 
      RowBox[{"-", 
       FractionBox["Ex", "c"]}], 
      RowBox[{"-", 
       FractionBox["Ey", "c"]}], 
      RowBox[{"-", 
       FractionBox["Ez", "c"]}]},
     {
      FractionBox["Ex", "c"], "0", 
      RowBox[{"-", "Bz"}], "By"},
     {
      FractionBox["Ey", "c"], "Bz", "0", 
      RowBox[{"-", "Bx"}]},
     {
      FractionBox["Ez", "c"], 
      RowBox[{"-", "By"}], "Bx", "0"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}], TraditionalForm]], "Output",
 CellChangeTimes->{
  3.748944385235428*^9, 3.748944553706284*^9, 3.748944592273274*^9, {
   3.7495433125334253`*^9, 3.749543338596489*^9}, 3.7496127635356913`*^9, 
   3.750166162741549*^9, 3.779726306758973*^9, 3.844414917055724*^9},
 CellLabel->
  "Out[322]=",ExpressionUUID->"01a61c8e-0b84-41d3-ae5d-1d4660f18a08"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[CapitalLambda]inv", " ", "=", " ", 
  RowBox[{"\[CapitalLambda]", " ", "/.", " ", 
   RowBox[{"\[Beta]", " ", "\[Rule]", " ", 
    RowBox[{"-", "\[Beta]"}]}]}]}]], "Input",
 CellChangeTimes->{{3.748944694266437*^9, 3.748944708091837*^9}},
 CellLabel->
  "In[323]:=",ExpressionUUID->"c22996f5-c549-41b4-b8c0-b866823899fa"],

Cell[BoxData[
 FormBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"\[Gamma]", 
      RowBox[{"\[Beta]", " ", "\[Gamma]"}], "0", "0"},
     {
      RowBox[{"\[Beta]", " ", "\[Gamma]"}], "\[Gamma]", "0", "0"},
     {"0", "0", "1", "0"},
     {"0", "0", "0", "1"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}], TraditionalForm]], "Output",
 CellChangeTimes->{3.7489447094777184`*^9, 3.749612765952408*^9, 
  3.7501661628077517`*^9, 3.7797263068133507`*^9, 3.8444149170844173`*^9},
 CellLabel->
  "Out[323]=",ExpressionUUID->"26f035bb-166d-41e9-b2ca-fb369039bdd7"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Fexpl", " ", "=", " ", 
  RowBox[{"F", "/.", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Ex", "\[Rule]", 
      RowBox[{"q", " ", 
       RowBox[{"x2", "/", 
        RowBox[{"r", "^", "3"}]}]}]}], ",", 
     RowBox[{"Ey", "\[Rule]", 
      RowBox[{"q", " ", 
       RowBox[{"y2", "/", 
        RowBox[{"r", "^", "3"}]}]}]}], ",", 
     RowBox[{"Ez", "\[Rule]", 
      RowBox[{"q", " ", 
       RowBox[{"z2", "/", 
        RowBox[{"r", "^", "3"}]}]}]}], ",", 
     RowBox[{"Bx", "\[Rule]", "0"}], ",", 
     RowBox[{"By", "\[Rule]", "0"}], ",", 
     RowBox[{"Bz", "\[Rule]", "0"}]}], "}"}]}]}]], "Input",
 CellChangeTimes->{{3.7489447646968813`*^9, 3.7489447930311337`*^9}, {
  3.748944882487275*^9, 3.748944883437496*^9}, {3.7496127863022738`*^9, 
  3.749612789966762*^9}},
 CellLabel->
  "In[324]:=",ExpressionUUID->"4a4479ae-bee1-422c-92db-fa70a9f1bde3"],

Cell[BoxData[
 FormBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"0", 
      RowBox[{"-", 
       FractionBox[
        RowBox[{"q", " ", "x2"}], 
        RowBox[{"c", " ", 
         SuperscriptBox["r", "3"]}]]}], 
      RowBox[{"-", 
       FractionBox[
        RowBox[{"q", " ", "y2"}], 
        RowBox[{"c", " ", 
         SuperscriptBox["r", "3"]}]]}], 
      RowBox[{"-", 
       FractionBox[
        RowBox[{"q", " ", "z2"}], 
        RowBox[{"c", " ", 
         SuperscriptBox["r", "3"]}]]}]},
     {
      FractionBox[
       RowBox[{"q", " ", "x2"}], 
       RowBox[{"c", " ", 
        SuperscriptBox["r", "3"]}]], "0", "0", "0"},
     {
      FractionBox[
       RowBox[{"q", " ", "y2"}], 
       RowBox[{"c", " ", 
        SuperscriptBox["r", "3"]}]], "0", "0", "0"},
     {
      FractionBox[
       RowBox[{"q", " ", "z2"}], 
       RowBox[{"c", " ", 
        SuperscriptBox["r", "3"]}]], "0", "0", "0"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}], TraditionalForm]], "Output",
 CellChangeTimes->{
  3.748944794561356*^9, 3.748944883854046*^9, {3.749612768719335*^9, 
   3.749612790804637*^9}, 3.750166162877564*^9, 3.779726306880472*^9, 
   3.844414917111162*^9},
 CellLabel->
  "Out[324]=",ExpressionUUID->"722ad4d5-e079-41ca-a342-0eafe19c8f25"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"tr", " ", "=", " ", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"{", 
       RowBox[{"ctb", ",", "x2", ",", "y2", ",", "z2"}], "}"}], "[", 
      RowBox[{"[", "i", "]"}], "]"}], "\[Rule]", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"\[CapitalLambda]inv", " ", ".", 
        RowBox[{"{", 
         RowBox[{"ct", ",", "x", ",", "y", ",", "z"}], "}"}]}], ")"}], "[", 
      RowBox[{"[", "i", "]"}], "]"}]}], ",", 
    RowBox[{"{", 
     RowBox[{"i", ",", "1", ",", "4"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.748944809145714*^9, 3.748944849463787*^9}, {
  3.748944911620699*^9, 3.748944954397255*^9}, {3.749612800881051*^9, 
  3.7496128033834047`*^9}},
 CellLabel->
  "In[325]:=",ExpressionUUID->"56b02a5d-6bbf-48bd-bc68-342f29d2aa5b"],

Cell[BoxData[
 FormBox[
  RowBox[{"{", 
   RowBox[{
    RowBox[{"ctb", "\[Rule]", 
     RowBox[{
      RowBox[{"\[Gamma]", " ", "ct"}], "+", 
      RowBox[{"\[Beta]", " ", "\[Gamma]", " ", "x"}]}]}], ",", 
    RowBox[{"x2", "\[Rule]", 
     RowBox[{
      RowBox[{"\[Beta]", " ", "\[Gamma]", " ", "ct"}], "+", 
      RowBox[{"\[Gamma]", " ", "x"}]}]}], ",", 
    RowBox[{"y2", "\[Rule]", "y"}], ",", 
    RowBox[{"z2", "\[Rule]", "z"}]}], "}"}], TraditionalForm]], "Output",
 CellChangeTimes->{
  3.7489448499164543`*^9, {3.748944897281788*^9, 3.7489449550202436`*^9}, {
   3.749612798555793*^9, 3.749612814123034*^9}, 3.750166162968649*^9, 
   3.779726306947442*^9, 3.844414917137735*^9},
 CellLabel->
  "Out[325]=",ExpressionUUID->"20d2c270-1bd3-4dc9-b74c-da258038a47c"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Fexpltr", " ", "=", " ", 
  RowBox[{"Fexpl", " ", "/.", " ", "tr"}]}]], "Input",
 CellChangeTimes->{{3.748944872752253*^9, 3.7489448919963827`*^9}},
 CellLabel->
  "In[326]:=",ExpressionUUID->"42b4a802-24c6-40ba-b19b-7c870dc60adf"],

Cell[BoxData[
 FormBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"0", 
      RowBox[{"-", 
       FractionBox[
        RowBox[{"q", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"\[Beta]", " ", "\[Gamma]", " ", "ct"}], "+", 
           RowBox[{"\[Gamma]", " ", "x"}]}], ")"}]}], 
        RowBox[{"c", " ", 
         SuperscriptBox["r", "3"]}]]}], 
      RowBox[{"-", 
       FractionBox[
        RowBox[{"q", " ", "y"}], 
        RowBox[{"c", " ", 
         SuperscriptBox["r", "3"]}]]}], 
      RowBox[{"-", 
       FractionBox[
        RowBox[{"q", " ", "z"}], 
        RowBox[{"c", " ", 
         SuperscriptBox["r", "3"]}]]}]},
     {
      FractionBox[
       RowBox[{"q", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"\[Beta]", " ", "\[Gamma]", " ", "ct"}], "+", 
          RowBox[{"\[Gamma]", " ", "x"}]}], ")"}]}], 
       RowBox[{"c", " ", 
        SuperscriptBox["r", "3"]}]], "0", "0", "0"},
     {
      FractionBox[
       RowBox[{"q", " ", "y"}], 
       RowBox[{"c", " ", 
        SuperscriptBox["r", "3"]}]], "0", "0", "0"},
     {
      FractionBox[
       RowBox[{"q", " ", "z"}], 
       RowBox[{"c", " ", 
        SuperscriptBox["r", "3"]}]], "0", "0", "0"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}], TraditionalForm]], "Output",
 CellChangeTimes->{{3.748944876651431*^9, 3.7489448991416883`*^9}, 
   3.748944973541318*^9, {3.74961281057371*^9, 3.749612815574297*^9}, 
   3.7501661630411377`*^9, 3.779726306992763*^9, 3.844414917167695*^9},
 CellLabel->
  "Out[326]=",ExpressionUUID->"5fb3c62f-c32f-4d28-a407-527473b1a915"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[CapitalLambda]inv", " ", ".", " ", 
  RowBox[{"(", 
   RowBox[{"F", "/.", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Bx", "\[Rule]", "0"}], ",", 
      RowBox[{"By", "\[Rule]", "0"}], ",", 
      RowBox[{"Bz", "\[Rule]", "0"}]}], "}"}]}], ")"}], ".", " ", 
  RowBox[{"Transpose", "[", "\[CapitalLambda]inv", "]"}]}]], "Input",
 CellChangeTimes->{{3.7489442936084423`*^9, 3.7489442986865263`*^9}, {
  3.748944597050125*^9, 3.748944597923588*^9}, {3.748944635602653*^9, 
  3.748944656488234*^9}, {3.7489446922262506`*^9, 3.748944719555612*^9}},
 CellLabel->
  "In[327]:=",ExpressionUUID->"63c6669e-3470-4560-a3ac-a3e04b592775"],

Cell[BoxData[
 FormBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"0", 
      RowBox[{
       FractionBox[
        RowBox[{
         SuperscriptBox["\[Beta]", "2"], " ", 
         SuperscriptBox["\[Gamma]", "2"], " ", "Ex"}], "c"], "-", 
       FractionBox[
        RowBox[{
         SuperscriptBox["\[Gamma]", "2"], " ", "Ex"}], "c"]}], 
      RowBox[{"-", 
       FractionBox[
        RowBox[{"\[Gamma]", " ", "Ey"}], "c"]}], 
      RowBox[{"-", 
       FractionBox[
        RowBox[{"\[Gamma]", " ", "Ez"}], "c"]}]},
     {
      RowBox[{
       FractionBox[
        RowBox[{
         SuperscriptBox["\[Gamma]", "2"], " ", "Ex"}], "c"], "-", 
       FractionBox[
        RowBox[{
         SuperscriptBox["\[Beta]", "2"], " ", 
         SuperscriptBox["\[Gamma]", "2"], " ", "Ex"}], "c"]}], "0", 
      RowBox[{"-", 
       FractionBox[
        RowBox[{"\[Beta]", " ", "\[Gamma]", " ", "Ey"}], "c"]}], 
      RowBox[{"-", 
       FractionBox[
        RowBox[{"\[Beta]", " ", "\[Gamma]", " ", "Ez"}], "c"]}]},
     {
      FractionBox[
       RowBox[{"\[Gamma]", " ", "Ey"}], "c"], 
      FractionBox[
       RowBox[{"\[Beta]", " ", "\[Gamma]", " ", "Ey"}], "c"], "0", "0"},
     {
      FractionBox[
       RowBox[{"\[Gamma]", " ", "Ez"}], "c"], 
      FractionBox[
       RowBox[{"\[Beta]", " ", "\[Gamma]", " ", "Ez"}], "c"], "0", "0"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}], TraditionalForm]], "Output",
 CellChangeTimes->{3.7489446570596113`*^9, 3.748944720008904*^9, 
  3.749612823007661*^9, 3.7501661631118507`*^9, 3.7797263070480423`*^9, 
  3.844414917194579*^9},
 CellLabel->
  "Out[327]=",ExpressionUUID->"71989c50-eb98-4129-a70b-f331aa3b8921"]
}, Open  ]],

Cell[TextData[{
 "OK med boken Rybicki-Lightman.\n(",
 StyleBox["Kommentar",
  FontSlant->"Italic"],
 ": Varf\[ODoubleDot]r inte Lorentz-transformera i sf\[ADoubleDot]riska \
koordinater? D\[ARing] \[ADoubleDot]r ursprungliga f\[ADoubleDot]ltet enkelt. \
Men sj\[ADoubleDot]lva transformationen blir is\[ARing]fall motsvarande \
komplicerad, f\[ODoubleDot]r r\[ODoubleDot]relse i x-led \[ADoubleDot]r inte \
alls sf\[ADoubleDot]riskt symmetrisk.)"
}], "Text",
 CellChangeTimes->{{3.843094577521811*^9, 3.8430945787964773`*^9}, {
  3.8430948286186447`*^9, 3.843094832921576*^9}, {3.84441532760522*^9, 
  3.844415333156578*^9}},ExpressionUUID->"fc2b7548-42ef-41e8-aef8-\
3f5f6f9512f3"]
},
WindowSize->{1254, 832},
WindowMargins->{{Automatic, -75}, {Automatic, -1080}},
Magnification:>2. Inherited,
FrontEndVersion->"12.2 for Mac OS X x86 (64-bit) (December 12, 2020)",
StyleDefinitions->"Default.nb",
ExpressionUUID->"59596ad3-f66b-4b3d-b634-3dc18b51c240"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[558, 20, 377, 9, 79, "Text",ExpressionUUID->"1ef34049-89b9-4056-a98b-f9a6f6bcc771"],
Cell[938, 31, 432, 11, 114, "Text",ExpressionUUID->"1664a37a-94be-4080-b807-ce6a8f889c0b"],
Cell[1373, 44, 265, 7, 81, "Input",ExpressionUUID->"ec8bfdeb-1310-4347-96c8-c45999e5db6c"],
Cell[1641, 53, 2281, 59, 205, "Input",ExpressionUUID->"50732477-f26a-4a63-8838-d248a1362962"],
Cell[3925, 114, 537, 11, 204, "Text",ExpressionUUID->"815f31ec-ffd5-42cc-b1f6-ca0523bda9b4"],
Cell[CellGroupData[{
Cell[4487, 129, 376, 9, 81, "Input",ExpressionUUID->"0e2f9936-b113-4ff6-a4ca-5568afdaad35"],
Cell[4866, 140, 346, 7, 82, "Output",ExpressionUUID->"4c7c2dfe-a648-4405-8cdf-e4b8c4edf9d9"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5249, 152, 425, 10, 81, "Input",ExpressionUUID->"d9ca3e12-2f2b-46ce-9dbf-6a15786988b1"],
Cell[5677, 164, 344, 6, 82, "Output",ExpressionUUID->"938a8aec-2726-40a1-9fe6-5b4d068a6bb4"]
}, Open  ]],
Cell[6036, 173, 605, 9, 69, "Text",ExpressionUUID->"60cc16ae-2ca5-4606-a515-f39288d94842"],
Cell[6644, 184, 747, 12, 204, "Text",ExpressionUUID->"2b82bff4-5619-477a-93a8-86009449abe4"],
Cell[7394, 198, 1643, 48, 161, "Text",ExpressionUUID->"0edee719-8a7a-46af-ae2a-69a3b9e38432"],
Cell[CellGroupData[{
Cell[9062, 250, 986, 22, 81, "Input",ExpressionUUID->"e8ab463a-5083-4533-8eb1-aa5105f217b1"],
Cell[10051, 274, 507, 14, 122, "Output",ExpressionUUID->"177d915e-24bd-44ae-881f-75374fb5df89"]
}, Open  ]],
Cell[10573, 291, 952, 21, 159, "Text",ExpressionUUID->"a154ebe9-df14-4782-8e0f-0a7c11a21215"],
Cell[CellGroupData[{
Cell[11550, 316, 576, 13, 81, "Input",ExpressionUUID->"77254698-2b60-4c1d-aa34-d6e62d0bd669"],
Cell[12129, 331, 739, 17, 122, "Output",ExpressionUUID->"9aa50e60-9c1e-40cc-8055-48d4fc68e0b4"]
}, Open  ]],
Cell[12883, 351, 469, 11, 159, "Text",ExpressionUUID->"e4fec80b-6c78-4fb9-9670-f5b155b286c6"],
Cell[CellGroupData[{
Cell[13377, 366, 403, 8, 81, "Input",ExpressionUUID->"7ed1c705-ec1f-4a2a-b418-4bcbe7ebe9d7"],
Cell[13783, 376, 557, 11, 88, "Output",ExpressionUUID->"6ae6f5f1-e9c8-4ab9-be2d-063e1b7bd271"]
}, Open  ]],
Cell[14355, 390, 273, 4, 69, "Text",ExpressionUUID->"87e77175-e82f-4e3d-953a-f7e88f20ed1c"],
Cell[CellGroupData[{
Cell[14653, 398, 375, 10, 81, "Input",ExpressionUUID->"bfd36e17-cf2c-4ca5-afc0-88f28fed4257"],
Cell[15031, 410, 323, 6, 88, "Output",ExpressionUUID->"97920673-d274-4f0c-bad3-46c6b376aa16"]
}, Open  ]],
Cell[15369, 419, 385, 11, 69, "Text",ExpressionUUID->"3b236b55-479f-4c91-966c-5148c7d66c7c"],
Cell[CellGroupData[{
Cell[15779, 434, 260, 5, 81, "Input",ExpressionUUID->"82fde123-50a9-4bd6-9ba8-0b478fe1341b"],
Cell[16042, 441, 355, 7, 88, "Output",ExpressionUUID->"a2aa25c1-ba90-4475-b307-d5ec2cb9f911"]
}, Open  ]],
Cell[16412, 451, 419, 11, 69, "Text",ExpressionUUID->"508dad12-7a86-4306-8508-86ec01b064fc"],
Cell[CellGroupData[{
Cell[16856, 466, 577, 16, 81, "Input",ExpressionUUID->"ae160043-f4c3-4fa4-90e0-70587179728b"],
Cell[17436, 484, 326, 6, 88, "Output",ExpressionUUID->"116ff036-aee2-4c32-9756-bad906d8925a"]
}, Open  ]],
Cell[17777, 493, 616, 18, 114, "Text",ExpressionUUID->"47383e30-d8ed-4d01-8096-9037af65168d"],
Cell[CellGroupData[{
Cell[18418, 515, 783, 18, 123, "Input",ExpressionUUID->"ed1af718-ad1b-4ccc-a4c2-6649168c1a07"],
Cell[19204, 535, 762, 18, 122, "Output",ExpressionUUID->"07c236be-713c-4635-b8d9-c3e71b75fe64"]
}, Open  ]],
Cell[19981, 556, 224, 4, 69, "Text",ExpressionUUID->"72f5f582-3103-452a-a23f-9c41107c8574"],
Cell[CellGroupData[{
Cell[20230, 564, 318, 6, 81, "Input",ExpressionUUID->"cb468c9c-b8eb-4ffc-947a-38c65ef80fb0"],
Cell[20551, 572, 401, 8, 82, "Output",ExpressionUUID->"fed306fc-cf0d-4aaf-bb70-184f1ecede47"]
}, Open  ]],
Cell[20967, 583, 959, 20, 339, "Text",ExpressionUUID->"967647e2-536c-486a-a2f3-dfc4102f82f9"],
Cell[CellGroupData[{
Cell[21951, 607, 705, 17, 81, "Input",ExpressionUUID->"1870c856-485e-4e3d-a582-5ecce5fe49ab"],
Cell[22659, 626, 694, 16, 148, "Output",ExpressionUUID->"8e499a5c-9e60-469f-ab88-82071c533236"]
}, Open  ]],
Cell[23368, 645, 684, 12, 159, "Text",ExpressionUUID->"36775533-a4f5-45eb-95a0-a5b40fd9fa91"],
Cell[CellGroupData[{
Cell[24077, 661, 618, 19, 81, "Input",ExpressionUUID->"a732d10d-1a9a-4537-9462-07fdd5adc7dc"],
Cell[24698, 682, 667, 17, 117, "Output",ExpressionUUID->"5075874a-3592-4d89-a904-d60fceb6b026"]
}, Open  ]],
Cell[25380, 702, 165, 3, 69, "Text",ExpressionUUID->"c5fe28bd-6109-4be0-b406-623de9dc7dd7"],
Cell[CellGroupData[{
Cell[25570, 709, 500, 11, 81, "Input",ExpressionUUID->"902b6e50-737c-4f65-b59c-b32c48c62cc9"],
Cell[26073, 722, 658, 12, 118, "Output",ExpressionUUID->"51bdf6d5-cd4f-4c3f-ae70-f50672fb2d83"]
}, Open  ]],
Cell[26746, 737, 784, 15, 159, "Text",ExpressionUUID->"d0e885d4-cadd-4a65-9ae5-bcb56780a7de"],
Cell[CellGroupData[{
Cell[27555, 756, 550, 15, 81, "Input",ExpressionUUID->"bfb2a0fc-d0e2-4c5a-aa27-6318092ecced"],
Cell[28108, 773, 411, 7, 88, "Output",ExpressionUUID->"6bc5c895-455a-4211-9ab2-e57a063f8bbf"]
}, Open  ]],
Cell[28534, 783, 472, 9, 114, "Text",ExpressionUUID->"fe67902b-a2c9-4953-8cd1-a976bc739b15"],
Cell[CellGroupData[{
Cell[29031, 796, 372, 8, 81, "Input",ExpressionUUID->"4a46aa1b-1376-4916-bebf-5693b7978b8e"],
Cell[29406, 806, 280, 6, 88, "Output",ExpressionUUID->"54322ccf-7851-4828-845a-6a1efa857b74"]
}, Open  ]],
Cell[29701, 815, 433, 10, 114, "Text",ExpressionUUID->"0edcb3ee-3b5d-4aa8-a365-a1eb3f3fea21"],
Cell[CellGroupData[{
Cell[30159, 829, 270, 6, 81, "Input",ExpressionUUID->"f50ac804-0275-4bbe-866c-0d573c1bd7b8"],
Cell[30432, 837, 330, 7, 113, "Output",ExpressionUUID->"9c7d3a90-172a-453f-9ce4-f5043bb81e75"]
}, Open  ]],
Cell[30777, 847, 191, 3, 69, "Text",ExpressionUUID->"5ed95654-fb43-484c-b0db-e3b814122d6d"],
Cell[CellGroupData[{
Cell[30993, 854, 580, 15, 81, "Input",ExpressionUUID->"1c3c91ca-aae0-4d43-a30d-4581473d6d7a"],
Cell[31576, 871, 330, 7, 113, "Output",ExpressionUUID->"06fc19fc-2b67-4322-8790-181cf6396317"]
}, Open  ]],
Cell[31921, 881, 180, 3, 69, "Text",ExpressionUUID->"f0f081d5-3015-45cd-aef4-994fe7d4f6a0"],
Cell[CellGroupData[{
Cell[32126, 888, 1507, 37, 205, "Input",ExpressionUUID->"423fd87f-d989-492d-a211-bfbc511d74f5"],
Cell[33636, 927, 28687, 555, 499, "Output",ExpressionUUID->"56d17c72-5cf5-4d73-a8b9-0ed778496722"]
}, Open  ]],
Cell[62338, 1485, 800, 13, 249, "Text",ExpressionUUID->"49102f76-3af7-41b7-98d1-9ed50aaaf497"],
Cell[63141, 1500, 185, 3, 69, "Text",ExpressionUUID->"ba1e3ca5-a520-4223-9854-f7962bb54720"],
Cell[CellGroupData[{
Cell[63351, 1507, 840, 16, 81, "Input",ExpressionUUID->"e304e9cb-205b-4105-9400-aff5bacb51c2"],
Cell[64194, 1525, 971, 19, 130, "Output",ExpressionUUID->"7b42cff0-c3d1-468e-9e0b-a6cc4708d3aa"]
}, Open  ]],
Cell[65180, 1547, 2406, 77, 296, "Text",ExpressionUUID->"058afc29-dc98-453b-80a4-25d18064e8a8"],
Cell[CellGroupData[{
Cell[67611, 1628, 384, 8, 81, "Input",ExpressionUUID->"e566134a-6013-40bf-8124-163d58e7300c"],
Cell[67998, 1638, 491, 8, 88, "Output",ExpressionUUID->"49d7b28d-f272-47f9-9101-5fa34519f82c"]
}, Open  ]],
Cell[CellGroupData[{
Cell[68526, 1651, 1115, 20, 81, "Input",ExpressionUUID->"ecff2d87-6d90-4e5f-9486-673fbaff4994"],
Cell[69644, 1673, 1132, 17, 82, "Output",ExpressionUUID->"b59cd8ce-b9e6-4659-b7a3-57a1e4c473e1"]
}, Open  ]],
Cell[70791, 1693, 258, 4, 69, "Text",ExpressionUUID->"a764d4aa-3814-4a40-bb83-f6175fc7a8ad"],
Cell[CellGroupData[{
Cell[71074, 1701, 205, 4, 81, "Input",ExpressionUUID->"dc03b623-0d52-4ee0-a4b0-44f78223fb4b"],
Cell[71282, 1707, 202, 4, 82, "Output",ExpressionUUID->"57858834-620b-436a-ba63-334cad4d0c93"]
}, Open  ]],
Cell[71499, 1714, 589, 13, 114, "Text",ExpressionUUID->"f6bec5de-6c83-4861-8e02-83f46faf7703"],
Cell[CellGroupData[{
Cell[72113, 1731, 486, 9, 81, "Input",ExpressionUUID->"157a1c0c-319f-403d-92d4-11da67e83323"],
Cell[72602, 1742, 538, 9, 82, "Output",ExpressionUUID->"2ac72f7d-fb52-4b36-a257-d8ba71988e18"]
}, Open  ]],
Cell[73155, 1754, 383, 8, 69, "Text",ExpressionUUID->"4d0a2ab8-a057-442d-811f-c10029303316"],
Cell[CellGroupData[{
Cell[73563, 1766, 285, 5, 81, "Input",ExpressionUUID->"a2d04426-b228-463a-99cf-aee4d1e04579"],
Cell[73851, 1773, 346, 7, 82, "Output",ExpressionUUID->"5ecd216f-4822-455b-bd30-472068426cd8"]
}, Open  ]],
Cell[74212, 1783, 1030, 19, 114, "Text",ExpressionUUID->"ef2110ad-ccac-4b01-bc30-90fc562b27f2"],
Cell[75245, 1804, 764, 13, 114, "Text",ExpressionUUID->"e244d032-94c4-427b-8cc0-1aa7f73d7581"],
Cell[CellGroupData[{
Cell[76034, 1821, 549, 14, 81, "Input",ExpressionUUID->"62afc3f1-f7c1-4dff-a476-03ed65f568a0"],
Cell[76586, 1837, 413, 7, 82, "Output",ExpressionUUID->"c3ce7020-814b-4495-841e-ee86286ea75a"]
}, Open  ]],
Cell[77014, 1847, 560, 11, 159, "Text",ExpressionUUID->"f9f4e5ea-6465-4b42-8a83-c0bc4dbba6dc"],
Cell[CellGroupData[{
Cell[77599, 1862, 995, 22, 164, "Input",ExpressionUUID->"d1073b9a-320e-48b0-bab2-187a569ef6d8"],
Cell[78597, 1886, 784, 16, 126, "Output",ExpressionUUID->"0e5f0d40-f448-472c-b746-a4a97170e2dd"],
Cell[79384, 1904, 620, 10, 82, "Output",ExpressionUUID->"befbc432-f33f-4378-9f6d-8d57a03d799e"],
Cell[80007, 1916, 616, 10, 82, "Output",ExpressionUUID->"1267471e-f6b5-4758-bfd4-3bde219518f2"]
}, Open  ]],
Cell[80638, 1929, 736, 16, 71, "Text",ExpressionUUID->"ba6c9f5a-fe84-4af4-b108-94b5a668896e"],
Cell[81377, 1947, 625, 11, 114, "Text",ExpressionUUID->"139af636-a15f-4b42-bb13-423f0ad6c0c2"],
Cell[CellGroupData[{
Cell[82027, 1962, 389, 9, 81, "Input",ExpressionUUID->"966018d3-f1cf-436a-88ff-03d6d085a611"],
Cell[82419, 1973, 259, 5, 82, "Output",ExpressionUUID->"4bc6936b-37e3-4aef-8a63-1536c689d5f3"]
}, Open  ]],
Cell[82693, 1981, 553, 11, 159, "Text",ExpressionUUID->"b54e9a4f-e672-4ad4-8783-ff684b5175fc"],
Cell[CellGroupData[{
Cell[83271, 1996, 806, 19, 123, "Input",ExpressionUUID->"8eadd250-a298-4cc2-be0e-34091c03427c"],
Cell[84080, 2017, 417, 8, 82, "Output",ExpressionUUID->"c54774c3-c0db-49ab-acbb-035e89dc2e59"],
Cell[84500, 2027, 419, 8, 82, "Output",ExpressionUUID->"e1a3c283-9af2-4f3e-8f10-16a7119d2b83"]
}, Open  ]],
Cell[84934, 2038, 159, 3, 69, "Text",ExpressionUUID->"3c82efb3-8609-4495-a986-86b5b32fd4a9"],
Cell[CellGroupData[{
Cell[85118, 2045, 692, 18, 123, "Input",ExpressionUUID->"ebf548cd-f87b-439d-9f1b-cd88b845a4e4"],
Cell[85813, 2065, 270, 5, 82, "Output",ExpressionUUID->"f122e557-2e26-462e-875e-67d79d9228f7"],
Cell[86086, 2072, 271, 5, 82, "Output",ExpressionUUID->"57905c85-825d-44ec-9b95-f75d237f02aa"]
}, Open  ]],
Cell[86372, 2080, 162, 3, 69, "Text",ExpressionUUID->"3a6e3396-c1df-4821-864e-2102f0c4e0af"],
Cell[CellGroupData[{
Cell[86559, 2087, 711, 18, 123, "Input",ExpressionUUID->"16692767-9454-49eb-a1fa-f12413129133"],
Cell[87273, 2107, 268, 5, 82, "Output",ExpressionUUID->"b248a5a8-4160-4bed-805a-ec4e5c08505c"],
Cell[87544, 2114, 270, 5, 82, "Output",ExpressionUUID->"e9890689-f9e6-492b-9da6-2eddb2c7297c"]
}, Open  ]],
Cell[87829, 2122, 398, 9, 114, "Text",ExpressionUUID->"1b94cc98-4874-4235-ad90-a7cb9edb2de7"],
Cell[CellGroupData[{
Cell[88252, 2135, 448, 11, 81, "Input",ExpressionUUID->"6556a1f4-81e8-4c4d-89a2-99ccdbfcfb69"],
Cell[88703, 2148, 393, 10, 117, "Output",ExpressionUUID->"d1951d9b-bb3b-4efe-b929-2dbe194ac64d"]
}, Open  ]],
Cell[89111, 2161, 208, 3, 69, "Text",ExpressionUUID->"dfd0cb63-ccc4-46a1-92d0-87089a567fcf"],
Cell[CellGroupData[{
Cell[89344, 2168, 1298, 35, 328, "Input",ExpressionUUID->"7eccd716-fec0-430c-86d2-a2adfff01d65"],
Cell[90645, 2205, 444, 9, 82, "Output",ExpressionUUID->"39feb667-f05f-4dde-8e40-e7b953b1dbb9"],
Cell[91092, 2216, 442, 9, 82, "Output",ExpressionUUID->"d828d1c2-b13f-4f66-bfb4-e11aaab3deae"],
Cell[91537, 2227, 445, 9, 82, "Output",ExpressionUUID->"e30fe5df-5760-4ba6-be3d-2380b59e615c"]
}, Open  ]],
Cell[91997, 2239, 1341, 28, 429, "Text",ExpressionUUID->"97c4b6bb-611f-417c-ae5d-c2309a84f58b"],
Cell[93341, 2269, 1451, 29, 474, "Text",ExpressionUUID->"352a55d4-2f75-4747-8e90-caab36bfa448"],
Cell[CellGroupData[{
Cell[94817, 2302, 656, 19, 81, "Input",ExpressionUUID->"6463289c-5d8c-42d0-a2c7-086e6632706f"],
Cell[95476, 2323, 858, 23, 185, "Output",ExpressionUUID->"d924ad43-dc9a-4d8a-a548-39b981bb68eb"]
}, Open  ]],
Cell[CellGroupData[{
Cell[96371, 2351, 917, 27, 123, "Input",ExpressionUUID->"1c6a36a2-1552-41bc-b34e-345f2fabba1c"],
Cell[97291, 2380, 1137, 33, 249, "Output",ExpressionUUID->"01a61c8e-0b84-41d3-ae5d-1d4660f18a08"]
}, Open  ]],
Cell[CellGroupData[{
Cell[98465, 2418, 347, 7, 81, "Input",ExpressionUUID->"c22996f5-c549-41b4-b8c0-b866823899fa"],
Cell[98815, 2427, 840, 21, 185, "Output",ExpressionUUID->"26f035bb-166d-41e9-b2ca-fb369039bdd7"]
}, Open  ]],
Cell[CellGroupData[{
Cell[99692, 2453, 882, 24, 164, "Input",ExpressionUUID->"4a4479ae-bee1-422c-92db-fa70a9f1bde3"],
Cell[100577, 2479, 1542, 48, 261, "Output",ExpressionUUID->"722ad4d5-e079-41ca-a342-0eafe19c8f25"]
}, Open  ]],
Cell[CellGroupData[{
Cell[102156, 2532, 811, 21, 123, "Input",ExpressionUUID->"56b02a5d-6bbf-48bd-bc68-342f29d2aa5b"],
Cell[102970, 2555, 772, 19, 82, "Output",ExpressionUUID->"20d2c270-1bd3-4dc9-b74c-da258038a47c"]
}, Open  ]],
Cell[CellGroupData[{
Cell[103779, 2579, 255, 5, 81, "Input",ExpressionUUID->"42b4a802-24c6-40ba-b19b-7c870dc60adf"],
Cell[104037, 2586, 1868, 55, 249, "Output",ExpressionUUID->"5fb3c62f-c32f-4d28-a407-527473b1a915"]
}, Open  ]],
Cell[CellGroupData[{
Cell[105942, 2646, 656, 14, 81, "Input",ExpressionUUID->"63c6669e-3470-4560-a3ac-a3e04b592775"],
Cell[106601, 2662, 1941, 56, 265, "Output",ExpressionUUID->"71989c50-eb98-4129-a70b-f331aa3b8921"]
}, Open  ]],
Cell[108557, 2721, 683, 13, 204, "Text",ExpressionUUID->"fc2b7548-42ef-41e8-aef8-3f5f6f9512f3"]
}
]
*)

