(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 11.3' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    106545,       2373]
NotebookOptionsPosition[     98794,       2241]
NotebookOutlinePosition[     99182,       2258]
CellTagsIndexPosition[     99139,       2255]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[TextData[StyleBox["Fermis teori f\[ODoubleDot]r \
betas\[ODoubleDot]nderfall (1933)", "Subsection"]], "Text",
 CellChangeTimes->{{3.769701544299952*^9, 3.7697015511618557`*^9}, {
  3.769780975581646*^9, 
  3.7697809792039957`*^9}},ExpressionUUID->"ee2de117-489c-4a75-b2e1-\
8a0d18c39211"],

Cell[TextData[{
 "B\[ODoubleDot]rja med att scrolla till plotten l\[ADoubleDot]ngst ned (",
 StyleBox["teoretiskt histogram av betapartiklar per r\[ODoubleDot]relsem\
\[ADoubleDot]ngdsintervall",
  FontSlant->"Italic"],
 "), s\[ARing] du har sett den. (H\[ADoubleDot]r g\[ODoubleDot]r vi \
\[CloseCurlyDoubleQuote]fenomenen f\[ODoubleDot]rst\[CloseCurlyDoubleQuote], \
allts\[ARing] Laboration 2 med betas\[ODoubleDot]nderfall f\[ODoubleDot]rst, \
sedan kan f\[ODoubleDot]rdjupa vid behov med hj\[ADoubleDot]lp av den h\
\[ADoubleDot]r Mathematica-filen.) \n\nReferens: E.Fermis bok \
\[OpenCurlyDoubleQuote]Nuclear Physics\[CloseCurlyDoubleQuote] (1950), \
s.72-80. "
}], "Text",
 CellChangeTimes->{{3.780155768512285*^9, 3.780155846130939*^9}, {
  3.809401845779169*^9, 
  3.809402077114894*^9}},ExpressionUUID->"e782c320-133b-4869-b5e3-\
c1e03b6835eb"],

Cell[BoxData[
 RowBox[{"Remove", "[", "\"\<Global`*\>\"", "]"}]], "Input",
 CellChangeTimes->{{3.769701363749818*^9, 3.769701381285924*^9}},
 CellLabel->"In[90]:=",ExpressionUUID->"7b45a3b3-88ab-4496-b9c3-a03341362f76"],

Cell[TextData[{
 "Fr\[ARing]n statistisk fysik (tillst\[ARing]ndst\[ADoubleDot]theten \
\[ADoubleDot]r proportionell mot ",
 StyleBox["p",
  FontSlant->"Italic"],
 "^2 d",
 StyleBox["p",
  FontSlant->"Italic"],
 " f\[ODoubleDot]r b\[ARing]de neutrinon och elektronen), relativitetsteori, \
energins bevarande, och om vi f\[ODoubleDot]rsummar neutrinomassan, \
f\[ARing]r vi bidraget till inversa s\[ODoubleDot]nderfallstiden 1/\[Tau] f\
\[ODoubleDot]r given r\[ODoubleDot]relsem\[ADoubleDot]ngd hos elektronen som \
f\[ODoubleDot]ljer:"
}], "Text",
 CellChangeTimes->{{3.751798751320764*^9, 3.751798759596046*^9}, {
  3.769700702798746*^9, 3.769700708898233*^9}, {3.769780211610302*^9, 
  3.769780231530225*^9}, {3.769780271870844*^9, 3.769780322558921*^9}, {
  3.769780605604151*^9, 3.769780650611965*^9}, {3.76978099270864*^9, 
  3.769780998209919*^9}, {3.780154292692988*^9, 
  3.7801543210681877`*^9}},ExpressionUUID->"2df6f262-0bdc-48be-b62c-\
2335e8843393"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"Erel", " ", "=", " ", 
   RowBox[{"m", " ", 
    RowBox[{"c", "^", "2"}], 
    RowBox[{"Sqrt", "[", 
     RowBox[{"1", "+", 
      RowBox[{
       RowBox[{"p", "^", "2"}], "/", 
       RowBox[{"(", " ", 
        RowBox[{
         RowBox[{"m", "^", "2"}], " ", 
         RowBox[{"c", "^", "2"}]}], ")"}]}]}], "]"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Solve", "[", 
   RowBox[{
    RowBox[{"%", "\[Equal]", "En"}], ",", "p"}], "]"}], "[", 
  RowBox[{"[", "2", "]"}], "]"}]}], "Input",
 CellChangeTimes->{{3.770093056592855*^9, 3.770093069764402*^9}, {
  3.7801543545354977`*^9, 3.780154357491476*^9}},
 CellLabel->"In[91]:=",ExpressionUUID->"1c637c23-aa9d-40d8-a055-9b988448348f"],

Cell[BoxData[
 FormBox[
  RowBox[{"{", 
   RowBox[{"p", "\[Rule]", 
    FractionBox[
     SqrtBox[
      RowBox[{
       SuperscriptBox["En", "2"], "-", 
       RowBox[{
        SuperscriptBox["c", "4"], " ", 
        SuperscriptBox["m", "2"]}]}]], "c"]}], "}"}], 
  TraditionalForm]], "Output",
 CellChangeTimes->{{3.770093062742454*^9, 3.7700930705104713`*^9}, {
   3.780154346999799*^9, 3.780154357977805*^9}, 3.780154767193657*^9, 
   3.780154992684827*^9, 3.7801553013302717`*^9},
 CellLabel->"Out[92]=",ExpressionUUID->"4f52fb87-a391-4f35-8735-aaa4533dcf4b"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"fakt", " ", "=", " ", 
   RowBox[{
    RowBox[{"g", "^", "2"}], "/", 
    RowBox[{"(", 
     RowBox[{"2", 
      RowBox[{"\[Pi]", "^", "3"}], 
      RowBox[{"hb", "^", "7"}], " ", 
      RowBox[{"c", "^", "3"}]}], ")"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"\[Tau]inv0", " ", "=", "   ", 
  RowBox[{"Simplify", "[", 
   RowBox[{"fakt", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"Erel", "/.", " ", 
         RowBox[{"{", 
          RowBox[{"p", "\[Rule]", "pmax"}], "}"}]}], ")"}], "-", "Erel"}], 
      ")"}], "^", "2"}], 
    RowBox[{"p", "^", "2"}]}], "]"}]}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{{3.75179848909343*^9, 3.7517984928577423`*^9}, {
   3.751798523218512*^9, 3.751798778832808*^9}, {3.751818428906187*^9, 
   3.751818477829604*^9}, {3.751819343053093*^9, 3.751819345904373*^9}, {
   3.769700015454268*^9, 3.76970001949305*^9}, {3.7697006904904947`*^9, 
   3.769700719504856*^9}, {3.769700945245884*^9, 3.769701003109634*^9}, {
   3.769701109829804*^9, 3.769701123541732*^9}, {3.7697012203180103`*^9, 
   3.7697012281298513`*^9}, 3.769701569909377*^9, {3.769780655518044*^9, 
   3.7697806565142508`*^9}, {3.7700930748765306`*^9, 3.7700930756421947`*^9}},
 
 CellLabel->"In[93]:=",ExpressionUUID->"c4b15268-cc39-40d3-b83c-18cffe99535a"],

Cell[BoxData[
 FormBox[
  FractionBox[
   RowBox[{"c", " ", 
    SuperscriptBox["g", "2"], " ", 
    SuperscriptBox["m", "2"], " ", 
    SuperscriptBox["p", "2"], " ", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       SqrtBox[
        RowBox[{
         FractionBox[
          SuperscriptBox["p", "2"], 
          RowBox[{
           SuperscriptBox["c", "2"], " ", 
           SuperscriptBox["m", "2"]}]], "+", "1"}]], "-", 
       SqrtBox[
        RowBox[{
         FractionBox[
          SuperscriptBox["pmax", "2"], 
          RowBox[{
           SuperscriptBox["c", "2"], " ", 
           SuperscriptBox["m", "2"]}]], "+", "1"}]]}], ")"}], "2"]}], 
   RowBox[{"2", " ", 
    SuperscriptBox["\[Pi]", "3"], " ", 
    SuperscriptBox["hb", "7"]}]], TraditionalForm]], "Output",
 CellChangeTimes->{{3.751798584319038*^9, 3.751798594428516*^9}, {
   3.751798631492189*^9, 3.751798747126607*^9}, 3.751798779608862*^9, 
   3.751818430983201*^9, {3.751818462864119*^9, 3.751818478375019*^9}, 
   3.7518193464046164`*^9, {3.769700001227414*^9, 3.769700020037718*^9}, 
   3.769700719985878*^9, {3.769700983372862*^9, 3.7697010037461557`*^9}, 
   3.7697011380081167`*^9, {3.769701221495593*^9, 3.769701228580223*^9}, 
   3.76970138722791*^9, 3.7697015783050537`*^9, 3.769780657101515*^9, 
   3.769781009873879*^9, 3.7801543627184887`*^9, 3.7801547672752733`*^9, 
   3.780154992761848*^9, 3.780155301416088*^9},
 CellLabel->"Out[94]=",ExpressionUUID->"ee5bdc52-29df-4faf-b6dd-d291f0ce9798"]
}, Open  ]],

Cell[TextData[{
 "Vi f\[ARing]r s\[ODoubleDot]nderfallstiden 1/\[Tau] fr\[ARing]n att \
integrera \[ODoubleDot]ver alla r\[ODoubleDot]relsem\[ADoubleDot]ngder ",
 StyleBox["p ",
  FontSlant->"Italic"],
 "hos elektronen:"
}], "Text",
 CellChangeTimes->{{3.769780236771572*^9, 3.76978025759149*^9}, {
  3.769780329406501*^9, 3.7697803346782703`*^9}, {3.7697806622914886`*^9, 
  3.769780662327488*^9}},ExpressionUUID->"f6a2c285-c492-4c07-9632-\
a132e43b5d40"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[Tau]inv", " ", "=", " ", 
  RowBox[{"Expand", "[", 
   RowBox[{"Integrate", "[", 
    RowBox[{"\[Tau]inv0", ",", 
     RowBox[{"{", 
      RowBox[{"p", ",", "0", ",", "pmax"}], "}"}], ",", 
     RowBox[{"Assumptions", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"c", ">", "0"}], ",", 
        RowBox[{"m", ">", "0"}], ",", 
        RowBox[{"pmax", ">", "0"}]}], "}"}]}]}], "]"}], "]"}]}]], "Input",
 CellLabel->"In[95]:=",ExpressionUUID->"2187a3a3-ec87-4d6b-95a0-9dad82a8d61f"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"-", 
    FractionBox[
     RowBox[{
      SuperscriptBox["c", "3"], " ", 
      SuperscriptBox["g", "2"], " ", 
      SuperscriptBox["m", "4"], " ", "pmax"}], 
     RowBox[{"8", " ", 
      SuperscriptBox["\[Pi]", "3"], " ", 
      SuperscriptBox["hb", "7"]}]]}], "-", 
   FractionBox[
    RowBox[{
     SuperscriptBox["c", "3"], " ", 
     SuperscriptBox["g", "2"], " ", 
     SuperscriptBox["m", "4"], " ", 
     SqrtBox[
      RowBox[{
       RowBox[{
        SuperscriptBox["c", "2"], " ", 
        SuperscriptBox["m", "2"]}], "+", 
       SuperscriptBox["pmax", "2"]}]], " ", 
     RowBox[{"log", "(", 
      FractionBox[
       RowBox[{"c", " ", "m"}], 
       RowBox[{
        SqrtBox[
         RowBox[{
          RowBox[{
           SuperscriptBox["c", "2"], " ", 
           SuperscriptBox["m", "2"]}], "+", 
          SuperscriptBox["pmax", "2"]}]], "+", "pmax"}]], ")"}]}], 
    RowBox[{"8", " ", 
     SuperscriptBox["\[Pi]", "3"], " ", 
     SuperscriptBox["hb", "7"]}]], "-", 
   FractionBox[
    RowBox[{"c", " ", 
     SuperscriptBox["g", "2"], " ", 
     SuperscriptBox["m", "2"], " ", 
     SuperscriptBox["pmax", "3"]}], 
    RowBox[{"24", " ", 
     SuperscriptBox["\[Pi]", "3"], " ", 
     SuperscriptBox["hb", "7"]}]], "+", 
   FractionBox[
    RowBox[{
     SuperscriptBox["g", "2"], " ", 
     SuperscriptBox["pmax", "5"]}], 
    RowBox[{"60", " ", 
     SuperscriptBox["\[Pi]", "3"], " ", "c", " ", 
     SuperscriptBox["hb", "7"]}]]}], TraditionalForm]], "Output",
 CellChangeTimes->{3.7697015845409184`*^9, 3.769781012672578*^9, 
  3.780154770187921*^9, 3.780154995245491*^9, 3.780155303910684*^9},
 CellLabel->"Out[95]=",ExpressionUUID->"f07b2d7b-91e5-4e7f-9b3c-37e63e5ec9d3"]
}, Open  ]],

Cell["\<\
Man ser inte skogen f\[ODoubleDot]r tr\[ADoubleDot]den! F\[ODoubleDot]r att j\
\[ADoubleDot]mf\[ODoubleDot]ra med Fermis bok (och artikel), definiera en \
\[OpenCurlyDoubleQuote]avskalad\[CloseCurlyDoubleQuote] funktion F med \
variablerna \[Eta] och \[Eta]0 som f\[ODoubleDot]ljer:\
\>", "Text",
 CellChangeTimes->{{3.7697001060896673`*^9, 3.769700117210454*^9}, {
  3.769700328415057*^9, 3.769700329611697*^9}, {3.7697012100210114`*^9, 
  3.769701251238928*^9}, {3.7697803382626057`*^9, 3.769780338506048*^9}, {
  3.7697806931609297`*^9, 3.76978069997148*^9}, {3.780154397590703*^9, 
  3.780154401603739*^9}, {3.780155641985778*^9, 3.780155656307543*^9}, {
  3.780155700361333*^9, 
  3.780155701604443*^9}},ExpressionUUID->"931c4d25-9260-4cdf-83fc-\
af0eb6103d4f"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"rules", " ", "=", " ", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"p", " ", "\[Rule]", " ", 
     RowBox[{"m", " ", "c", " ", "\[Eta]"}]}], ",", " ", 
    RowBox[{"pmax", "\[Rule]", 
     RowBox[{"m", " ", "c", " ", "\[Eta]0"}]}]}], "}"}]}]], "Input",
 CellChangeTimes->{{3.769780686055764*^9, 3.7697806914334097`*^9}},
 CellLabel->"In[96]:=",ExpressionUUID->"88e67ff7-22ce-4c72-88af-88faaf9245af"],

Cell[BoxData[
 FormBox[
  RowBox[{"{", 
   RowBox[{
    RowBox[{"p", "\[Rule]", 
     RowBox[{"c", " ", "\[Eta]", " ", "m"}]}], ",", 
    RowBox[{"pmax", "\[Rule]", 
     RowBox[{"c", " ", "\[Eta]0", " ", "m"}]}]}], "}"}], 
  TraditionalForm]], "Output",
 CellChangeTimes->{3.769781012787017*^9, 3.780154770298339*^9, 
  3.780154995297357*^9, 3.7801553039978437`*^9},
 CellLabel->"Out[96]=",ExpressionUUID->"bd92033e-96eb-456c-91cd-2d8cf7d258ae"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"F", " ", "=", " ", 
  RowBox[{"Expand", "[", 
   RowBox[{"Simplify", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{"1", "/", 
         RowBox[{"(", 
          RowBox[{"fakt", " ", 
           RowBox[{"m", "^", "5"}], " ", 
           RowBox[{"c", "^", "7"}]}], ")"}]}], ")"}], " ", "\[Tau]inv"}], " ",
       "/.", " ", "rules"}], ",", 
     RowBox[{"Assumptions", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"c", ">", "0"}], ",", 
        RowBox[{"m", ">", "0"}], ",", 
        RowBox[{"\[Eta]0", ">", "0"}]}], "}"}]}]}], "]"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.769700122295796*^9, 3.769700159419134*^9}, {
  3.769700190780369*^9, 3.7697003190986958`*^9}, {3.769700351356861*^9, 
  3.769700357721157*^9}, {3.769700728734816*^9, 3.769700729311743*^9}, {
  3.769700996479578*^9, 3.769701073694954*^9}, {3.769701134051467*^9, 
  3.769701187890504*^9}, {3.76978068451422*^9, 3.769780708670711*^9}},
 CellLabel->"In[97]:=",ExpressionUUID->"d57a2828-855a-46a5-883b-c39326fe34ec"],

Cell[BoxData[
 FormBox[
  RowBox[{
   FractionBox[
    SuperscriptBox["\[Eta]0", "5"], "30"], "-", 
   FractionBox[
    SuperscriptBox["\[Eta]0", "3"], "12"], "+", 
   RowBox[{
    FractionBox["1", "4"], " ", 
    SqrtBox[
     RowBox[{
      SuperscriptBox["\[Eta]0", "2"], "+", "1"}]], " ", 
    RowBox[{"log", "(", 
     RowBox[{
      SqrtBox[
       RowBox[{
        SuperscriptBox["\[Eta]0", "2"], "+", "1"}]], "+", "\[Eta]0"}], 
     ")"}]}], "-", 
   FractionBox["\[Eta]0", "4"]}], TraditionalForm]], "Output",
 CellChangeTimes->{{3.769700146925152*^9, 3.769700161304819*^9}, {
   3.769700193474677*^9, 3.7697003196392307`*^9}, {3.769700353075234*^9, 
   3.769700358976221*^9}, 3.769700729802168*^9, 3.769701010200367*^9, {
   3.769701066019437*^9, 3.769701074209755*^9}, {3.7697011420273237`*^9, 
   3.7697011561976*^9}, 3.7697011886212273`*^9, 3.76970123985314*^9, 
   3.7697013897686367`*^9, 3.769701590022072*^9, 3.769781012875733*^9, 
   3.780154770364131*^9, 3.780154995352191*^9, 3.780155304063756*^9},
 CellLabel->"Out[97]=",ExpressionUUID->"8b1f240b-d839-47a9-8f7a-8fdb46255289"]
}, Open  ]],

Cell["Taylor-utveckla F f\[ODoubleDot]r sm\[ARing] och stora pmax (dvs. \
\[Eta]0):", "Text",
 CellChangeTimes->{{3.769780715532545*^9, 3.76978073259006*^9}, {
  3.7801558619365873`*^9, 
  3.7801558624322443`*^9}},ExpressionUUID->"d7fbe7c4-0530-46d1-b421-\
4b7cd7d583b4"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Series", "[", 
  RowBox[{"F", ",", 
   RowBox[{"{", 
    RowBox[{"\[Eta]0", ",", "Infinity", ",", 
     RowBox[{"-", "4"}]}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.769700360515497*^9, 3.769700438140213*^9}, {
  3.78015443535089*^9, 3.780154437953512*^9}},
 CellLabel->"In[98]:=",ExpressionUUID->"fbcd420b-4f8b-4c99-8ff8-03693767f6ee"],

Cell[BoxData[
 FormBox[
  InterpretationBox[
   RowBox[{
    FractionBox[
     SuperscriptBox["\[Eta]0", "5"], "30"], "+", 
    InterpretationBox[
     RowBox[{"O", "(", 
      FractionBox["1", 
       SuperscriptBox[
        RowBox[{"(", 
         FractionBox["1", "\[Eta]0"], ")"}], "3"]], ")"}],
     SeriesData[$CellContext`\[Eta]0, 
      DirectedInfinity[1], {}, -5, -3, 1],
     Editable->False]}],
   SeriesData[$CellContext`\[Eta]0, 
    DirectedInfinity[1], {
     Rational[1, 30]}, -5, -3, 1],
   Editable->False], TraditionalForm]], "Output",
 CellChangeTimes->{{3.769700378131374*^9, 3.769700438371088*^9}, 
   3.769700733403171*^9, 3.769701192515592*^9, 3.769701389814419*^9, 
   3.769701594555235*^9, 3.7697810129294147`*^9, 3.780154770402555*^9, 
   3.780154995400894*^9, 3.780155304101912*^9},
 CellLabel->"Out[98]=",ExpressionUUID->"b541dd3f-8bbe-4f66-b930-5c5005cc2da9"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Series", "[", 
  RowBox[{"F", ",", 
   RowBox[{"{", 
    RowBox[{"\[Eta]0", ",", "0", ",", "7"}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[99]:=",ExpressionUUID->"1527e64f-3fed-4829-bd91-6953caa6c812"],

Cell[BoxData[
 FormBox[
  InterpretationBox[
   RowBox[{
    FractionBox[
     RowBox[{"2", " ", 
      SuperscriptBox["\[Eta]0", "7"]}], "105"], "+", 
    InterpretationBox[
     RowBox[{"O", "(", 
      SuperscriptBox["\[Eta]0", "8"], ")"}],
     SeriesData[$CellContext`\[Eta]0, 0, {}, 7, 8, 1],
     Editable->False]}],
   SeriesData[$CellContext`\[Eta]0, 0, {
     Rational[2, 105]}, 7, 8, 1],
   Editable->False], TraditionalForm]], "Output",
 CellChangeTimes->{{3.769700378131374*^9, 3.769700438371088*^9}, 
   3.769700733403171*^9, 3.769701192515592*^9, 3.769701389814419*^9, 
   3.769701594555235*^9, 3.769781012950163*^9, 3.780154770461091*^9, 
   3.78015499545153*^9, 3.7801553041464157`*^9},
 CellLabel->"Out[99]=",ExpressionUUID->"a8518af3-245d-4b72-a9ae-30c9b1cef65f"]
}, Open  ]],

Cell["\<\
F\[ODoubleDot]rsta resultatet, \[Eta]0^5, \[ADoubleDot]r uppenbart. Det \
andra, \[Eta]0^7, \[ADoubleDot]r lite \[ODoubleDot]verraskande: \
potenstermerna tar precis ut f\[ODoubleDot]rsta tre termerna av logaritmen! \
(Term nr. 4 plockar man ut med list-syntaxen [[4]]):\
\>", "Text",
 CellChangeTimes->{{3.769700444769444*^9, 3.769700454022974*^9}, {
   3.7697004940598288`*^9, 3.769700498367508*^9}, {3.769700545041315*^9, 
   3.769700555473832*^9}, {3.769780737213634*^9, 3.76978079392826*^9}, 
   3.770055896062294*^9, {3.780154447478356*^9, 3.780154448892503*^9}, {
   3.7801558717436438`*^9, 3.780155894395914*^9}, {3.809401754340701*^9, 
   3.809401760319928*^9}},ExpressionUUID->"55de06b4-3a27-46e3-a8ad-\
71d53a4fb971"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Series", "[", 
  RowBox[{
   RowBox[{"F", "[", 
    RowBox[{"[", "4", "]"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"\[Eta]0", ",", "0", ",", "7"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.7697005213469963`*^9, 3.7697005231410503`*^9}},
 CellLabel->
  "In[100]:=",ExpressionUUID->"6dc7bd1c-4f7b-4a8b-9cfc-5e75bf1dd404"],

Cell[BoxData[
 FormBox[
  InterpretationBox[
   RowBox[{
    FractionBox["\[Eta]0", "4"], "+", 
    FractionBox[
     SuperscriptBox["\[Eta]0", "3"], "12"], "-", 
    FractionBox[
     SuperscriptBox["\[Eta]0", "5"], "30"], "+", 
    FractionBox[
     RowBox[{"2", " ", 
      SuperscriptBox["\[Eta]0", "7"]}], "105"], "+", 
    InterpretationBox[
     RowBox[{"O", "(", 
      SuperscriptBox["\[Eta]0", "8"], ")"}],
     SeriesData[$CellContext`\[Eta]0, 0, {}, 1, 8, 1],
     Editable->False]}],
   SeriesData[$CellContext`\[Eta]0, 0, {
     Rational[1, 4], 0, 
     Rational[1, 12], 0, 
     Rational[-1, 30], 0, 
     Rational[2, 105]}, 1, 8, 1],
   Editable->False], TraditionalForm]], "Output",
 CellChangeTimes->{{3.769700523613048*^9, 3.769700533158373*^9}, 
   3.7697007361327972`*^9, 3.7697013898812857`*^9, 3.769781012996304*^9, 
   3.780154770528454*^9, 3.780154995517674*^9, 3.780155304196385*^9},
 CellLabel->
  "Out[100]=",ExpressionUUID->"7af5f01a-3c5c-46f4-81b1-d66a087a058a"]
}, Open  ]],

Cell[TextData[{
 "Funktionen F \[ODoubleDot]kar i alla fall ganska drastiskt f\[ODoubleDot]r \
stort ",
 StyleBox["pmax ",
  FontSlant->"Italic"],
 "(",
 StyleBox["\[Eta]0",
  FontSlant->"Italic"],
 "):"
}], "Text",
 CellChangeTimes->{{3.76978079787218*^9, 3.7697808339156647`*^9}, {
  3.7801559001102467`*^9, 
  3.780155901375897*^9}},ExpressionUUID->"8f6ad3aa-5cef-410d-b337-\
e0ae8dff5c64"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{"F", ",", 
   RowBox[{"{", 
    RowBox[{"\[Eta]0", ",", "0", ",", "4"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.769700562894917*^9, 3.7697005830373*^9}},
 CellLabel->
  "In[101]:=",ExpressionUUID->"512573fa-2162-49c0-84ff-0d3c5718c200"],

Cell[BoxData[
 FormBox[
  GraphicsBox[{{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwt13k8FP8fB/BN5CorVEsISSpJJeJr5j3OJHIXyZEkVxESUciR3EpSJHeu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        "]]},
      Annotation[#, "Charting`Private`Tag$15425#1"]& ]}, {}, {}},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->{True, True},
   AxesLabel->{None, None},
   AxesOrigin->{0, 0},
   DisplayFunction->Identity,
   Frame->{{False, False}, {False, False}},
   FrameLabel->{{None, None}, {None, None}},
   FrameTicks->{{Automatic, 
      Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
      Charting`ScaledFrameTicks[{Identity, Identity}]}},
   GridLines->{None, None},
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   ImagePadding->All,
   Method->{
    "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
     AbsolutePointSize[6], "ScalingFunctions" -> None, 
     "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& )}},
   PlotRange->{{0, 4}, {-1.7997756063259374`*^-17, 29.95917707398074}},
   PlotRangeClipping->True,
   PlotRangePadding->{{
      Scaled[0.02], 
      Scaled[0.02]}, {
      Scaled[0.05], 
      Scaled[0.05]}},
   Ticks->{Automatic, Automatic}], TraditionalForm]], "Output",
 CellChangeTimes->{{3.769700577077037*^9, 3.769700583263033*^9}, 
   3.769701389949952*^9, 3.76978101307439*^9, 3.780154770785715*^9, 
   3.780154995586821*^9, 3.780155304262072*^9},
 CellLabel->
  "Out[101]=",ExpressionUUID->"592cc23d-638c-4754-bb75-c3e86151fcb9"]
}, Open  ]],

Cell["Kolla att specifika v\[ADoubleDot]rden st\[ADoubleDot]mmer med Fermi:", \
"Text",
 CellChangeTimes->{{3.769780842978368*^9, 
  3.769780851648151*^9}},ExpressionUUID->"a2559323-236b-40a5-90de-\
75e6243f864f"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{"F", " ", "//", "N"}], ",", 
   RowBox[{"{", 
    RowBox[{"\[Eta]0", ",", 
     RowBox[{"{", 
      RowBox[{"0.5", ",", "1", ",", "2", ",", "3", ",", "4"}], "}"}]}], 
    "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.769700593569894*^9, 3.7697006267392063`*^9}},
 CellLabel->
  "In[102]:=",ExpressionUUID->"6212bf88-61e5-423d-8fed-eeb3a90eb92a"],

Cell[BoxData[
 FormBox[
  RowBox[{"{", 
   RowBox[{
   "0.00012779405125126764`", ",", "0.01161262007011521`", ",", 
    "0.7070167643075076`", ",", "6.5376081535604635`", ",", 
    "29.959180271916036`"}], "}"}], TraditionalForm]], "Output",
 CellChangeTimes->{{3.769700610009275*^9, 3.7697006270349703`*^9}, 
   3.769701389981402*^9, 3.769781013112461*^9, 3.7801547708219347`*^9, 
   3.780154995630731*^9, 3.780155304314454*^9},
 CellLabel->
  "Out[102]=",ExpressionUUID->"c3d9bd08-8ae5-40a6-ad59-6001340d066e"]
}, Open  ]],

Cell[TextData[{
 "OK, n\[ADoubleDot]r jag tittar i Fermis bok.  \[LineSeparator]\n",
 StyleBox["\[CapitalODoubleDot]vning:",
  FontWeight->"Bold"],
 " kolla upp betaspektra f\[ODoubleDot]r H-3, H-6, C-11, N-13, O-15, F-17, \
C-10 och C-14 och j\[ADoubleDot]mf\[ODoubleDot]r med \
\[CloseCurlyDoubleQuote]Fermis gyllene regel\[CloseCurlyDoubleQuote], som ger \
F\[Tau] = konstant. Det vill s\[ADoubleDot]ga, ta \[Tau] f\[ODoubleDot]r ett \
\[ADoubleDot]mne som input och r\[ADoubleDot]kna ut de andra som \[Tau] = \
konstant/F(pmax). \n\nOm vi g\[ODoubleDot]r ett histogram \[ODoubleDot]ver \
hur m\[ARing]nga elektroner som har r\[ODoubleDot]relsem\[ADoubleDot]ngd",
 StyleBox[" p ",
  FontSlant->"Italic"],
 "i ett visst intervall",
 StyleBox[" dp",
  FontSlant->"Italic"],
 ", hur borde det se ut?"
}], "Text",
 CellChangeTimes->{{3.751818137459258*^9, 3.751818145021934*^9}, {
  3.7697006356947603`*^9, 3.769700661455118*^9}, {3.769700752733459*^9, 
  3.769700850098922*^9}, {3.769701312227931*^9, 3.769701313620764*^9}, {
  3.769701606054782*^9, 3.7697016175308*^9}, {3.7697808596107492`*^9, 
  3.7697809017493477`*^9}, {3.770055909362833*^9, 3.770055909904931*^9}, {
  3.780155907647994*^9, 3.7801559746113997`*^9}, {3.809401773017918*^9, 
  3.809401781400853*^9}},ExpressionUUID->"fa13cb87-1ed8-412a-8821-\
1a10e6ca544d"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"shape", " ", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"Erel", "/.", 
        RowBox[{"{", 
         RowBox[{"p", "\[Rule]", "pmax"}], "}"}]}], ")"}], "-", "Erel"}], 
     ")"}], "^", "2"}], " ", 
   RowBox[{"p", "^", "2"}]}]}]], "Input",
 CellChangeTimes->{{3.769701315408264*^9, 3.769701351067952*^9}, {
  3.7697014207223787`*^9, 3.76970145349649*^9}, {3.7697480120853043`*^9, 
  3.7697480125401173`*^9}},
 CellLabel->
  "In[103]:=",ExpressionUUID->"a1462a5e-c3c6-4b72-b3ec-b8109755f5fb"],

Cell[BoxData[
 FormBox[
  RowBox[{
   SuperscriptBox["p", "2"], " ", 
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       SuperscriptBox["c", "2"], " ", "m", " ", 
       SqrtBox[
        RowBox[{
         FractionBox[
          SuperscriptBox["pmax", "2"], 
          RowBox[{
           SuperscriptBox["c", "2"], " ", 
           SuperscriptBox["m", "2"]}]], "+", "1"}]]}], "-", 
      RowBox[{
       SuperscriptBox["c", "2"], " ", "m", " ", 
       SqrtBox[
        RowBox[{
         FractionBox[
          SuperscriptBox["p", "2"], 
          RowBox[{
           SuperscriptBox["c", "2"], " ", 
           SuperscriptBox["m", "2"]}]], "+", "1"}]]}]}], ")"}], "2"]}], 
  TraditionalForm]], "Output",
 CellChangeTimes->{
  3.769701351673357*^9, 3.769701390083568*^9, {3.769701421422179*^9, 
   3.769701453886598*^9}, 3.769748014157906*^9, 3.769781013180222*^9, 
   3.7801547708617353`*^9, 3.78015499570361*^9, 3.780155304363942*^9},
 CellLabel->
  "Out[103]=",ExpressionUUID->"cbd0a139-2038-4482-b351-7283b8a5e0a9"]
}, Open  ]],

Cell["\<\
I den h\[ADoubleDot]r filen s\[ADoubleDot]tter jag f.n. alla konstanter till \
ett f\[ODoubleDot]r att illustrera hur funktionerna ser ut, men det vill man \
ju fixa sedan:\
\>", "Text",
 CellChangeTimes->{{3.770092556640666*^9, 
  3.770092558128511*^9}},ExpressionUUID->"848b72ad-8399-4d0f-bc01-\
c4a57b9bdd63"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"shape", " ", "/.", " ", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"pmax", "\[Rule]", "1"}], ",", 
      RowBox[{"c", "\[Rule]", "1"}], ",", 
      RowBox[{"m", "\[Rule]", "1"}]}], "}"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"p", ",", "0", ",", "1"}], "}"}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"{", "Dashed", "}"}]}]}], "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"plot1", " ", "=", " ", "%"}], ";"}]}], "Input",
 CellChangeTimes->{{3.769701638138752*^9, 3.769701656718848*^9}, {
  3.780154799304843*^9, 3.780154806746316*^9}, {3.780154981137253*^9, 
  3.780154988403969*^9}},
 CellLabel->
  "In[104]:=",ExpressionUUID->"74e3e8d0-b91f-4d20-a4b8-05a8973a8359"],

Cell[BoxData[
 FormBox[
  GraphicsBox[{{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], Dashing[{Small, Small}], LineBox[CompressedData["
1:eJwV1nc81d8fB3CrorI1lEJGkpWikj6v+iIrmWUk2aFhF9mFjErKvVelMisi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        "]]},
      Annotation[#, "Charting`Private`Tag$15487#1"]& ]}, {}, {}},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->{True, True},
   AxesLabel->{None, None},
   AxesOrigin->{0, 0},
   DisplayFunction->Identity,
   Frame->{{False, False}, {False, False}},
   FrameLabel->{{None, None}, {None, None}},
   FrameTicks->{{Automatic, 
      Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
      Charting`ScaledFrameTicks[{Identity, Identity}]}},
   GridLines->{None, None},
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   ImagePadding->All,
   Method->{
    "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
     AbsolutePointSize[6], "ScalingFunctions" -> None, 
     "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& )}},
   PlotRange->{{0, 1}, {0., 0.022542484372203683`}},
   PlotRangeClipping->True,
   PlotRangePadding->{{
      Scaled[0.02], 
      Scaled[0.02]}, {
      Scaled[0.05], 
      Scaled[0.05]}},
   Ticks->{Automatic, Automatic}], TraditionalForm]], "Output",
 CellChangeTimes->{
  3.7697016571663723`*^9, 3.769748019477746*^9, 3.769781013258987*^9, {
   3.780154770929928*^9, 3.780154807355998*^9}, {3.7801549888577623`*^9, 
   3.7801549957812443`*^9}, 3.780155304440439*^9},
 CellLabel->
  "Out[104]=",ExpressionUUID->"af2fb1ae-08d1-415d-a5b5-78c2e5e6d790"]
}, Open  ]],

Cell["\<\
Fermis po\[ADoubleDot]ngterar att det tillkommer en korrektion C(p) f\
\[ODoubleDot]r elektrisk kraft p\[ARing] den utflygande \
elektronen/positronen. Innan vi tittar p\[ARing] den, kan vi approximera \
funktionen \[CloseCurlyDoubleQuote]shape\[CloseCurlyDoubleQuote] n\
\[ADoubleDot]ra \[ADoubleDot]ndpunkterna? F\[ODoubleDot]rst vid origo:\
\>", "Text",
 CellChangeTimes->{{3.769780907729343*^9, 3.769780927244089*^9}, {
  3.770055923293322*^9, 3.77005595267887*^9}, {3.7700908434428988`*^9, 
  3.770090844853125*^9}, {3.780154504586171*^9, 3.780154508166113*^9}, {
  3.780155994628439*^9, 
  3.78015603218757*^9}},ExpressionUUID->"92b4f2d6-081c-474f-a6cb-\
9bb2846908d2"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Series", "[", 
  RowBox[{"shape", ",", 
   RowBox[{"{", 
    RowBox[{"p", ",", "0", ",", "2"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.769701457391903*^9, 3.769701472447679*^9}},
 CellLabel->
  "In[106]:=",ExpressionUUID->"cf7be507-f405-4976-a1a6-d319467dd968"],

Cell[BoxData[
 FormBox[
  InterpretationBox[
   RowBox[{
    RowBox[{
     SuperscriptBox["p", "2"], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"2", " ", 
        SuperscriptBox["c", "4"], " ", 
        SuperscriptBox["m", "2"]}], "+", 
       RowBox[{
        SuperscriptBox["c", "2"], " ", 
        SuperscriptBox["pmax", "2"]}], "-", 
       RowBox[{"2", " ", 
        SuperscriptBox["c", "4"], " ", 
        SuperscriptBox["m", "2"], " ", 
        SqrtBox[
         RowBox[{
          FractionBox[
           SuperscriptBox["pmax", "2"], 
           RowBox[{
            SuperscriptBox["c", "2"], " ", 
            SuperscriptBox["m", "2"]}]], "+", "1"}]]}]}], ")"}]}], "+", 
    InterpretationBox[
     RowBox[{"O", "(", 
      SuperscriptBox["p", "3"], ")"}],
     SeriesData[$CellContext`p, 0, {}, 2, 3, 1],
     Editable->False]}],
   SeriesData[$CellContext`p, 0, {
    2 $CellContext`c^4 $CellContext`m^2 + $CellContext`c^2 \
$CellContext`pmax^2 - 
     2 $CellContext`c^4 $CellContext`m^2 (
       1 + $CellContext`c^(-2) $CellContext`m^(-2) $CellContext`pmax^2)^
      Rational[1, 2]}, 2, 3, 1],
   Editable->False], TraditionalForm]], "Output",
 CellChangeTimes->{3.769701473081173*^9, 3.769748030383947*^9, 
  3.7697810132983217`*^9, 3.7801547709955597`*^9, 3.780154995832412*^9, 
  3.780155304497119*^9},
 CellLabel->
  "Out[106]=",ExpressionUUID->"c7dcbdb9-2560-4a0c-a56e-39b73f3d6533"]
}, Open  ]],

Cell[TextData[{
 "Parabel, approximativt. Sedan vid ",
 StyleBox["p ",
  FontSlant->"Italic"],
 "= ",
 StyleBox["pmax",
  FontSlant->"Italic"],
 ":"
}], "Text",
 CellChangeTimes->{{3.769701496851585*^9, 3.769701502694368*^9}, {
  3.7697480694727173`*^9, 3.769748079665045*^9}, {3.7697809303720837`*^9, 
  3.7697809413135*^9}},ExpressionUUID->"12424001-f413-4b4a-8ff4-afffe7bce818"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Series", "[", 
  RowBox[{"shape", ",", 
   RowBox[{"{", 
    RowBox[{"p", ",", "pmax", ",", "2"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.769701509639792*^9, 3.7697015102686157`*^9}},
 CellLabel->
  "In[107]:=",ExpressionUUID->"5dd8af4e-1dc9-4657-92f3-8c9e8bc58c51"],

Cell[BoxData[
 FormBox[
  InterpretationBox[
   RowBox[{
    FractionBox[
     RowBox[{
      SuperscriptBox["c", "2"], " ", 
      SuperscriptBox["pmax", "4"], " ", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"p", "-", "pmax"}], ")"}], "2"]}], 
     RowBox[{
      RowBox[{
       SuperscriptBox["c", "2"], " ", 
       SuperscriptBox["m", "2"]}], "+", 
      SuperscriptBox["pmax", "2"]}]], "+", 
    InterpretationBox[
     RowBox[{"O", "(", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"p", "-", "pmax"}], ")"}], "3"], ")"}],
     SeriesData[$CellContext`p, $CellContext`pmax, {}, 2, 3, 1],
     Editable->False]}],
   SeriesData[$CellContext`p, $CellContext`pmax, {$CellContext`c^2 \
$CellContext`pmax^4/($CellContext`c^2 $CellContext`m^2 + \
$CellContext`pmax^2)}, 2, 3, 1],
   Editable->False], TraditionalForm]], "Output",
 CellChangeTimes->{3.769701510882408*^9, 3.769748036012145*^9, 
  3.769781013473703*^9, 3.780154771293624*^9, 3.78015499600531*^9, 
  3.7801553046807737`*^9},
 CellLabel->
  "Out[107]=",ExpressionUUID->"0049f2df-3b36-4b88-8dd9-2f45ec7e885e"]
}, Open  ]],

Cell["\<\
Parabel \[ADoubleDot]ven h\[ADoubleDot]r, approximativt. 

Men \[ADoubleDot]ndpunkten till h\[ODoubleDot]ger \[ADoubleDot]r k\
\[ADoubleDot]nslig f\[ODoubleDot]r neutrinons massa, som vi \
f\[ODoubleDot]rsummat. Om man zoomar in, hur ser grafen egentligen ut? Hur \
kan man f\[ODoubleDot]rst\[ARing] att just det h\[ADoubleDot]r omr\[ARing]det \
i diagrammet \[ADoubleDot]r s\[ADoubleDot]rskilt k\[ADoubleDot]nsligt f\
\[ODoubleDot]r neutrinomassan?

J\[ADoubleDot]mf\[ODoubleDot]r det h\[ADoubleDot]r med diagrammet p\[ARing] \
Wikipedia f\[ODoubleDot]r vismut-210,
https://en.wikipedia.org/wiki/Beta_decay#/media/File:Beta_spectrum_of_RaE.jpg\
\
\>", "Text",
 CellChangeTimes->{{3.769701526417245*^9, 3.7697015303797197`*^9}, 
   3.769748086725868*^9, {3.7697798845319643`*^9, 3.7697799589072323`*^9}, {
   3.7697801655462027`*^9, 3.769780195270509*^9}, {3.769780951075348*^9, 
   3.769780952480897*^9}, {3.7700559585486*^9, 3.77005596894683*^9}, {
   3.770092444991684*^9, 3.770092458797188*^9}, {3.770092686944077*^9, 
   3.770092689305703*^9}, {3.780154515216736*^9, 3.780154519237398*^9}, 
   3.780154566601397*^9, {3.7801560383450108`*^9, 
   3.780156069262517*^9}},ExpressionUUID->"0be6557f-c8ff-42d5-96e7-\
014909177493"],

Cell[TextData[{
 StyleBox["Lite om korrektionsfaktorn C(p)", "Subsection"],
 "\nInnan Kurie-plotten (efter Franz Kurie, ibland \
\[OpenCurlyDoubleQuote]Fermi-Kurie-plott\[CloseCurlyDoubleQuote]), l\[ARing]t \
oss studera korrektionsfaktorn C(p) lite grand. F\[ODoubleDot]r att behandla \
betaminus och betaplus p\[ARing] samma g\[ARing]ng, inf\[ODoubleDot]r:"
}], "Text",
 CellChangeTimes->{{3.770092461462891*^9, 3.770092485597474*^9}, {
  3.7700926680444813`*^9, 3.7700926782335033`*^9}, {3.780154531093709*^9, 
  3.780154535498116*^9}, {3.780154568953073*^9, 3.780154589783379*^9}, {
  3.7801555257115183`*^9, 
  3.780155529026229*^9}},ExpressionUUID->"af1decec-5454-42e5-813d-\
70ac4915aa46"],

Cell["\[OpenCurlyDoubleQuote]pm\[CloseCurlyDoubleQuote] = plus 1 f\
\[ODoubleDot]r elektroner, minus 1 f\[ODoubleDot]r positroner.", "Text",
 CellChangeTimes->{{3.770091397292679*^9, 3.7700914181740522`*^9}, 
   3.770092489084388*^9, {3.780155391212613*^9, 
   3.78015539263227*^9}},ExpressionUUID->"ddce4cbd-816c-420c-8273-\
03b850cc4ee4"],

Cell["Ett s\[ADoubleDot]tt att approximera faktorn som Fermi \
r\[ADoubleDot]knade ut \[ADoubleDot]r:", "Text",
 CellChangeTimes->{{3.7700924925581217`*^9, 
  3.770092506212481*^9}},ExpressionUUID->"11d0f4c8-e2d7-4a3f-b287-\
c4b5c318f894"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Cfermi", " ", "=", " ", 
  RowBox[{"2", "\[Pi]", " ", 
   RowBox[{
    RowBox[{"Exp", "[", 
     RowBox[{"pm", " ", "Z", " ", 
      RowBox[{"e", "^", "2"}], " ", 
      RowBox[{"c", "/", 
       RowBox[{"(", 
        RowBox[{"hbar", " ", "p"}], ")"}]}]}], "]"}], "/", 
    RowBox[{"(", 
     RowBox[{"1", "-", 
      RowBox[{"Exp", "[", 
       RowBox[{
        RowBox[{"-", "2"}], "\[Pi]", " ", 
        RowBox[{"Exp", "[", 
         RowBox[{"pm", " ", "Z", " ", 
          RowBox[{"e", "^", "2"}], " ", 
          RowBox[{"c", "/", 
           RowBox[{"(", 
            RowBox[{"hbar", " ", "p"}], ")"}]}]}], "]"}]}], "]"}]}], 
     ")"}]}]}]}]], "Input",
 CellChangeTimes->{{3.770090853088525*^9, 3.770090929287553*^9}, {
  3.7700913842957172`*^9, 3.770091389826206*^9}, {3.7700914261779327`*^9, 
  3.770091428979364*^9}},
 CellLabel->
  "In[108]:=",ExpressionUUID->"02aa340d-1368-4982-a09d-579dc28a06b3"],

Cell[BoxData[
 FormBox[
  FractionBox[
   RowBox[{"2", " ", "\[Pi]", " ", 
    SuperscriptBox["\[ExponentialE]", 
     FractionBox[
      RowBox[{"c", " ", 
       SuperscriptBox["e", "2"], " ", "pm", " ", "Z"}], 
      RowBox[{"hbar", " ", "p"}]]]}], 
   RowBox[{"1", "-", 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{
      RowBox[{"-", "2"}], " ", "\[Pi]", " ", 
      SuperscriptBox["\[ExponentialE]", 
       FractionBox[
        RowBox[{"c", " ", 
         SuperscriptBox["e", "2"], " ", "pm", " ", "Z"}], 
        RowBox[{"hbar", " ", "p"}]]]}]]}]], TraditionalForm]], "Output",
 CellChangeTimes->{{3.770090925385385*^9, 3.7700909300709248`*^9}, {
   3.770090990474684*^9, 3.7700909990285883`*^9}, 3.770091429431665*^9, 
   3.780154771495645*^9, 3.780154996099966*^9, 3.780155304731518*^9},
 CellLabel->
  "Out[108]=",ExpressionUUID->"9b441d36-7a7e-4a59-bbba-3bc69aab1997"]
}, Open  ]],

Cell["\<\
I den h\[ADoubleDot]r filen s\[ADoubleDot]tter jag f.n. alla konstanter till \
ett f\[ODoubleDot]r att illustrera hur funktionerna ser ut, men det vill man \
ju fixa sedan om man skulle g\[ARing] in mer p\[ARing] detaljer:\
\>", "Text",
 CellChangeTimes->{{3.7700925096159697`*^9, 3.770092549108941*^9}, {
  3.780154601783063*^9, 
  3.7801546059894876`*^9}},ExpressionUUID->"7ad48f67-6c6c-4ae1-b654-\
8ea7562e6cdc"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Cfermival", " ", "=", " ", 
  RowBox[{"Cfermi", "/.", " ", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Z", " ", 
      RowBox[{"e", "^", "2"}], " ", 
      RowBox[{"c", "/", 
       RowBox[{"(", "hbar", ")"}]}]}], "\[Rule]", "1"}], "}"}]}]}]], "Input",
 CellChangeTimes->{{3.770091244044127*^9, 3.770091245617158*^9}},
 CellLabel->
  "In[109]:=",ExpressionUUID->"7893b572-22bc-425e-89e2-46c29b7c603a"],

Cell[BoxData[
 FormBox[
  FractionBox[
   RowBox[{"2", " ", "\[Pi]", " ", 
    SuperscriptBox["\[ExponentialE]", 
     FractionBox["pm", "p"]]}], 
   RowBox[{"1", "-", 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{
      RowBox[{"-", "2"}], " ", "\[Pi]", " ", 
      SuperscriptBox["\[ExponentialE]", 
       FractionBox["pm", "p"]]}]]}]], TraditionalForm]], "Output",
 CellChangeTimes->{{3.77009095796307*^9, 3.770091000210369*^9}, 
   3.770091246225029*^9, 3.770091436855219*^9, 3.780154771561648*^9, 
   3.780154996166803*^9, 3.780155304780114*^9},
 CellLabel->
  "Out[109]=",ExpressionUUID->"ccdaebcd-0e9a-4967-af72-ac83dbc704fd"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Cfermiapprox", " ", "=", " ", 
  RowBox[{"Series", "[", 
   RowBox[{"Cfermival", ",", 
    RowBox[{"{", 
     RowBox[{"p", ",", "Infinity", ",", "1"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.770091462563385*^9, 3.770091503806041*^9}, {
  3.770091608879197*^9, 3.77009161102416*^9}},
 CellLabel->
  "In[110]:=",ExpressionUUID->"0d621b73-d558-4df3-b125-238ca3083ef8"],

Cell[BoxData[
 FormBox[
  InterpretationBox[
   RowBox[{
    FractionBox[
     RowBox[{"2", " ", "\[Pi]"}], 
     RowBox[{"1", "-", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{
        RowBox[{"-", "2"}], " ", "\[Pi]"}]]}]], "+", 
    FractionBox[
     RowBox[{"2", " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"2", " ", "\[Pi]"}]], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"2", " ", "\[Pi]"}]], "-", 
        RowBox[{"2", " ", "\[Pi]"}]}], ")"}], " ", "\[Pi]", " ", "pm"}], 
     RowBox[{
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"2", " ", "\[Pi]"}]], "-", "1"}], ")"}], "2"], " ", "p"}]], 
    "+", 
    InterpretationBox[
     RowBox[{"O", "(", 
      SuperscriptBox[
       RowBox[{"(", 
        FractionBox["1", "p"], ")"}], "2"], ")"}],
     SeriesData[$CellContext`p, 
      DirectedInfinity[1], {}, 0, 2, 1],
     Editable->False]}],
   SeriesData[$CellContext`p, 
    DirectedInfinity[1], {
    2 (1 - E^((-2) Pi))^(-1) Pi, 2 
     E^(2 Pi) (-1 + E^(2 Pi))^(-2) (-1 + E^(2 Pi) - 2 Pi) Pi $CellContext`pm},
     0, 2, 1],
   Editable->False], TraditionalForm]], "Output",
 CellChangeTimes->{{3.770091470141623*^9, 3.770091523795061*^9}, 
   3.77009161159342*^9, 3.780154771628278*^9, 3.780154996233635*^9, 
   3.780155304830783*^9},
 CellLabel->
  "Out[110]=",ExpressionUUID->"d712e4a2-3c14-47f7-b56f-42795a41cbcf"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Collect", "[", 
  RowBox[{
   RowBox[{"FullSimplify", "[", 
    RowBox[{
     RowBox[{"Normal", "[", "Cfermiapprox", "]"}], "/", 
     RowBox[{"Coefficient", "[", 
      RowBox[{"Cfermiapprox", ",", 
       RowBox[{"1", "/", "p"}], ",", "0"}], "]"}]}], "]"}], ",", "p"}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.7700913168068123`*^9, 3.7700913213739243`*^9}, {
   3.770091511082953*^9, 3.770091633286933*^9}, 3.770091710648437*^9, {
   3.770092570780422*^9, 3.770092575653817*^9}},
 CellLabel->
  "In[111]:=",ExpressionUUID->"19155974-0f1c-410d-b88c-80c68cb603c2"],

Cell[BoxData[
 FormBox[
  RowBox[{
   FractionBox[
    RowBox[{
     RowBox[{"\[Pi]", " ", "pm"}], "+", "pm", "-", 
     RowBox[{"\[Pi]", " ", "pm", " ", 
      RowBox[{"coth", "(", "\[Pi]", ")"}]}]}], "p"], "+", "1"}], 
  TraditionalForm]], "Output",
 CellChangeTimes->{{3.770091589819993*^9, 3.7700916338917923`*^9}, {
   3.770091689845689*^9, 3.7700917113392553`*^9}, 3.770092576146824*^9, 
   3.780154771778387*^9, 3.780154996346858*^9, 3.780155305022105*^9},
 CellLabel->
  "Out[111]=",ExpressionUUID->"66e88fb9-b5e5-4dea-a65a-410043180f2f"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Expand", "[", 
  RowBox[{"%", "//", "N"}], "]"}]], "Input",
 CellChangeTimes->{{3.7700916408417683`*^9, 3.770091687919386*^9}},
 CellLabel->
  "In[112]:=",ExpressionUUID->"4dd17956-51ce-4275-b95f-2cbba0af8ee7"],

Cell[BoxData[
 FormBox[
  RowBox[{
   FractionBox[
    RowBox[{"0.9882445586526307`", " ", "pm"}], "p"], "+", "1.`"}], 
  TraditionalForm]], "Output",
 CellChangeTimes->{
  3.770091658483459*^9, {3.770091690727562*^9, 3.770091713131896*^9}, 
   3.7801547718279743`*^9, 3.7801549964325943`*^9, 3.780155305083609*^9},
 CellLabel->
  "Out[112]=",ExpressionUUID->"55bfb10e-fa94-423c-b515-c78c9f8d3345"]
}, Open  ]],

Cell["\<\
Koefficienten \[ADoubleDot]r ungef\[ADoubleDot]r 1, s\[ARing] vi kan s\
\[ADoubleDot]tta den till 1. Normera s\[ARing] att korrektionsfaktorn \
\[ADoubleDot]r 1 vid p=1:\
\>", "Text",
 CellChangeTimes->{{3.770091693195758*^9, 3.7700917179108953`*^9}, {
  3.770092584266119*^9, 
  3.770092605558755*^9}},ExpressionUUID->"5c3ae135-fd7a-4a39-9520-\
d7615b0531b7"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"CFermiSimp", " ", "=", " ", 
  RowBox[{
   RowBox[{"1", "/", 
    RowBox[{"(", "2", ")"}]}], 
   RowBox[{"(", 
    RowBox[{"1", "+", 
     RowBox[{"(", 
      RowBox[{"pm", "/", "p"}], ")"}]}], ")"}]}]}]], "Input",
 CellChangeTimes->{{3.7700917229111567`*^9, 3.770091745469676*^9}, {
   3.7700917801400948`*^9, 3.770091781650728*^9}, {3.770091830785816*^9, 
   3.770091833242206*^9}, {3.770091999888997*^9, 3.770092001717589*^9}, 
   3.7700920411729107`*^9, {3.770092153118679*^9, 3.7700921870379877`*^9}},
 CellLabel->
  "In[113]:=",ExpressionUUID->"01b4b820-6e5d-4cc7-a34d-bbc0c3bc9530"],

Cell[BoxData[
 FormBox[
  RowBox[{
   FractionBox["1", "2"], " ", 
   RowBox[{"(", 
    RowBox[{
     FractionBox["pm", "p"], "+", "1"}], ")"}]}], TraditionalForm]], "Output",\

 CellChangeTimes->{
  3.770091746171027*^9, 3.770091782136108*^9, 3.770091833815688*^9, 
   3.7700920022692757`*^9, 3.770092041981408*^9, {3.770092155686109*^9, 
   3.770092187446953*^9}, 3.7801547718812437`*^9, 3.780154996463525*^9, 
   3.780155305130286*^9},
 CellLabel->
  "Out[113]=",ExpressionUUID->"570d565a-733a-494c-90b8-4044f075be43"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"CFermiSimp", "/.", 
      RowBox[{"pm", "\[Rule]", "1"}]}], ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"p", ",", "0", ",", "1"}], "}"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"0", ",", "1"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0", ",", "5"}], "}"}]}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.770091747986143*^9, 3.770091772197917*^9}, {
  3.7700921277520657`*^9, 3.770092144176189*^9}},
 CellLabel->
  "In[114]:=",ExpressionUUID->"e2ccd006-b138-4d67-a566-2ee33d36f775"],

Cell[BoxData[
 FormBox[
  GraphicsBox[{{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwdlXs01Pkfxl0bk2mYGZcVQtGvFdXpMmK1z6dpNyra30oXJUJJVNvFCmVF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        "]]},
      Annotation[#, "Charting`Private`Tag$16454#1"]& ], 
     TagBox[
      {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ7ZX64uKBl6F2DGDwwX6BqH9bl2SLPYzfyLFZvVNy
CpwfEblw/YePS+B87v+NMe5y6+F81cB3Lw53b4Hzy89Z2s/4shPOF98ieI+R
cT+cv+2R85nzNofg/ENZc6Uj3xyB87+q2fKvzT0O5zP9XC0grXoKzjf7n7At
eN0ZOP9Mi8m5Y1rn4Xz5Ca9/rnx3Ac5//f3+vasGl+D8Ja92n+Lruwzn88ku
f//kyRU4vydza9oClWtw/jeH1U8y6q/D+SVGR7aIHb4B599fd6T7ouItOP93
1pXZmlW34XxtR/Z/abvvwPnuixTTN4rfQ4SXbLzSw5j7cL7Om1Du674P4Hxh
/g8cR34h+Cz7Z69XnvMQzs822X2T0/sRnL/aM2nBvm8I/tfXUgLPpj2G87cG
uzNPcXkC59d7tM7f8gzBV7zrdWNx61M438q8ZYqk0TM4P0bu/E/Gywj+11O9
jwoan8P5M1jiSoJUXiDcf2/rIqYjCD5rbWOIZeFLOJ9hZdz6R0Kv4PyiWet7
hQ4h+Hu1OzgE817D+YJeRTpNfG/g/Du6Fy5X7kHwN8yzV3kS9xbOj11vJij7
D8FvaF3YeGfVOzh/7QvZ2Xw+7+F8pRYRD/ZlCP50ee6v//8j+ACgshGH
        "]]},
      Annotation[#, "Charting`Private`Tag$16454#2"]& ]}, {}, {}},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->{True, True},
   AxesLabel->{None, None},
   AxesOrigin->{0, 0},
   DisplayFunction->Identity,
   Frame->{{False, False}, {False, False}},
   FrameLabel->{{None, None}, {None, None}},
   FrameTicks->{{Automatic, 
      Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
      Charting`ScaledFrameTicks[{Identity, Identity}]}},
   GridLines->{None, None},
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   ImagePadding->All,
   Method->{
    "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
     AbsolutePointSize[6], "ScalingFunctions" -> None, 
     "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& )}},
   PlotRange->{{0, 1}, {0, 5}},
   PlotRangeClipping->True,
   PlotRangePadding->{{0, 0}, {0, 0}},
   Ticks->{Automatic, Automatic}], TraditionalForm]], "Output",
 CellChangeTimes->{{3.7700917575734663`*^9, 3.770091783177457*^9}, 
   3.770091834757588*^9, 3.7700920033221083`*^9, 3.770092043122106*^9, {
   3.770092130634383*^9, 3.770092188277911*^9}, 3.780154771932832*^9, 
   3.780154996512087*^9, 3.7801553051836557`*^9},
 CellLabel->
  "Out[114]=",ExpressionUUID->"02c2141f-8b0b-4cb3-b5ff-2ee2aa565a0a"]
}, Open  ]],

Cell["\<\
Det kan verka som ett problem att \[OpenCurlyDoubleQuote]korrektionsfaktorn\
\[CloseCurlyDoubleQuote] har en term 1/p, f\[ODoubleDot]r den g\[ARing]r ju \
mot o\[ADoubleDot]ndligheten f\[ODoubleDot]r p litet! Men vi vet att \
funktionen vi multiplicerar med \[ADoubleDot]r en parabel vid noll, s\[ARing] \
totalen g\[ARing]r mot noll linj\[ADoubleDot]rt: (1/p) x p^2 = p.\
\>", "Text",
 CellChangeTimes->{{3.770091915107872*^9, 3.770091975322345*^9}, {
  3.7700926144840813`*^9, 
  3.770092635287121*^9}},ExpressionUUID->"836b2376-bb8f-4495-b317-\
e780f3c4378d"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"shapetotalBetaminus", " ", "=", " ", 
  RowBox[{
   RowBox[{
    RowBox[{"(", 
     RowBox[{"CFermiSimp", "/.", 
      RowBox[{"pm", "\[Rule]", "1"}]}], ")"}], "shape"}], " ", "/.", " ", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"pmax", "\[Rule]", "1"}], ",", 
     RowBox[{"c", "\[Rule]", "1"}], ",", 
     RowBox[{"m", "\[Rule]", "1"}]}], "}"}]}]}]], "Input",
 CellChangeTimes->{{3.770091864272415*^9, 3.7700918677395678`*^9}, {
  3.770092066775052*^9, 3.77009206988472*^9}},
 CellLabel->
  "In[115]:=",ExpressionUUID->"dff6bf39-7783-4798-b6c9-3838ec7efd0c"],

Cell[BoxData[
 FormBox[
  RowBox[{
   FractionBox["1", "2"], " ", 
   RowBox[{"(", 
    RowBox[{
     FractionBox["1", "p"], "+", "1"}], ")"}], " ", 
   SuperscriptBox["p", "2"], " ", 
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{
      SqrtBox["2"], "-", 
      SqrtBox[
       RowBox[{
        SuperscriptBox["p", "2"], "+", "1"}]]}], ")"}], "2"]}], 
  TraditionalForm]], "Output",
 CellChangeTimes->{{3.770091856248268*^9, 3.770091868164917*^9}, 
   3.770091978395652*^9, 3.770092015908988*^9, {3.770092046766242*^9, 
   3.770092070407054*^9}, 3.7700921936918497`*^9, 3.770092226243806*^9, 
   3.780154771978078*^9, 3.780154996533988*^9, 3.7801553052072067`*^9},
 CellLabel->
  "Out[115]=",ExpressionUUID->"5610759b-f0ed-4175-8e5f-995dfe8967b6"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"shapetotalBetaplus", " ", "=", " ", 
  RowBox[{
   RowBox[{
    RowBox[{"(", 
     RowBox[{"CFermiSimp", "/.", 
      RowBox[{"pm", "\[Rule]", 
       RowBox[{"-", "1"}]}]}], ")"}], "shape"}], " ", "/.", " ", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"pmax", "\[Rule]", "1"}], ",", 
     RowBox[{"c", "\[Rule]", "1"}], ",", 
     RowBox[{"m", "\[Rule]", "1"}]}], "}"}]}]}]], "Input",
 CellChangeTimes->{{3.780154918411912*^9, 3.78015492322328*^9}, {
  3.7801554686643047`*^9, 3.780155474163*^9}},
 CellLabel->
  "In[121]:=",ExpressionUUID->"045a78c0-d2b1-42d1-bdc1-1a52d1085d70"],

Cell[BoxData[
 FormBox[
  RowBox[{
   FractionBox["1", "2"], " ", 
   RowBox[{"(", 
    RowBox[{"1", "-", 
     FractionBox["1", "p"]}], ")"}], " ", 
   SuperscriptBox["p", "2"], " ", 
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{
      SqrtBox["2"], "-", 
      SqrtBox[
       RowBox[{
        SuperscriptBox["p", "2"], "+", "1"}]]}], ")"}], "2"]}], 
  TraditionalForm]], "Output",
 CellChangeTimes->{
  3.780154923902644*^9, 3.7801549965839376`*^9, 3.780155305264621*^9, {
   3.780155469368044*^9, 3.7801554748192883`*^9}},
 CellLabel->
  "Out[121]=",ExpressionUUID->"ed4bf008-b3e2-4cb8-a367-4a90b240246e"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{"plot1", ",", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"0.65", "shapetotalBetaminus"}], ",", 
       RowBox[{
        RowBox[{"-", "1.5"}], "shapetotalBetaplus"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"p", ",", "0", ",", "1"}], "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Blue", ",", "Thick"}], "}"}]}]}], "]"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.770091811659774*^9, 3.770091814355804*^9}, 
   3.770091873498144*^9, {3.770092051314342*^9, 3.7700920547979*^9}, 
   3.770092105524*^9, {3.770092206176282*^9, 3.770092210517845*^9}, {
   3.780154778644882*^9, 3.780154896614504*^9}, {3.780154927889243*^9, 
   3.780154957948427*^9}, {3.780155189461317*^9, 3.7801552244061623`*^9}, 
   3.780155344871559*^9},
 CellLabel->
  "In[120]:=",ExpressionUUID->"73909d73-fe89-427d-b157-27eee207aa4d"],

Cell[BoxData[
 FormBox[
  GraphicsBox[{{{{}, {}, 
      TagBox[
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        Opacity[1.], Dashing[{Small, Small}], LineBox[CompressedData["
1:eJwV1nc81d8fB3CrorI1lEJGkpWikj6v+iIrmWUk2aFhF9mFjErKvVelMisi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         "]]},
       Annotation[#, "Charting`Private`Tag$15487#1"]& ]}, {}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0, 0, 1], AbsoluteThickness[1.6], Opacity[1.], 
        LineBox[CompressedData["
1:eJwV1nlYTO0bB/A22qUIJVIRyVbIkuablFZUb6RQSYg3obJkq0iUFJmTFC0K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         "]]},
       Annotation[#, "Charting`Private`Tag$16636#1"]& ], 
      TagBox[
       {RGBColor[0.880722, 0.611041, 0.142051], Thickness[Large], Opacity[1.],
         LineBox[CompressedData["
1:eJwV1nc8le8bB3CJSLITSTKiMpMU6fkgyWwYiaQIlZakUpGRlL3OOZUUhZKd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         "]]},
       Annotation[#, "Charting`Private`Tag$16636#2"]& ]}, {}, {}}},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->{True, True},
   AxesLabel->{None, None},
   AxesOrigin->{0, 0},
   DisplayFunction->Identity,
   Frame->{{False, False}, {False, False}},
   FrameLabel->{{None, None}, {None, None}},
   FrameTicks->{{Automatic, 
      Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
      Charting`ScaledFrameTicks[{Identity, Identity}]}},
   GridLines->{None, None},
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   ImagePadding->All,
   Method->{
    "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
     AbsolutePointSize[6], "ScalingFunctions" -> None, 
     "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& )}},
   PlotRange->{{0, 1}, {0., 0.022542484372203683`}},
   PlotRangeClipping->True,
   PlotRangePadding->{{
      Scaled[0.02], 
      Scaled[0.02]}, {
      Scaled[0.05], 
      Scaled[0.05]}},
   Ticks->{Automatic, Automatic}], TraditionalForm]], "Output",
 CellChangeTimes->{{3.780154826730969*^9, 3.780154896842506*^9}, {
   3.7801549418456783`*^9, 3.78015495820512*^9}, 3.7801549966541233`*^9, {
   3.780155189831647*^9, 3.7801552246894417`*^9}, 3.780155305338585*^9, 
   3.780155345803056*^9, 3.7801554706556807`*^9},
 CellLabel->
  "Out[120]=",ExpressionUUID->"9dc1bbae-3a7e-4046-a7af-14a328700f7a"]
}, Open  ]],

Cell[TextData[{
 "S\[ARing] h\[ADoubleDot]r \[ADoubleDot]r \[ADoubleDot]ntligen ",
 StyleBox["teoretiskt histogram av betapartiklar per r\[ODoubleDot]relsem\
\[ADoubleDot]ngdsintervall",
  FontSlant->"Italic"],
 " , fr\[ARing]n noll till maxr\[ODoubleDot]relsem\[ADoubleDot]ngd enligt \
energins bevarande (vad h\[ADoubleDot]nder med resten av energin fr\[ARing]n \
s\[ODoubleDot]nderfallet?).\n\nMen de h\[ADoubleDot]r korrektionerna \
\[ADoubleDot]r \[ODoubleDot]verdrivna i min f\[ODoubleDot]renkling. Man kan \
nog ignorera korrektionsfaktorn C[p], som en hyfsad approximation. \n\n\
Hursomhelst. Enklaste ",
 StyleBox["Kurie-plotten",
  FontWeight->"Bold"],
 " utifr\[ARing]n m\[ADoubleDot]tdata som funktion av energi, kalla det \
data[E], \[ADoubleDot]r att plotta \n\nKurie[E] = Sqrt[data[E]/p[E]^2] \n\n\
som funktion av energi E. Den k\[ADoubleDot]nda funktionen p[E]=Sqrt[E^2-m^2 \
c^4]/c \[ADoubleDot]r relativistiska r\[ODoubleDot]relsem\[ADoubleDot]ngden f\
\[ODoubleDot]r energi E ovan. Eftersom \n\nteoretiska \
\[OpenCurlyDoubleQuote]shape\[CloseCurlyDoubleQuote] = p[E]^2(Emax-E)^2 \n\ns\
\[ARing] borde Kurie-plotten bli hyfsat linj\[ADoubleDot]r som funktion av E. \
I princip kan man d\[ARing] avg\[ODoubleDot]ra om det \[ADoubleDot]r tv\
\[ARing] ",
 StyleBox["olika",
  FontSlant->"Italic"],
 " betas\[ODoubleDot]nderfall, d\[ARing] borde plotten ha ett \
\[CloseCurlyDoubleQuote]hack\[CloseCurlyDoubleQuote]. "
}], "Text",
 CellChangeTimes->{{3.770092646428546*^9, 3.770092653500287*^9}, {
  3.780154278716963*^9, 3.780154280090761*^9}, {3.7801546449507437`*^9, 
  3.7801547343873053`*^9}, {3.780155059290394*^9, 3.780155116327508*^9}, {
  3.780155540231924*^9, 3.780155628851568*^9}, {3.8094020836528807`*^9, 
  3.809402143367021*^9}},ExpressionUUID->"4570745f-ed67-487c-a88e-\
cd55d7b134d2"]
},
WindowSize->{953, 779},
WindowMargins->{{-108, Automatic}, {Automatic, -1077}},
Magnification:>2. Inherited,
FrontEndVersion->"11.3 for Mac OS X x86 (32-bit, 64-bit Kernel) (March 5, \
2018)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[558, 20, 293, 5, 81, "Text",ExpressionUUID->"ee2de117-489c-4a75-b2e1-8a0d18c39211"],
Cell[854, 27, 855, 16, 339, "Text",ExpressionUUID->"e782c320-133b-4869-b5e3-c1e03b6835eb"],
Cell[1712, 45, 219, 3, 59, "Input",ExpressionUUID->"7b45a3b3-88ab-4496-b9c3-a03341362f76"],
Cell[1934, 50, 963, 20, 249, "Text",ExpressionUUID->"2df6f262-0bdc-48be-b62c-2335e8843393"],
Cell[CellGroupData[{
Cell[2922, 74, 738, 21, 101, "Input",ExpressionUUID->"1c637c23-aa9d-40d8-a055-9b988448348f"],
Cell[3663, 97, 564, 15, 107, "Output",ExpressionUUID->"4f52fb87-a391-4f35-8735-aaa4533dcf4b"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4264, 117, 1352, 31, 183, "Input",ExpressionUUID->"c4b15268-cc39-40d3-b83c-18cffe99535a"],
Cell[5619, 150, 1492, 36, 148, "Output",ExpressionUUID->"ee5bdc52-29df-4faf-b6dd-d291f0ce9798"]
}, Open  ]],
Cell[7126, 189, 456, 10, 114, "Text",ExpressionUUID->"f6a2c285-c492-4c07-9632-a132e43b5d40"],
Cell[CellGroupData[{
Cell[7607, 203, 523, 13, 142, "Input",ExpressionUUID->"2187a3a3-ec87-4d6b-95a0-9dad82a8d61f"],
Cell[8133, 218, 1751, 53, 252, "Output",ExpressionUUID->"f07b2d7b-91e5-4e7f-9b3c-37e63e5ec9d3"]
}, Open  ]],
Cell[9899, 274, 776, 13, 159, "Text",ExpressionUUID->"931c4d25-9260-4cdf-83fc-af0eb6103d4f"],
Cell[CellGroupData[{
Cell[10700, 291, 420, 9, 59, "Input",ExpressionUUID->"88e67ff7-22ce-4c72-88af-88faaf9245af"],
Cell[11123, 302, 446, 11, 60, "Output",ExpressionUUID->"bd92033e-96eb-456c-91cd-2d8cf7d258ae"]
}, Open  ]],
Cell[CellGroupData[{
Cell[11606, 318, 1065, 25, 183, "Input",ExpressionUUID->"d57a2828-855a-46a5-883b-c39326fe34ec"],
Cell[12674, 345, 1096, 26, 96, "Output",ExpressionUUID->"8b1f240b-d839-47a9-8f7a-8fdb46255289"]
}, Open  ]],
Cell[13785, 374, 271, 5, 69, "Text",ExpressionUUID->"d7fbe7c4-0530-46d1-b421-4b7cd7d583b4"],
Cell[CellGroupData[{
Cell[14081, 383, 368, 8, 59, "Input",ExpressionUUID->"fbcd420b-4f8b-4c99-8ff8-03693767f6ee"],
Cell[14452, 393, 889, 23, 136, "Output",ExpressionUUID->"b541dd3f-8bbe-4f66-b930-5c5005cc2da9"]
}, Open  ]],
Cell[CellGroupData[{
Cell[15378, 421, 226, 5, 59, "Input",ExpressionUUID->"1527e64f-3fed-4829-bd91-6953caa6c812"],
Cell[15607, 428, 782, 19, 96, "Output",ExpressionUUID->"a8518af3-245d-4b72-a9ae-30c9b1cef65f"]
}, Open  ]],
Cell[16404, 450, 738, 12, 204, "Text",ExpressionUUID->"55de06b4-3a27-46e3-a8ad-71d53a4fb971"],
Cell[CellGroupData[{
Cell[17167, 466, 354, 9, 59, "Input",ExpressionUUID->"6dc7bd1c-4f7b-4a8b-9cfc-5e75bf1dd404"],
Cell[17524, 477, 992, 27, 96, "Output",ExpressionUUID->"7af5f01a-3c5c-46f4-81b1-d66a087a058a"]
}, Open  ]],
Cell[18531, 507, 393, 13, 114, "Text",ExpressionUUID->"8f6ad3aa-5cef-410d-b337-e0ae8dff5c64"],
Cell[CellGroupData[{
Cell[18949, 524, 292, 7, 59, "Input",ExpressionUUID->"512573fa-2162-49c0-84ff-0d3c5718c200"],
Cell[19244, 533, 11933, 214, 460, "Output",ExpressionUUID->"592cc23d-638c-4754-bb75-c3e86151fcb9"]
}, Open  ]],
Cell[31192, 750, 213, 4, 69, "Text",ExpressionUUID->"a2559323-236b-40a5-90de-75e6243f864f"],
Cell[CellGroupData[{
Cell[31430, 758, 407, 11, 59, "Input",ExpressionUUID->"6212bf88-61e5-423d-8fed-eeb3a90eb92a"],
Cell[31840, 771, 513, 11, 60, "Output",ExpressionUUID->"c3d9bd08-8ae5-40a6-ad59-6001340d066e"]
}, Open  ]],
Cell[32368, 785, 1327, 25, 429, "Text",ExpressionUUID->"fa13cb87-1ed8-412a-8821-1a10e6ca544d"],
Cell[CellGroupData[{
Cell[33720, 814, 568, 16, 59, "Input",ExpressionUUID->"a1462a5e-c3c6-4b72-b3ec-b8109755f5fb"],
Cell[34291, 832, 1039, 31, 117, "Output",ExpressionUUID->"cbd0a139-2038-4482-b351-7283b8a5e0a9"]
}, Open  ]],
Cell[35345, 866, 322, 7, 159, "Text",ExpressionUUID->"848b72ad-8399-4d0f-bc01-c4a57b9bdd63"],
Cell[CellGroupData[{
Cell[35692, 877, 750, 19, 142, "Input",ExpressionUUID->"74e3e8d0-b91f-4d20-a4b8-05a8973a8359"],
Cell[36445, 898, 9862, 180, 443, "Output",ExpressionUUID->"af2fb1ae-08d1-415d-a5b5-78c2e5e6d790"]
}, Open  ]],
Cell[46322, 1081, 685, 12, 204, "Text",ExpressionUUID->"92b4f2d6-081c-474f-a6cb-9bb2846908d2"],
Cell[CellGroupData[{
Cell[47032, 1097, 294, 7, 59, "Input",ExpressionUUID->"cf7be507-f405-4976-a1a6-d319467dd968"],
Cell[47329, 1106, 1414, 40, 117, "Output",ExpressionUUID->"c7dcbdb9-2560-4a0c-a56e-39b73f3d6533"]
}, Open  ]],
Cell[48758, 1149, 381, 11, 69, "Text",ExpressionUUID->"12424001-f413-4b4a-8ff4-afffe7bce818"],
Cell[CellGroupData[{
Cell[49164, 1164, 299, 7, 59, "Input",ExpressionUUID->"5dd8af4e-1dc9-4657-92f3-8c9e8bc58c51"],
Cell[49466, 1173, 1103, 31, 105, "Output",ExpressionUUID->"0049f2df-3b36-4b88-8dd9-2f45ec7e885e"]
}, Open  ]],
Cell[50584, 1207, 1240, 23, 474, "Text",ExpressionUUID->"0be6557f-c8ff-42d5-96e7-014909177493"],
Cell[51827, 1232, 696, 12, 216, "Text",ExpressionUUID->"af1decec-5454-42e5-813d-70ac4915aa46"],
Cell[52526, 1246, 340, 5, 69, "Text",ExpressionUUID->"ddce4cbd-816c-420c-8273-03b850cc4ee4"],
Cell[52869, 1253, 239, 4, 69, "Text",ExpressionUUID->"11d0f4c8-e2d7-4a3f-b287-c4b5c318f894"],
Cell[CellGroupData[{
Cell[53133, 1261, 933, 26, 142, "Input",ExpressionUUID->"02aa340d-1368-4982-a09d-579dc28a06b3"],
Cell[54069, 1289, 888, 22, 156, "Output",ExpressionUUID->"9b441d36-7a7e-4a59-bbba-3bc69aab1997"]
}, Open  ]],
Cell[54972, 1314, 425, 8, 159, "Text",ExpressionUUID->"7ad48f67-6c6c-4ae1-b654-8ea7562e6cdc"],
Cell[CellGroupData[{
Cell[55422, 1326, 426, 11, 59, "Input",ExpressionUUID->"7893b572-22bc-425e-89e2-46c29b7c603a"],
Cell[55851, 1339, 641, 16, 135, "Output",ExpressionUUID->"ccdaebcd-0e9a-4967-af72-ac83dbc704fd"]
}, Open  ]],
Cell[CellGroupData[{
Cell[56529, 1360, 400, 9, 59, "Input",ExpressionUUID->"0d621b73-d558-4df3-b125-238ca3083ef8"],
Cell[56932, 1371, 1529, 45, 113, "Output",ExpressionUUID->"d712e4a2-3c14-47f7-b56f-42795a41cbcf"]
}, Open  ]],
Cell[CellGroupData[{
Cell[58498, 1421, 590, 14, 142, "Input",ExpressionUUID->"19155974-0f1c-410d-b88c-80c68cb603c2"],
Cell[59091, 1437, 546, 13, 96, "Output",ExpressionUUID->"66e88fb9-b5e5-4dea-a65a-410043180f2f"]
}, Open  ]],
Cell[CellGroupData[{
Cell[59674, 1455, 234, 5, 59, "Input",ExpressionUUID->"4dd17956-51ce-4275-b95f-2cbba0af8ee7"],
Cell[59911, 1462, 398, 10, 96, "Output",ExpressionUUID->"55bfb10e-fa94-423c-b515-c78c9f8d3345"]
}, Open  ]],
Cell[60324, 1475, 370, 8, 114, "Text",ExpressionUUID->"5c3ae135-fd7a-4a39-9520-d7615b0531b7"],
Cell[CellGroupData[{
Cell[60719, 1487, 613, 14, 59, "Input",ExpressionUUID->"01b4b820-6e5d-4cc7-a34d-bbc0c3bc9530"],
Cell[61335, 1503, 521, 14, 96, "Output",ExpressionUUID->"570d565a-733a-494c-90b8-4044f075be43"]
}, Open  ]],
Cell[CellGroupData[{
Cell[61893, 1522, 667, 19, 101, "Input",ExpressionUUID->"e2ccd006-b138-4d67-a566-2ee33d36f775"],
Cell[62563, 1543, 5120, 101, 482, "Output",ExpressionUUID->"02c2141f-8b0b-4cb3-b5ff-2ee2aa565a0a"]
}, Open  ]],
Cell[67698, 1647, 572, 10, 204, "Text",ExpressionUUID->"836b2376-bb8f-4495-b317-e780f3c4378d"],
Cell[CellGroupData[{
Cell[68295, 1661, 586, 15, 142, "Input",ExpressionUUID->"dff6bf39-7783-4798-b6c9-3838ec7efd0c"],
Cell[68884, 1678, 753, 21, 96, "Output",ExpressionUUID->"5610759b-f0ed-4175-8e5f-995dfe8967b6"]
}, Open  ]],
Cell[CellGroupData[{
Cell[69674, 1704, 605, 16, 142, "Input",ExpressionUUID->"045a78c0-d2b1-42d1-bdc1-1a52d1085d70"],
Cell[70282, 1722, 614, 20, 96, "Output",ExpressionUUID->"ed4bf008-b3e2-4cb8-a367-4a90b240246e"]
}, Open  ]],
Cell[CellGroupData[{
Cell[70933, 1747, 941, 22, 183, "Input",ExpressionUUID->"73909d73-fe89-427d-b157-27eee207aa4d"],
Cell[71877, 1771, 25081, 433, 443, "Output",ExpressionUUID->"9dc1bbae-3a7e-4046-a7af-14a328700f7a"]
}, Open  ]],
Cell[96973, 2207, 1817, 32, 1059, "Text",ExpressionUUID->"4570745f-ed67-487c-a88e-cd55d7b134d2"]
}
]
*)

