(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 11.3' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[     31603,        828]
NotebookOptionsPosition[     27127,        751]
NotebookOutlinePosition[     27510,        768]
CellTagsIndexPosition[     27467,        765]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[TextData[StyleBox["M\[ADoubleDot]tning av Plancks konstant h", \
"Subsection"]], "Text",
 CellChangeTimes->{{3.776414122940556*^9, 
  3.7764141328317537`*^9}},ExpressionUUID->"0d7b7362-b8d5-425b-8ddd-\
5b29bf51b504"],

Cell[BoxData[
 RowBox[{"Remove", "[", "\"\<Global`*\>\"", "]"}]], "Input",
 CellLabel->
  "In[297]:=",ExpressionUUID->"0f9c3d99-2f28-4788-ae9b-6e0c5329d42b"],

Cell["Knappa in v\[ARing]gl\[ADoubleDot]ngder i nanometer och \
sp\[ADoubleDot]nning i volt:", "Text",
 CellChangeTimes->{{3.776407995936363*^9, 3.7764080103489637`*^9}, {
  3.776414145700911*^9, 
  3.776414146740045*^9}},ExpressionUUID->"6eba4642-b27d-4696-9387-\
3cf01a24f2f5"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"\[Lambda]", " ", "=", " ", 
   RowBox[{"{", 
    RowBox[{"366", ",", "405", ",", "436", ",", "546", ",", "578"}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"V", "=", " ", 
   RowBox[{"{", 
    RowBox[{"1.714", ",", "1.423", ",", "1.201", ",", "0.686", ",", "0.589"}],
     "}"}]}], ";"}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{{3.776406633382758*^9, 3.776406741004315*^9}, {
   3.7764067882320557`*^9, 3.776406828378358*^9}, {3.776407453485263*^9, 
   3.776407484393631*^9}, 3.776407989570222*^9},
 CellLabel->
  "In[298]:=",ExpressionUUID->"8cc05ba3-6b91-4cb7-b445-331f7c7833fe"],

Cell["Grafiskt ser det ut s\[ARing] h\[ADoubleDot]r:", "Text",
 CellChangeTimes->{{3.776408012565159*^9, 3.776408015802916*^9}, {
  3.776414161670974*^9, 
  3.77641416557873*^9}},ExpressionUUID->"22bc28d1-4825-4412-918d-\
efc48212c3d8"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"\[Lambda]", "[", 
        RowBox[{"[", "i", "]"}], "]"}], ",", 
       RowBox[{"V", "[", 
        RowBox[{"[", "i", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", "5"}], "}"}]}], "]"}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"PointSize", "[", "Medium", "]"}]}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", "Automatic"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.776406833272668*^9, 3.776406848363509*^9}, {
   3.776406935301065*^9, 3.776406978751875*^9}, 3.7764070114783792`*^9, {
   3.776407440652614*^9, 3.776407468763104*^9}, {3.776408021983828*^9, 
   3.776408049619071*^9}},
 CellLabel->
  "In[300]:=",ExpressionUUID->"b7484a4f-e338-41c8-bf8f-7073f5c25fb6"],

Cell[BoxData[
 FormBox[
  GraphicsBox[{{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[Medium], 
      AbsoluteThickness[1.6], 
      PointBox[{{366., 1.714}, {405., 1.423}, {436., 1.201}, {546., 0.686}, {
       578., 0.589}}]}, {}}, {}, {}, {}, {}},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->{True, True},
   AxesLabel->{None, None},
   AxesOrigin->{362.68750000000006`, 0},
   DisplayFunction->Identity,
   Frame->{{False, False}, {False, False}},
   FrameLabel->{{None, None}, {None, None}},
   FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
   GridLines->{None, None},
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   ImagePadding->All,
   Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& )}},
   PlotRange->{{366., 578.}, {0, 1.714}},
   PlotRangeClipping->True,
   PlotRangePadding->{{
      Scaled[0.02], 
      Scaled[0.02]}, {
      Scaled[0.02], 
      Scaled[0.05]}},
   Ticks->{Automatic, Automatic}], TraditionalForm]], "Output",
 CellChangeTimes->{
  3.7764069664140263`*^9, 3.776407012220688*^9, {3.776407441615323*^9, 
   3.776407485939192*^9}, {3.776408032084437*^9, 3.7764080502104187`*^9}, 
   3.7764087728671103`*^9, 3.7764088115081263`*^9, 3.776414236492428*^9, 
   3.776506588737308*^9},
 CellLabel->
  "Out[300]=",ExpressionUUID->"7ce9ed6d-f6c7-4330-86f7-7f20ca777e63"]
}, Open  ]],

Cell[TextData[{
 "Linj\[ADoubleDot]r kurva? Nej. Men ser ut lite som formen p\[ARing] 1/",
 StyleBox["x, ",
  FontSlant->"Italic"],
 "s\[ARing] byt till frekvens ",
 StyleBox["f",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c",
  FontSlant->"Italic"],
 "/\[Lambda]. H\[ADoubleDot]r \[ADoubleDot]r Mathematicas inbyggda v\
\[ADoubleDot]rden p\[ARing] naturkonstanterna ",
 StyleBox["c",
  FontSlant->"Italic"],
 " och ",
 StyleBox["e",
  FontSlant->"Italic"],
 ": "
}], "Text",
 CellChangeTimes->{{3.7764077619337807`*^9, 3.7764077851964684`*^9}, {
  3.776414172966648*^9, 3.776414185617662*^9}, {3.7764142538300133`*^9, 
  3.776414299803636*^9}},ExpressionUUID->"45913fcd-e520-4da0-ba8d-\
54311a95920b"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"cval", " ", "=", "  ", 
  RowBox[{
   RowBox[{"UnitConvert", "[", "\"\<SpeedOfLight\>\"", "]"}], "[", 
   RowBox[{"[", "1", "]"}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"eval", " ", "=", "  ", 
  RowBox[{
   RowBox[{"UnitConvert", "[", "\"\<ElectronCharge\>\"", "]"}], "[", 
   RowBox[{"[", "1", "]"}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.776407044995821*^9, 3.776407048354678*^9}, {
   3.776407086705991*^9, 3.776407129363901*^9}, {3.776407204356824*^9, 
   3.776407241240409*^9}, 3.77640727344401*^9, {3.776407374544915*^9, 
   3.776407418561935*^9}, {3.7764080745513144`*^9, 3.7764081221430187`*^9}, {
   3.776409382044414*^9, 3.7764093883618507`*^9}},
 CellLabel->
  "In[301]:=",ExpressionUUID->"cc0d7483-0835-4954-9cbc-bbd54ad4be1a"],

Cell[BoxData[
 FormBox["299792458", TraditionalForm]], "Output",
 CellChangeTimes->{{3.776407122935135*^9, 3.776407130032093*^9}, {
   3.776407209394657*^9, 3.7764072420743093`*^9}, {3.776407381297203*^9, 
   3.776407419431807*^9}, {3.776408089869578*^9, 3.7764081225527477`*^9}, 
   3.7764087755163317`*^9, 3.7764088136029873`*^9, 3.776409389260915*^9, 
   3.776414236563821*^9, 3.776506588806745*^9},
 CellLabel->
  "Out[301]=",ExpressionUUID->"3c561161-64f9-48c3-b673-bc2af76c1aa4"],

Cell[BoxData[
 FormBox["1.6021766340999999543`7.984602305722036*^-19", 
  TraditionalForm]], "Output",
 CellChangeTimes->{{3.776407122935135*^9, 3.776407130032093*^9}, {
   3.776407209394657*^9, 3.7764072420743093`*^9}, {3.776407381297203*^9, 
   3.776407419431807*^9}, {3.776408089869578*^9, 3.7764081225527477`*^9}, 
   3.7764087755163317`*^9, 3.7764088136029873`*^9, 3.776409389260915*^9, 
   3.776414236563821*^9, 3.776506588820565*^9},
 CellLabel->
  "Out[302]=",ExpressionUUID->"10fcf37a-a64b-437e-b30d-9a7b313eef4a"]
}, Open  ]],

Cell["\<\
Vi kan v\[ADoubleDot]lja att inte konvertera till joule p\[ARing] vertikala \
axeln utan ha kvar siffrorna i volt, bara tolka om dem som elektronvolt. \
Frekvenserna k\[ODoubleDot]r vi d\[ADoubleDot]remot i SI-enheter, allts\
\[ARing] hertz:\
\>", "Text",
 CellChangeTimes->{{3.776409449008306*^9, 3.7764094699822617`*^9}, {
   3.7764141973579817`*^9, 3.7764142229413424`*^9}, 
   3.77641431196454*^9},ExpressionUUID->"8403e7d1-0a5c-4943-baed-\
af49cd7559c3"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"flist", " ", "=", " ", 
  RowBox[{"cval", "/", 
   RowBox[{"(", 
    RowBox[{"\[Lambda]", "  ", 
     RowBox[{"10.0", "^", 
      RowBox[{"(", 
       RowBox[{"-", "9"}], ")"}]}]}], ")"}]}]}]], "Input",
 CellChangeTimes->{{3.776408133182596*^9, 3.776408196078212*^9}, {
  3.7764088037927094`*^9, 3.7764088042499866`*^9}, {3.776409393944357*^9, 
  3.77640940445619*^9}, {3.7764094455230494`*^9, 3.7764094746693373`*^9}},
 CellLabel->
  "In[303]:=",ExpressionUUID->"7cafda45-6cad-4df9-b395-42b11e78c43e"],

Cell[BoxData[
 FormBox[
  RowBox[{"{", 
   RowBox[{
   "8.191050765027321`*^14", ",", "7.402282913580246`*^14", ",", 
    "6.875973807339449`*^14", ",", "5.490704358974358`*^14", ",", 
    "5.186720726643599`*^14"}], "}"}], TraditionalForm]], "Output",
 CellChangeTimes->{{3.776408139315216*^9, 3.776408174657947*^9}, 
   3.776408776746656*^9, 3.7764088148826933`*^9, 3.77640940567271*^9, 
   3.776409446964932*^9, 3.7764094796024923`*^9, 3.7764142367088957`*^9, 
   3.776506588891657*^9},
 CellLabel->
  "Out[303]=",ExpressionUUID->"114e58e6-ef6d-48ad-99da-6d27bd8eea8e"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"fVlist", " ", "=", " ", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"flist", "[", 
        RowBox[{"[", "i", "]"}], "]"}], ",", 
       RowBox[{"V", "[", 
        RowBox[{"[", "i", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", "5"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ListPlot", "[", 
   RowBox[{"fVlist", ",", 
    RowBox[{"PlotStyle", "\[Rule]", 
     RowBox[{"PointSize", "[", "Medium", "]"}]}]}], "]"}], 
  " "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"fVplot", " ", "=", " ", "%"}], ";"}]}], "Input",
 CellChangeTimes->{{3.776408197564991*^9, 3.77640821249815*^9}, {
   3.7764088061356497`*^9, 3.776408806526847*^9}, 3.7764089739312077`*^9, {
   3.776409414190687*^9, 3.776409428074586*^9}, {3.776409484374642*^9, 
   3.7764095001549397`*^9}, {3.776414230812008*^9, 3.7764142310075397`*^9}},
 CellLabel->
  "In[304]:=",ExpressionUUID->"9fcf0dbe-5985-4214-a63b-f745317cf31b"],

Cell[BoxData[
 FormBox[
  GraphicsBox[{{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[Medium], 
      AbsoluteThickness[1.6], 
      PointBox[{{8.191050765027321*^14, 1.714}, {7.402282913580246*^14, 
       1.423}, {6.875973807339449*^14, 1.201}, {5.490704358974358*^14, 
       0.686}, {5.186720726643599*^14, 0.589}}]}, {}}, {}, {}, {}, {}},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->{True, True},
   AxesLabel->{None, None},
   AxesOrigin->{5.139778069793854*^14, 0},
   DisplayFunction->Identity,
   Frame->{{False, False}, {False, False}},
   FrameLabel->{{None, None}, {None, None}},
   FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
   GridLines->{None, None},
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   ImagePadding->All,
   Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& )}},
   PlotRange->{{5.186720726643599*^14, 8.191050765027321*^14}, {0, 1.714}},
   PlotRangeClipping->True,
   PlotRangePadding->{{
      Scaled[0.02], 
      Scaled[0.02]}, {
      Scaled[0.02], 
      Scaled[0.05]}},
   Ticks->{Automatic, Automatic}], TraditionalForm]], "Output",
 CellChangeTimes->{{3.7764142317893057`*^9, 3.776414236853944*^9}, 
   3.7765065889782743`*^9},
 CellLabel->
  "Out[305]=",ExpressionUUID->"31de80cf-f660-4fbc-813b-c9272a70454a"]
}, Open  ]],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.7764070399571533`*^9, 3.776407040418405*^9}, {
   3.776407497449873*^9, 3.77640750461119*^9}, {3.776407599315751*^9, 
   3.776407615767283*^9}, {3.776408666187405*^9, 3.776408673131136*^9}, {
   3.776409430484745*^9, 3.776409430740879*^9}, {3.776409501740531*^9, 
   3.7764095019684057`*^9}, 3.776414229386746*^9},
 CellLabel->
  "In[307]:=",ExpressionUUID->"3b136b2b-4674-406c-99cb-d95bac74b99f"],

Cell["\<\
Ser ut som att r\[ADoubleDot]t linje \[ADoubleDot]r en bra modell. Enklast \
\[ADoubleDot]r att dra en r\[ADoubleDot]t linje rakt igenom s\[ARing] det ser \
\[CloseCurlyDoubleQuote]bra ut\[CloseCurlyDoubleQuote] visuellt. Men \
Mathematica har f\[ODoubleDot]rst\[ARing]s inbyggd kurvanpassning:\
\>", "Text",
 CellChangeTimes->{{3.776408443621986*^9, 3.776408456833983*^9}, {
  3.776413913569387*^9, 3.776413965960341*^9}, {3.776414319427343*^9, 
  3.776414327455529*^9}},ExpressionUUID->"609a69c1-5b22-450c-ac4d-\
c2eb86e686fe"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"linjarModell", " ", "=", " ", 
  RowBox[{"Fit", "[", 
   RowBox[{"fVlist", ",", 
    RowBox[{"{", 
     RowBox[{"1", ",", "f"}], "}"}], ",", "f"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.776407568038224*^9, 3.776407585220339*^9}, {
   3.776407619749547*^9, 3.7764076207984533`*^9}, 3.7764076866546183`*^9, {
   3.776407868575543*^9, 3.776407868916829*^9}, {3.7764079591360807`*^9, 
   3.776407972973135*^9}, {3.7764087535237837`*^9, 3.776408754657194*^9}, {
   3.776408796538396*^9, 3.776408824546515*^9}},
 CellLabel->
  "In[308]:=",ExpressionUUID->"b95ce3b2-ac5b-418c-b224-c0ee42b9a802"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"3.771567651935545`*^-15", " ", "f"}], "-", 
   "1.3777028866854553`"}], TraditionalForm]], "Output",
 CellChangeTimes->{{3.776407965854458*^9, 3.7764079733082333`*^9}, 
   3.776408220913013*^9, {3.77640875527929*^9, 3.776408783176593*^9}, 
   3.776408824990024*^9, {3.776409492665337*^9, 3.776409506565989*^9}, 
   3.776414236943062*^9, 3.776506589096539*^9},
 CellLabel->
  "Out[308]=",ExpressionUUID->"620772fc-8a6c-4124-a96a-ace42183edf3"]
}, Open  ]],

Cell["\<\
och den h\[ADoubleDot]r linj\[ADoubleDot]ra funktionen ser ut s\[ARing] h\
\[ADoubleDot]r (jag har justerat vilka intervall som visas f\[ODoubleDot]r \
att g\[ODoubleDot]ra det l\[ADoubleDot]tt att se):\
\>", "Text",
 CellChangeTimes->{{3.776409206617566*^9, 
  3.776409229803506*^9}},ExpressionUUID->"6a136226-7daa-47f5-b698-\
7945259b6311"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{"linjarModell", ",", 
     RowBox[{"{", 
      RowBox[{"f", ",", "0", ",", 
       RowBox[{"flist", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"2", " ", 
           RowBox[{"10", "^", "14"}]}], ",", 
          RowBox[{
           RowBox[{"flist", "[", 
            RowBox[{"[", "1", "]"}], "]"}], "+", 
           RowBox[{"10", "^", "13"}]}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", 
          RowBox[{
           RowBox[{"V", "[", 
            RowBox[{"[", "1", "]"}], "]"}], "+", "0.1"}]}], "}"}]}], "}"}]}], 
     ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Dashed", ",", "Green"}], "}"}]}]}], "]"}], ",", "fVplot"}], 
  " ", "]"}]], "Input",
 CellChangeTimes->{{3.776408622897861*^9, 3.776408682979949*^9}, {
  3.77640882851864*^9, 3.776409084635079*^9}, {3.776409135079002*^9, 
  3.776409162108108*^9}},
 CellLabel->
  "In[309]:=",ExpressionUUID->"2b2232b3-b021-4fc9-8510-8b12fcf36b21"],

Cell[BoxData[
 FormBox[
  GraphicsBox[{{{{}, {}, 
      TagBox[
       {RGBColor[0, 1, 0], AbsoluteThickness[1.6], Opacity[1.], 
        Dashing[{Small, Small}], LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAAmt6ZJ7D9EIAAAAAAAAAAMbcDLEj
5/RCgEWzXLvagj9W/MxdhuT1QrAoK81AK7M/RX1dCxrR9kLwEq+I1G7BP0tk
P2cIufdCmEX4/5MgyT/WunTMpLT4QnQrGUq7vNA/wHJ6MnKf+UJww91MzKHU
Py+a06HtnfpCwMoa3m7a2D+0J36/w5f7QhCs7xlX/9w/mRb53cqA/EJaDjaH
b27gPwJ1xwWAff1CVn6wSPyG4j/LNGYuZmn+Qv61fubYe+Q/qlpWBadQ/0Ki
2phZ2GbmPwf4zPLKJQBD9jbvk6B76D9p81bj2poAQ/Jamaq4bOo/jaaK2MEZ
AUOWtn+ImYfsP2GKJk5BkAFD6tm5Qsp+7j9AIesabgQCQx31H+kONvA/4m9Z
7HGCAkMbGYEUnUHxPzTvLz4O+AJD7yAMLlM78j9IJrCUgXcDQ5lENavtSfM/
ZxBZQqL0A0PBXgSTmVP0PzYranBbaQRDv1z9aG1L9T/H/SSj6+cEQ5F2lKIl
WPY/CAFIVhReBUM5dFXKBVP3P1S3k2Dq0QVDYWi8XPdI+D9iJYlvl08GQ114
wVLNU/k/IMTm/tzEBkMvbPA2y0z6P9cSL6PoxgZDQ1tCAyNR+j+OYXdH9MgG
Q1dKlM96Vfo//f4HkAvNBkN/KDhoKl76P9o5KSE61QZDz+R/mYlv+j+Ur2tD
l+UGQ29dD/xHkvo/CJvwh1EGB0OvTi7BxNf6P7/pOCxdCAdDwT2AjRzc+j92
OIHQaAoHQ9Us0ll04Po/5dURGYAOB0P/CnbyI+n6P8IQM6quFgdDTce9I4P6
+j98hnXMCycHQ+0/TYZBHfs/M9W9cBcpB0MBL59SmSH7P+ojBhUjKwdDFR7x
HvEl+z9ZwZZdOi8HQz38lLegLvs/Nvy37mg3B0ONuNzo/z/7P+1KAJN0OQdD
oacutVdE+z+kmUg3gDsHQ7WWgIGvSPs/EzfZf5c/B0PddCQaX1H7P8qFISSj
QQdD8WN25rZV+z+C1GnIrkMHQwdTyLIOWvs/OSOybLpFB0MZQhp/Zl77P/Bx
+hDGRwdDLTFsS75i+z/ORnXm
         "]]},
       Annotation[#, "Charting`Private`Tag$47986#1"]& ]}, {}, {}}, {{}, {{}, 
      {RGBColor[0.368417, 0.506779, 0.709798], PointSize[Medium], 
       AbsoluteThickness[1.6], 
       PointBox[{{8.191050765027321*^14, 1.714}, {7.402282913580246*^14, 
        1.423}, {6.875973807339449*^14, 1.201}, {5.490704358974358*^14, 
        0.686}, {5.186720726643599*^14, 0.589}}]}, {}}, {}, {}, {}, {}}},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->{True, True},
   AxesLabel->{None, None},
   AxesOrigin->{200000000000000, 0},
   DisplayFunction->Identity,
   Frame->{{False, False}, {False, False}},
   FrameLabel->{{None, None}, {None, None}},
   FrameTicks->{{Automatic, 
      Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
      Charting`ScaledFrameTicks[{Identity, Identity}]}},
   GridLines->{None, None},
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   ImagePadding->All,
   Method->{
    "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
     AbsolutePointSize[6], "ScalingFunctions" -> None, 
     "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& )}},
   PlotRange->{{200000000000000, 8.291050765027321*^14}, {0, 1.814}},
   PlotRangeClipping->True,
   PlotRangePadding->{{0, 0}, {0, 0}},
   Ticks->{Automatic, Automatic}], TraditionalForm]], "Output",
 CellChangeTimes->{
  3.776408650039392*^9, 3.776408683571763*^9, {3.7764088349870977`*^9, 
   3.776408890774996*^9}, {3.776408932184813*^9, 3.7764090850827007`*^9}, {
   3.776409135729954*^9, 3.77640916257148*^9}, 3.776409510290811*^9, 
   3.776414237008698*^9, 3.776506589510221*^9},
 CellLabel->
  "Out[309]=",ExpressionUUID->"aa9d034d-07bf-494e-8bbf-a2032428885b"]
}, Open  ]],

Cell["\<\
s\[ARing] vi l\[ADoubleDot]ser av, om vi konverterar vertikala axeln fr\
\[ARing]n elektronvolt till joule, att Plancks konstant i joulesekunder \
\[ADoubleDot]r:\
\>", "Text",
 CellChangeTimes->{{3.776409282915308*^9, 3.77640928683841*^9}, {
  3.7764137451696444`*^9, 
  3.776413793547411*^9}},ExpressionUUID->"0dae342b-42fd-4cb0-af28-\
7b5c4b24ae69"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"hExperiment", " ", "=", " ", 
  RowBox[{"eval", " ", "3.77157", " ", 
   RowBox[{"10", "^", 
    RowBox[{"(", 
     RowBox[{"-", "15"}], ")"}]}]}]}]], "Input",
 CellChangeTimes->{{3.7764092920189257`*^9, 3.776409302392221*^9}, {
  3.776409513348235*^9, 3.776409513765689*^9}, {3.7764095454245768`*^9, 
  3.7764095955720663`*^9}, {3.776409637865679*^9, 3.776409640708447*^9}},
 CellLabel->
  "In[310]:=",ExpressionUUID->"2ce1015c-dbf9-483e-848a-a8a64b29ad62"],

Cell[BoxData[
 FormBox["6.042721327872537`*^-34", TraditionalForm]], "Output",
 CellChangeTimes->{{3.7764095732297153`*^9, 3.776409596028659*^9}, 
   3.776409649458376*^9, 3.776414237033463*^9, 3.776506589801338*^9},
 CellLabel->
  "Out[310]=",ExpressionUUID->"ba5cf8c6-ec50-432d-95a6-e3ad51e4dc7d"]
}, Open  ]],

Cell[TextData[{
 "... medan Mathematicas inbyggda v\[ADoubleDot]rde f\[ODoubleDot]r ",
 StyleBox["h",
  FontSlant->"Italic"],
 " \[ADoubleDot]r:"
}], "Text",
 CellChangeTimes->{{3.776413796656714*^9, 3.77641380532976*^9}, {
  3.776413985117749*^9, 
  3.776413985739421*^9}},ExpressionUUID->"99b10b4d-5d1a-47ba-bd33-\
b93387ae268f"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"hTable", " ", "=", " ", 
  RowBox[{
   RowBox[{"UnitConvert", "[", "\"\<PlanckConstant\>\"", "]"}], "[", 
   RowBox[{"[", "1", "]"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.7764096152154303`*^9, 3.776409647396771*^9}},
 CellLabel->
  "In[311]:=",ExpressionUUID->"18fde81b-5c6d-4516-9c99-613f6ab35206"],

Cell[BoxData[
 FormBox["6.626070149999999829724907`7.6813769430313075*^-34", 
  TraditionalForm]], "Output",
 CellChangeTimes->{{3.776409617340528*^9, 3.776409650450283*^9}, 
   3.776414237091836*^9, 3.776506589879552*^9},
 CellLabel->
  "Out[311]=",ExpressionUUID->"3c15ce50-268e-4034-99a2-2f19b539d0a2"]
}, Open  ]],

Cell[TextData[{
 "och v\[ARing]rt v\[ADoubleDot]rde \[ADoubleDot]r 91% av det \
v\[ADoubleDot]rdet f\[ODoubleDot]r ",
 StyleBox["h ",
  FontSlant->"Italic"],
 ":"
}], "Text",
 CellChangeTimes->{{3.77641380790256*^9, 
  3.776413836838282*^9}},ExpressionUUID->"a25f0231-99e2-4730-887f-\
bbbe8666703f"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"felProcent", " ", "=", " ", 
  RowBox[{"hExperiment", "/", "hTable"}]}]], "Input",
 CellChangeTimes->{{3.776409622407357*^9, 3.7764096570326*^9}},
 CellLabel->
  "In[312]:=",ExpressionUUID->"3b087c3e-1b39-4f41-91cc-4f974c68577e"],

Cell[BoxData[
 FormBox["0.9119615686339417`", TraditionalForm]], "Output",
 CellChangeTimes->{3.776409657408821*^9, 3.776414237158904*^9, 
  3.776506589928217*^9},
 CellLabel->
  "Out[312]=",ExpressionUUID->"f0b158e6-5808-46fe-99b0-8234572972fd"]
}, Open  ]],

Cell[TextData[{
 "Inom 10% allts\[ARing]. Det som kan vara lite sv\[ARing]rt att f\
\[ODoubleDot]rst\[ARing] \[ADoubleDot]r att ",
 StyleBox["h",
  FontSlant->"Italic"],
 " har s\[ARing] pyttesm\[ARing] enheter f\[ODoubleDot]r att SI-enheter har \
vardagsstorlek. Sj\[ADoubleDot]lva m\[ADoubleDot]tv\[ADoubleDot]rdena vi s\
\[ARing]g h\[ADoubleDot]r var i elektronvolt och nanometer, och i \
s\[ARing]dana enheter \[ADoubleDot]r ",
 StyleBox["h",
  FontSlant->"Italic"],
 " inte s\[ARing] litet v\[ADoubleDot]rde.\n\nDet \[ADoubleDot]r viktigt att \
f\[ODoubleDot]rst\[ARing] vad Mathematica g\[ODoubleDot]r internt i \
kurvanpassningen. Fr\[ARing]n hj\[ADoubleDot]lpsidan f\[ODoubleDot]r \
\[OpenCurlyDoubleQuote]Fit\[CloseCurlyDoubleQuote], h\[ADoubleDot]r \
\[ADoubleDot]r en funktion som ger avst\[ARing]nden i kvadrat  mellan v\
\[ARing]ra datapunkteroch linjen ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = ",
 StyleBox["a",
  FontSlant->"Italic"],
 " + ",
 StyleBox["bx",
  FontSlant->"Italic"],
 ":"
}], "Text",
 CellChangeTimes->{{3.776409293899387*^9, 3.7764092983828382`*^9}, {
   3.7764096618806343`*^9, 3.776409708306806*^9}, {3.776413851856572*^9, 
   3.776413905329567*^9}, {3.77641399967305*^9, 3.776414027553217*^9}, 
   3.776414358636505*^9},ExpressionUUID->"b452491f-f02c-4b71-94e1-\
96a665ee7c91"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"felFunktion", " ", "=", " ", 
  RowBox[{"Block", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"x", "=", 
       RowBox[{"fVlist", "[", 
        RowBox[{"[", 
         RowBox[{"All", ",", "1"}], "]"}], "]"}]}], ",", 
      RowBox[{"y", "=", 
       RowBox[{"fVlist", "[", 
        RowBox[{"[", 
         RowBox[{"All", ",", "2"}], "]"}], "]"}]}], ",", "res"}], "}"}], ",", 
    
    RowBox[{
     RowBox[{"res", "=", 
      RowBox[{"y", "-", 
       RowBox[{"(", 
        RowBox[{"a", "+", 
         RowBox[{"b", " ", "x"}]}], ")"}]}]}], ";", 
     RowBox[{"res", ".", "res"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.776408396570232*^9, 3.776408413047345*^9}},
 CellLabel->
  "In[313]:=",ExpressionUUID->"34b307b3-78ef-4fed-a1da-9869fb6e805f"],

Cell[BoxData[
 FormBox[
  RowBox[{
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "a"}], "-", 
      RowBox[{"8.191050765027321`*^14", " ", "b"}], "+", "1.714`"}], ")"}], 
    "2"], "+", 
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "a"}], "-", 
      RowBox[{"7.402282913580246`*^14", " ", "b"}], "+", "1.423`"}], ")"}], 
    "2"], "+", 
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "a"}], "-", 
      RowBox[{"6.875973807339449`*^14", " ", "b"}], "+", "1.201`"}], ")"}], 
    "2"], "+", 
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "a"}], "-", 
      RowBox[{"5.490704358974358`*^14", " ", "b"}], "+", "0.686`"}], ")"}], 
    "2"], "+", 
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "a"}], "-", 
      RowBox[{"5.186720726643599`*^14", " ", "b"}], "+", "0.589`"}], ")"}], 
    "2"]}], TraditionalForm]], "Output",
 CellChangeTimes->{{3.7764083991927147`*^9, 3.7764084142816477`*^9}, 
   3.7764092653663797`*^9, 3.77641423722607*^9, 3.776506589980153*^9},
 CellLabel->
  "Out[313]=",ExpressionUUID->"ed94b760-96aa-4cd9-bc3b-87ea5a758ae8"]
}, Open  ]],

Cell[TextData[{
 "Vi minimerar den h\[ADoubleDot]r kvadratiska felfunktionen med avseende p\
\[ARing] ",
 StyleBox["a",
  FontSlant->"Italic"],
 " och ",
 StyleBox["b",
  FontSlant->"Italic"],
 ":"
}], "Text",
 CellChangeTimes->{{3.776408498147773*^9, 3.776408520202631*^9}, {
  3.776414092904409*^9, 3.776414093197568*^9}, {3.7764143648601103`*^9, 
  3.776414365277729*^9}},ExpressionUUID->"70c6a9ae-9623-47d3-bbef-\
859923f98763"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"abMin", " ", "=", " ", 
  RowBox[{
   RowBox[{"Minimize", "[", 
    RowBox[{"felFunktion", ",", 
     RowBox[{"{", 
      RowBox[{"a", ",", "b"}], "}"}]}], "]"}], "[", 
   RowBox[{"[", "2", "]"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.776408419508092*^9, 3.7764084221496162`*^9}, {
  3.776408538530757*^9, 3.776408547018345*^9}},
 CellLabel->
  "In[314]:=",ExpressionUUID->"96f9d26c-21ee-42d6-9578-400f6a21a91c"],

Cell[BoxData[
 FormBox[
  RowBox[{"{", 
   RowBox[{
    RowBox[{"a", "\[Rule]", 
     RowBox[{"-", "1.377702886685457`"}]}], ",", 
    RowBox[{"b", "\[Rule]", "3.771567651935548`*^-15"}]}], "}"}], 
  TraditionalForm]], "Output",
 CellChangeTimes->{
  3.776408422774859*^9, {3.7764085417227383`*^9, 3.776408548805469*^9}, 
   3.776409267394745*^9, 3.776414237295977*^9, 3.776506590123756*^9},
 CellLabel->
  "Out[314]=",ExpressionUUID->"b2eb8a53-056f-4e35-8b2f-d5cf84f8d7a9"]
}, Open  ]],

Cell[TextData[{
 "och det h\[ADoubleDot]r \[ADoubleDot]r precis parametrarna ",
 StyleBox["a",
  FontSlant->"Italic"],
 " och ",
 StyleBox["b",
  FontSlant->"Italic"],
 " i linjen ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = ",
 StyleBox["a",
  FontSlant->"Italic"],
 " + ",
 StyleBox["bx",
  FontSlant->"Italic"],
 " ovan."
}], "Text",
 CellChangeTimes->{{3.77640852209949*^9, 3.7764085256508083`*^9}, {
  3.776408566252228*^9, 3.776408572453762*^9}, {3.776409259159531*^9, 
  3.776409262866229*^9}, {3.7764140493763437`*^9, 3.776414076770817*^9}, {
  3.776414370870551*^9, 
  3.776414390228731*^9}},ExpressionUUID->"397bbad1-3607-4bea-97fc-\
a77e550d9204"],

Cell["", "Text",
 CellChangeTimes->{{3.776408614476905*^9, 
  3.776408618067347*^9}},ExpressionUUID->"afda2b4f-2eb2-4c71-8ded-\
7483efca881a"],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.7764070368808823`*^9, 3.7764070389599123`*^9}, 
   3.776407498900949*^9},
 CellLabel->
  "In[315]:=",ExpressionUUID->"9cb11374-dc2a-47f6-923f-b6bbb59a464c"]
},
WindowSize->{1052, 759},
WindowMargins->{{18, Automatic}, {Automatic, 0}},
Magnification:>2. Inherited,
FrontEndVersion->"11.3 for Mac OS X x86 (32-bit, 64-bit Kernel) (March 5, \
2018)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[558, 20, 221, 4, 81, "Text",ExpressionUUID->"0d7b7362-b8d5-425b-8ddd-5b29bf51b504"],
Cell[782, 26, 157, 3, 81, "Input",ExpressionUUID->"0f9c3d99-2f28-4788-ae9b-6e0c5329d42b"],
Cell[942, 31, 279, 5, 69, "Text",ExpressionUUID->"6eba4642-b27d-4696-9387-3cf01a24f2f5"],
Cell[1224, 38, 652, 15, 164, "Input",ExpressionUUID->"8cc05ba3-6b91-4cb7-b445-331f7c7833fe"],
Cell[1879, 55, 236, 4, 69, "Text",ExpressionUUID->"22bc28d1-4825-4412-918d-efc48212c3d8"],
Cell[CellGroupData[{
Cell[2140, 63, 850, 21, 123, "Input",ExpressionUUID->"b7484a4f-e338-41c8-bf8f-7073f5c25fb6"],
Cell[2993, 86, 1610, 42, 504, "Output",ExpressionUUID->"7ce9ed6d-f6c7-4330-86f7-7f20ca777e63"]
}, Open  ]],
Cell[4618, 131, 702, 22, 159, "Text",ExpressionUUID->"45913fcd-e520-4da0-ba8d-54311a95920b"],
Cell[CellGroupData[{
Cell[5345, 157, 773, 15, 123, "Input",ExpressionUUID->"cc0d7483-0835-4954-9cbc-bbd54ad4be1a"],
Cell[6121, 174, 485, 8, 82, "Output",ExpressionUUID->"3c561161-64f9-48c3-b673-bc2af76c1aa4"],
Cell[6609, 184, 523, 9, 88, "Output",ExpressionUUID->"10fcf37a-a64b-437e-b30d-9a7b313eef4a"]
}, Open  ]],
Cell[7147, 196, 469, 9, 159, "Text",ExpressionUUID->"8403e7d1-0a5c-4943-baed-af49cd7559c3"],
Cell[CellGroupData[{
Cell[7641, 209, 526, 12, 81, "Input",ExpressionUUID->"7cafda45-6cad-4df9-b395-42b11e78c43e"],
Cell[8170, 223, 572, 12, 92, "Output",ExpressionUUID->"114e58e6-ef6d-48ad-99da-6d27bd8eea8e"]
}, Open  ]],
Cell[CellGroupData[{
Cell[8779, 240, 1041, 27, 164, "Input",ExpressionUUID->"9fcf0dbe-5985-4214-a63b-f745317cf31b"],
Cell[9823, 269, 1568, 40, 508, "Output",ExpressionUUID->"31de80cf-f660-4fbc-813b-c9272a70454a"]
}, Open  ]],
Cell[11406, 312, 446, 7, 81, "Input",ExpressionUUID->"3b136b2b-4674-406c-99cb-d95bac74b99f"],
Cell[11855, 321, 539, 9, 159, "Text",ExpressionUUID->"609a69c1-5b22-450c-ac4d-c2eb86e686fe"],
Cell[CellGroupData[{
Cell[12419, 334, 615, 12, 81, "Input",ExpressionUUID->"b95ce3b2-ac5b-418c-b224-c0ee42b9a802"],
Cell[13037, 348, 489, 10, 88, "Output",ExpressionUUID->"620772fc-8a6c-4124-a96a-ace42183edf3"]
}, Open  ]],
Cell[13541, 361, 352, 7, 114, "Text",ExpressionUUID->"6a136226-7daa-47f5-b698-7945259b6311"],
Cell[CellGroupData[{
Cell[13918, 372, 1186, 34, 205, "Input",ExpressionUUID->"2b2232b3-b021-4fc9-8510-8b12fcf36b21"],
Cell[15107, 408, 3252, 68, 511, "Output",ExpressionUUID->"aa9d034d-07bf-494e-8bbf-a2032428885b"]
}, Open  ]],
Cell[18374, 479, 362, 8, 114, "Text",ExpressionUUID->"0dae342b-42fd-4cb0-af28-7b5c4b24ae69"],
Cell[CellGroupData[{
Cell[18761, 491, 482, 10, 81, "Input",ExpressionUUID->"2ce1015c-dbf9-483e-848a-a8a64b29ad62"],
Cell[19246, 503, 299, 5, 88, "Output",ExpressionUUID->"ba5cf8c6-ec50-432d-95a6-e3ad51e4dc7d"]
}, Open  ]],
Cell[19560, 511, 331, 9, 69, "Text",ExpressionUUID->"99b10b4d-5d1a-47ba-bd33-b93387ae268f"],
Cell[CellGroupData[{
Cell[19916, 524, 327, 7, 81, "Input",ExpressionUUID->"18fde81b-5c6d-4516-9c99-613f6ab35206"],
Cell[20246, 533, 305, 6, 88, "Output",ExpressionUUID->"3c15ce50-268e-4034-99a2-2f19b539d0a2"]
}, Open  ]],
Cell[20566, 542, 299, 9, 69, "Text",ExpressionUUID->"a25f0231-99e2-4730-887f-bbbe8666703f"],
Cell[CellGroupData[{
Cell[20890, 555, 253, 5, 81, "Input",ExpressionUUID->"3b087c3e-1b39-4f41-91cc-4f974c68577e"],
Cell[21146, 562, 246, 5, 82, "Output",ExpressionUUID->"f0b158e6-5808-46fe-99b0-8234572972fd"]
}, Open  ]],
Cell[21407, 570, 1318, 31, 384, "Text",ExpressionUUID->"b452491f-f02c-4b71-94e1-96a665ee7c91"],
Cell[CellGroupData[{
Cell[22750, 605, 791, 24, 205, "Input",ExpressionUUID->"34b307b3-78ef-4fed-a1da-9869fb6e805f"],
Cell[23544, 631, 1163, 36, 181, "Output",ExpressionUUID->"ed94b760-96aa-4cd9-bc3b-87ea5a758ae8"]
}, Open  ]],
Cell[24722, 670, 432, 13, 114, "Text",ExpressionUUID->"70c6a9ae-9623-47d3-bbef-859923f98763"],
Cell[CellGroupData[{
Cell[25179, 687, 439, 11, 81, "Input",ExpressionUUID->"96f9d26c-21ee-42d6-9578-400f6a21a91c"],
Cell[25621, 700, 474, 12, 92, "Output",ExpressionUUID->"b2eb8a53-056f-4e35-8b2f-d5cf84f8d7a9"]
}, Open  ]],
Cell[26110, 715, 660, 23, 69, "Text",ExpressionUUID->"397bbad1-3607-4bea-97fc-a77e550d9204"],
Cell[26773, 740, 142, 3, 69, "Text",ExpressionUUID->"afda2b4f-2eb2-4c71-8ded-7483efca881a"],
Cell[26918, 745, 205, 4, 81, "Input",ExpressionUUID->"9cb11374-dc2a-47f6-923f-b6bbb59a464c"]
}
]
*)

