(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 11.3' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[         0,          0]
NotebookDataLength[         0,          0]
NotebookOptionsPosition[         0,          0]
NotebookOutlinePosition[         0,          0]
CellTagsIndexPosition[         0,          0]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[TextData[StyleBox["Gamow-faktorn", "Subsection"]], "Text",
 CellChangeTimes->{{3.745343600736912*^9, 3.7453436093300667`*^9}, {
  3.7453448626998787`*^9, 
  3.74534486602617*^9}},ExpressionUUID->"b7db06c5-562b-41ee-935f-\
142c0f500988"],

Cell["Det h\[ADoubleDot]r kommer fr\[ARing]n Schrodinger_tunnling.nb:", "Text",
 CellChangeTimes->{{3.745343611959755*^9, 3.7453436418921003`*^9}, {
   3.745344487633877*^9, 3.745344488353528*^9}, 3.745344867936275*^9, {
   3.745375886274674*^9, 3.745375956508996*^9}, {3.745907172959138*^9, 
   3.745907173475273*^9}, {3.745913958179247*^9, 
   3.745913968642537*^9}},ExpressionUUID->"bd6a745d-35e9-46c1-a5b2-\
29fc6fd02a83"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Tsemiclassical", " ", "=", " ", 
  RowBox[{"Exp", "[", 
   RowBox[{
    RowBox[{"-", "2"}], "a", " ", 
    RowBox[{"Sqrt", "[", 
     RowBox[{"c", 
      RowBox[{"(", 
       RowBox[{"V0", "-", "En"}], ")"}]}], "]"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.745728104461253*^9, 3.7457281223914213`*^9}, 
   3.788323167048774*^9},ExpressionUUID->"112d63ca-02ad-4cfa-94f0-\
8aed469644d0"],

Cell[BoxData[
 FormBox[
  SuperscriptBox["\[ExponentialE]", 
   RowBox[{
    RowBox[{"-", "2"}], " ", "L", " ", 
    SqrtBox[
     RowBox[{"c", " ", 
      RowBox[{"(", 
       RowBox[{"V0", "-", "En"}], ")"}]}]]}]], TraditionalForm]], "Output",
 CellChangeTimes->{{3.74572811452873*^9, 3.7457281229431677`*^9}, 
   3.7459131439271803`*^9, 3.745914193451694*^9, 3.7459143926208963`*^9, 
   3.7459220676608343`*^9, 3.7459241248815002`*^9, 3.745935895075622*^9, 
   3.745941605844051*^9},
 CellLabel->
  "Out[187]=",ExpressionUUID->"13472624-e001-414e-8a92-50d4689bd8f2"]
}, Open  ]],

Cell[TextData[{
 "Nu skall vi generalisera till 3D och till\[ADoubleDot]mpa p\[ARing] \
potentialen f\[ODoubleDot]r atomk\[ADoubleDot]rnan. Vi g\[ARing]ngrar ihop \
successiva faktorer T f\[ODoubleDot]r tunna \[OpenCurlyDoubleQuote]hack-barri\
\[ADoubleDot]rer\[CloseCurlyDoubleQuote] med olika h\[ODoubleDot]jd. Att g\
\[ARing]ngra ihop dem \[ADoubleDot]r som att vi adderar dem i exponenten, och \
i gr\[ADoubleDot]nsen att de \[ADoubleDot]r sm\[ARing] Riemann-staplar s\
\[ARing] blir det att vi ",
 StyleBox["integrerar",
  FontSlant->"Italic"],
 " i exponenten.\n(B\[ADoubleDot]sta systematiska svaret varf\[ODoubleDot]r \
man skall integrera i exponenten: \[OpenCurlyDoubleQuote]WKB-approximation\
\[CloseCurlyDoubleQuote], se Bransden kap 8 eller Sakurais bok, men mitt f\
\[ODoubleDot]rslag \[ADoubleDot]r att inte titta efter d\[ADoubleDot]r, det h\
\[ADoubleDot]r argumentet \[ADoubleDot]r mer element\[ADoubleDot]rt.)"
}], "Text",
 CellChangeTimes->{{3.745344720349367*^9, 3.745344757859009*^9}, {
  3.74534483597509*^9, 3.74534485906434*^9}, {3.7453759634140873`*^9, 
  3.745375975468755*^9}, {3.7457281317206287`*^9, 3.745728190880415*^9}, {
  3.745913971039548*^9, 3.7459141593337183`*^9}, {3.74809927473306*^9, 
  3.748099312983392*^9}, {3.78832318628878*^9, 
  3.788323233068803*^9}},ExpressionUUID->"d0b7ebac-a4ac-45c9-8936-\
1e1c94728ce6"],

Cell[BoxData[
 RowBox[{
  RowBox[{"vals", " ", "=", " ", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"L", " ", "\[Rule]", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "15"}], ")"}]}]}], ",", " ", 
     RowBox[{"m", "\[Rule]", " ", 
      RowBox[{"4", " ", "1.66", " ", 
       RowBox[{"10", "^", 
        RowBox[{"(", 
         RowBox[{"-", "27"}], ")"}]}]}]}], ",", 
     RowBox[{"hbar", "->", 
      RowBox[{"1.0546", " ", 
       RowBox[{"10", "^", 
        RowBox[{"(", 
         RowBox[{"-", "34"}], ")"}]}]}]}], ",", 
     RowBox[{"eV", "\[Rule]", 
      RowBox[{"1.602", " ", 
       RowBox[{"10", "^", 
        RowBox[{"(", 
         RowBox[{"-", "19"}], ")"}]}]}]}], ",", 
     RowBox[{"k", "\[Rule]", 
      RowBox[{"8.99", " ", 
       RowBox[{"10", "^", "9"}]}]}], ",", 
     RowBox[{"e", "\[Rule]", "eV"}]}], "}"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.745938509778696*^9, 3.7459385639921093`*^9}, {
   3.745938791924717*^9, 3.745938813948057*^9}, {3.7459388679832573`*^9, 
   3.745938884398436*^9}, 3.745939120046623*^9, 3.8111373021802263`*^9},
 CellLabel->
  "In[954]:=",ExpressionUUID->"477368f1-6605-42e3-91dc-f2aae7f626c3"],

Cell["\<\
(reducerade massan, fr\[ARing]n mekanik, men f\[ODoubleDot]r relativt l\
\[ADoubleDot]tta partiklar \[ADoubleDot]r det samma som massan) \
h\[ADoubleDot]r \[ADoubleDot]r elektriska potentialen utanf\[ODoubleDot]r \
barri\[ADoubleDot]ren r = b f\[ODoubleDot]r t.ex. en alfapartikel (Z1=+2e) i \
potentialen fr\[ARing]n en atomk\[ADoubleDot]rna med Z2 protoner:\
\>", "Text",
 CellChangeTimes->{{3.745914171752324*^9, 3.745914181078203*^9}, {
  3.7459144548375673`*^9, 3.745914492629109*^9}, {3.745938005743883*^9, 
  3.74593801925707*^9}, {3.7459451070160837`*^9, 3.745945115660555*^9}, {
  3.78832326291156*^9, 3.788323286859947*^9}, {3.811137304318301*^9, 
  3.8111373158163023`*^9}},ExpressionUUID->"348acf23-d99f-4047-bbab-\
f35949b32aee"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"VCoulomb", " ", "=", " ", 
  RowBox[{
   RowBox[{"k", " ", "Q1", " ", 
    RowBox[{"Q2", " ", "/", "r"}]}], "  ", "/.", " ", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Q1", "\[Rule]", 
      RowBox[{"Z1", " ", "e"}]}], ",", " ", 
     RowBox[{"Q2", " ", "\[Rule]", 
      RowBox[{"Z2", " ", "e"}]}]}], "}"}]}]}], "\[IndentingNewLine]", 
 RowBox[{"Enval", " ", "=", " ", 
  RowBox[{"VCoulomb", "/.", 
   RowBox[{"{", 
    RowBox[{"r", "\[Rule]", "b"}], "}"}]}]}], "\[IndentingNewLine]", 
 RowBox[{"Gintegrand", " ", "=", " ", 
  RowBox[{
   RowBox[{"Sqrt", "[", 
    RowBox[{"c", 
     RowBox[{"(", 
      RowBox[{"VC", " ", "-", " ", "En"}], ")"}]}], "]"}], "/.", " ", 
   RowBox[{"{", 
    RowBox[{"VC", " ", "\[Rule]", " ", 
     RowBox[{"En", 
      RowBox[{"(", 
       RowBox[{"b", "/", "r"}], ")"}]}]}], "}"}]}]}]}], "Input",
 CellChangeTimes->{
  3.7459131531858397`*^9, {3.7459144260823793`*^9, 3.745914450938369*^9}, {
   3.74593516002607*^9, 3.74593516053485*^9}, 3.745935292076926*^9, {
   3.7459353476644897`*^9, 3.7459353494428596`*^9}, {3.7459359137794113`*^9, 
   3.745935913987398*^9}, {3.745938028407192*^9, 3.745938030255596*^9}},
 CellLabel->
  "In[189]:=",ExpressionUUID->"12a22863-85bb-42a6-af58-e35d76be8063"],

Cell[BoxData[
 FormBox[
  FractionBox[
   RowBox[{
    SuperscriptBox["e", "2"], " ", "k", " ", "Z1", " ", "Z2"}], "r"], 
  TraditionalForm]], "Output",
 CellChangeTimes->{
  3.745343550098634*^9, 3.745344885435532*^9, {3.745913148960401*^9, 
   3.7459131538726063`*^9}, {3.745914189941506*^9, 3.745914198985783*^9}, 
   3.7459143503639317`*^9, {3.745914384987096*^9, 3.745914395938072*^9}, {
   3.7459144387319717`*^9, 3.7459144514929867`*^9}, 3.7459144990841427`*^9, 
   3.7459220715932093`*^9, {3.745924122581669*^9, 3.7459241285825663`*^9}, 
   3.7459255930721903`*^9, 3.745935161572966*^9, 3.745935218147291*^9, 
   3.74593529265327*^9, 3.7459353517771063`*^9, 3.745935800187211*^9, {
   3.7459358952247143`*^9, 3.74593591556489*^9}, 3.745936261229411*^9, {
   3.745936844783533*^9, 3.745936848673254*^9}, 3.7459373381516323`*^9, 
   3.7459380308801823`*^9, 3.7459416059787188`*^9},
 CellLabel->
  "Out[189]=",ExpressionUUID->"7a115159-3379-4d5b-9570-3bc23257d8d2"],

Cell[BoxData[
 FormBox[
  FractionBox[
   RowBox[{
    SuperscriptBox["e", "2"], " ", "k", " ", "Z1", " ", "Z2"}], "b"], 
  TraditionalForm]], "Output",
 CellChangeTimes->{
  3.745343550098634*^9, 3.745344885435532*^9, {3.745913148960401*^9, 
   3.7459131538726063`*^9}, {3.745914189941506*^9, 3.745914198985783*^9}, 
   3.7459143503639317`*^9, {3.745914384987096*^9, 3.745914395938072*^9}, {
   3.7459144387319717`*^9, 3.7459144514929867`*^9}, 3.7459144990841427`*^9, 
   3.7459220715932093`*^9, {3.745924122581669*^9, 3.7459241285825663`*^9}, 
   3.7459255930721903`*^9, 3.745935161572966*^9, 3.745935218147291*^9, 
   3.74593529265327*^9, 3.7459353517771063`*^9, 3.745935800187211*^9, {
   3.7459358952247143`*^9, 3.74593591556489*^9}, 3.745936261229411*^9, {
   3.745936844783533*^9, 3.745936848673254*^9}, 3.7459373381516323`*^9, 
   3.7459380308801823`*^9, 3.745941606004418*^9},
 CellLabel->
  "Out[190]=",ExpressionUUID->"fdd0acc1-52ba-4d1d-b36e-675aeb50c06f"],

Cell[BoxData[
 FormBox[
  SqrtBox[
   RowBox[{"c", " ", 
    RowBox[{"(", 
     RowBox[{
      FractionBox[
       RowBox[{"b", " ", "En"}], "r"], "-", "En"}], ")"}]}]], 
  TraditionalForm]], "Output",
 CellChangeTimes->{
  3.745343550098634*^9, 3.745344885435532*^9, {3.745913148960401*^9, 
   3.7459131538726063`*^9}, {3.745914189941506*^9, 3.745914198985783*^9}, 
   3.7459143503639317`*^9, {3.745914384987096*^9, 3.745914395938072*^9}, {
   3.7459144387319717`*^9, 3.7459144514929867`*^9}, 3.7459144990841427`*^9, 
   3.7459220715932093`*^9, {3.745924122581669*^9, 3.7459241285825663`*^9}, 
   3.7459255930721903`*^9, 3.745935161572966*^9, 3.745935218147291*^9, 
   3.74593529265327*^9, 3.7459353517771063`*^9, 3.745935800187211*^9, {
   3.7459358952247143`*^9, 3.74593591556489*^9}, 3.745936261229411*^9, {
   3.745936844783533*^9, 3.745936848673254*^9}, 3.7459373381516323`*^9, 
   3.7459380308801823`*^9, 3.745941606013405*^9},
 CellLabel->
  "Out[191]=",ExpressionUUID->"d911a7bf-b157-4386-8f26-2bae920cb134"]
}, Open  ]],

Cell["\<\
Vi ser att VCoulomb = Enval (b/r), s\[ARing] stoppa in det i integranden f\
\[ODoubleDot]r Gamow-faktorn, och bryt ut en konstant faktor Sqrt[c En] f\
\[ODoubleDot]r att snygga till:\
\>", "Text",
 CellChangeTimes->{{3.7459244173358707`*^9, 3.745924437778076*^9}, {
  3.745925594557475*^9, 3.7459256057180767`*^9}, {3.745935285512352*^9, 
  3.745935287816984*^9}, {3.745935924024876*^9, 3.745935933466929*^9}, {
  3.788323346241331*^9, 
  3.788323348559411*^9}},ExpressionUUID->"d5b91dac-de07-499d-9ed9-\
1c2fc724bc56"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"brytut", " ", "=", " ", 
   RowBox[{"Sqrt", "[", 
    RowBox[{"c", " ", "En"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Gintegrand2", " ", "=", 
  RowBox[{"FullSimplify", "[", 
   RowBox[{
    RowBox[{"Gintegrand", " ", "/", " ", "brytut"}], ",", 
    RowBox[{"Assumptions", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"En", ">", "0"}], ",", 
       RowBox[{"c", ">", "0"}]}], "}"}]}]}], " ", "]"}]}]}], "Input",
 CellChangeTimes->{{3.745924240910157*^9, 3.7459243133124723`*^9}, {
  3.745924349186949*^9, 3.745924357994425*^9}, {3.7459244447069902`*^9, 
  3.7459245160967712`*^9}, {3.745935935024581*^9, 3.745935948086619*^9}},
 CellLabel->
  "In[192]:=",ExpressionUUID->"eab46d5d-8ee6-4699-afa1-8829789d3329"],

Cell[BoxData[
 FormBox[
  SqrtBox[
   RowBox[{
    FractionBox["b", "r"], "-", "1"}]], TraditionalForm]], "Output",
 CellChangeTimes->{{3.74592435845912*^9, 3.745924369106707*^9}, {
   3.745924471200348*^9, 3.745924516688608*^9}, 3.745925516763554*^9, {
   3.745925624991538*^9, 3.745925630761348*^9}, 3.745935169807913*^9, 
   3.74593522272252*^9, 3.745935301820215*^9, 3.7459353563675327`*^9, 
   3.745935804886841*^9, 3.7459358963392057`*^9, 3.745935948502308*^9, 
   3.745936263688141*^9, 3.745936851990075*^9, 3.745937340735463*^9, 
   3.7459380337955933`*^9, 3.7459416060783577`*^9},
 CellLabel->
  "Out[193]=",ExpressionUUID->"639986c5-7601-4501-ab54-e30121b0b753"]
}, Open  ]],

Cell["\<\
Om man bara ber Mathematica att utf\[ODoubleDot]ra integralen av Gintegrand2 \
fr\[ARing]n r = a (innanf\[ODoubleDot]r barri\[ADoubleDot]ren) till r = b d\
\[ADoubleDot]r alfapartikeln \[OpenCurlyDoubleQuote]tagit sig ut\
\[CloseCurlyDoubleQuote] blir det en del trassel (prova!). Med lite \
antaganden g\[ARing]r det b\[ADoubleDot]ttre.\
\>", "Text",
 CellChangeTimes->{{3.745935968041376*^9, 3.7459359944592524`*^9}, {
  3.745936520338737*^9, 3.745936553640751*^9}, {3.7459419683769617`*^9, 
  3.745941968634901*^9}, {3.745942241530443*^9, 3.745942280482156*^9}, {
  3.745945137450137*^9, 
  3.7459451564512043`*^9}},ExpressionUUID->"8901af93-cd60-4862-8013-\
d8ac2878194e"],

Cell["\<\
(Kommentar: Problemen kommer f\[ODoubleDot]r att primitiva funktionen \
\[ADoubleDot]r singul\[ADoubleDot]r d\[ARing] a g\[ARing]r mot noll. \
Potentialen \[ADoubleDot]r hursomhelst en approximation djupt inne i atomk\
\[ADoubleDot]rnan, s\[ARing] det skall man inte haka upp sig p\[ARing]. Vi \
kan t\[ADoubleDot]nka oss att alfapartikeln \[ADoubleDot]r \
\[OpenCurlyDoubleQuote]n\[ADoubleDot]ra barri\[ADoubleDot]ren\
\[CloseCurlyDoubleQuote] p\[ARing] insidan, och skall ta sig l\[ARing]ngt ut. \
S\[ARing] b \[ADoubleDot]r ganska mycket st\[ODoubleDot]rre \[ADoubleDot]n a, \
utan att a f\[ODoubleDot]r den skull \[ADoubleDot]r pyttelitet.)\
\>", "Text",
 CellChangeTimes->{{3.745935474705353*^9, 3.7459356001838017`*^9}, {
   3.745936002611916*^9, 3.7459360030564327`*^9}, 3.7459419887971077`*^9, {
   3.745942209465378*^9, 3.74594222733873*^9}, {3.788323366818574*^9, 
   3.7883234311540003`*^9}},ExpressionUUID->"c8b92814-8cae-449f-ba31-\
3fb70143671f"],

Cell["\<\
Prova ocks\[ARing] att integrera Gintegrand2 f\[ODoubleDot]r hand. Vad f\
\[ODoubleDot]r variabelbyte kunde vara bra? N\[ADoubleDot]r man har ett \
rottecken och tv\[ARing] termer kan man bli p\[ARing]mind av trigonometriska \
funktioner eftersom cos=sqrt(1-sin^2). S\[ARing] mitt tips \[ADoubleDot]r \
variabelbytet r = b sin^2 u.\
\>", "Text",
 CellChangeTimes->{{3.7453447733109407`*^9, 3.745344783748279*^9}, {
   3.745914238657086*^9, 3.745914282660779*^9}, {3.745923621231803*^9, 
   3.745923662911261*^9}, {3.7459237680363903`*^9, 3.745923797249523*^9}, {
   3.745923961155899*^9, 3.7459239673386602`*^9}, {3.7459351906696997`*^9, 
   3.7459351916411858`*^9}, {3.7459366336472807`*^9, 
   3.7459366606442547`*^9}, {3.7459366924844093`*^9, 3.745936775037579*^9}, {
   3.745942011193922*^9, 3.745942015166092*^9}, {3.7459422970160007`*^9, 
   3.745942315888831*^9}, 3.7459451700485477`*^9, {3.788323437556746*^9, 
   3.78832347428399*^9}},ExpressionUUID->"b61a47c1-9adb-4773-b0f9-\
deb4bedcd6a2"],

Cell["\<\
\[CapitalARing] andra sidan \[ADoubleDot]r vi n\[ODoubleDot]jda med litet f\
\[ODoubleDot]rh\[ARing]llande a/b, d\[ARing] blir integralen:\
\>", "Text",
 CellChangeTimes->{{3.7459236672591553`*^9, 3.745923677667335*^9}, {
  3.745937055705161*^9, 3.74593706440278*^9}, {3.745937098434744*^9, 
  3.74593709867811*^9}, {3.7459372176967087`*^9, 3.7459372655775137`*^9}, {
  3.745942324937254*^9, 3.745942326760063*^9}, {3.745945178839291*^9, 
  3.745945188489225*^9}},ExpressionUUID->"29272076-8f9f-4914-8a2a-\
83a30623f820"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Gseries2", " ", "=", 
  RowBox[{
   RowBox[{"\[Pi]", " ", 
    RowBox[{"b", " ", "/", "2"}]}], " ", "-", 
   RowBox[{"2", " ", 
    RowBox[{"Sqrt", "[", 
     RowBox[{"a", " ", "b"}], "]"}]}]}]}]], "Input",
 CellChangeTimes->{{3.745922177504519*^9, 3.745922247664893*^9}, {
   3.745922994403391*^9, 3.74592299619831*^9}, {3.745923535368413*^9, 
   3.745923553669086*^9}, 3.7459237429532843`*^9, {3.745937198524992*^9, 
   3.745937204706443*^9}, {3.74593728690271*^9, 3.7459373161889877`*^9}, {
   3.7459420517433*^9, 3.745942063625081*^9}},
 CellLabel->
  "In[211]:=",ExpressionUUID->"9f12c61c-f5b9-44f2-8e13-580b08060dc3"],

Cell[BoxData[
 FormBox[
  RowBox[{
   FractionBox[
    RowBox[{"\[Pi]", " ", "b"}], "2"], "-", 
   RowBox[{"2", " ", 
    SqrtBox[
     RowBox[{"a", " ", "b"}]]}]}], TraditionalForm]], "Output",
 CellChangeTimes->{
  3.745922999287754*^9, {3.7459235475632257`*^9, 3.7459235540969477`*^9}, 
   3.7459237435514812`*^9, 3.7459238507009077`*^9, 3.7459240673552628`*^9, 
   3.7459241449466333`*^9, {3.745937199405684*^9, 3.7459372051987247`*^9}, {
   3.74593729044193*^9, 3.7459373166150503`*^9}, 3.7459380426130238`*^9, 
   3.745941649095951*^9, {3.745942061076185*^9, 3.7459420644424*^9}},
 CellLabel->
  "Out[211]=",ExpressionUUID->"e9c7b380-f540-4302-a1f6-4c6cdd6387d2"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"bsol", " ", "=", " ", 
  RowBox[{"First", "[", 
   RowBox[{"Solve", "[", 
    RowBox[{
     RowBox[{"Enval", "\[Equal]", "En"}], ",", "b"}], "]"}], "]"}]}]], "Input",\

 CellChangeTimes->{{3.7459374159003477`*^9, 3.74593743285715*^9}},
 CellLabel->
  "In[212]:=",ExpressionUUID->"033bfe70-69fe-48f5-aba6-ebffb88c67bc"],

Cell[BoxData[
 FormBox[
  RowBox[{"{", 
   RowBox[{"b", "\[Rule]", 
    FractionBox[
     RowBox[{
      SuperscriptBox["e", "2"], " ", "k", " ", "Z1", " ", "Z2"}], "En"]}], 
   "}"}], TraditionalForm]], "Output",
 CellChangeTimes->{{3.7459374177153683`*^9, 3.7459374337776203`*^9}, 
   3.7459380441433992`*^9, 3.745941649146241*^9, 3.745942066993305*^9},
 CellLabel->
  "Out[212]=",ExpressionUUID->"9bd36c3a-beb1-4aef-aba1-cb798ff903b6"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Gfactor", " ", "=", 
  RowBox[{"Expand", "[", 
   RowBox[{"Simplify", "[", 
    RowBox[{
     RowBox[{"brytut", " ", "Gseries2"}], " ", "/.", " ", "bsol"}], "]"}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.745937319245398*^9, 3.745937345846115*^9}, {
  3.745937436760642*^9, 3.745937556272367*^9}, {3.7459375950606527`*^9, 
  3.7459376471998453`*^9}, {3.745937714483411*^9, 3.745937715488851*^9}},
 CellLabel->
  "In[955]:=",ExpressionUUID->"687c3db2-7f60-4eaa-90c2-e7b920f94f7a"],

Cell[BoxData[
 FormBox[
  RowBox[{
   FractionBox[
    RowBox[{"\[Pi]", " ", 
     SuperscriptBox["e", "2"], " ", "k", " ", "Z1", " ", "Z2", " ", 
     SqrtBox[
      RowBox[{"c", " ", "En"}]]}], 
    RowBox[{"2", " ", "En"}]], "-", 
   RowBox[{"2", " ", 
    SqrtBox["a"], " ", 
    SqrtBox[
     RowBox[{"c", " ", "En"}]], " ", 
    SqrtBox[
     FractionBox[
      RowBox[{
       SuperscriptBox["e", "2"], " ", "k", " ", "Z1", " ", "Z2"}], "En"]]}]}],
   TraditionalForm]], "Output",
 CellChangeTimes->{{3.7459373334779053`*^9, 3.7459373461808662`*^9}, {
   3.745937438556759*^9, 3.7459375568596582`*^9}, {3.745937598289559*^9, 
   3.7459376476441717`*^9}, 3.7459377158893433`*^9, 3.7459380491772213`*^9, 
   3.745941649202178*^9, 3.745942070226812*^9, 3.811137322274746*^9},
 CellLabel->
  "Out[955]=",ExpressionUUID->"7da365a4-8e7b-4d83-bdfe-701667f820af"]
}, Open  ]],

Cell["\<\
Om vi som gr\[ODoubleDot]vsta approximation skulle ta f\[ODoubleDot]rsta \
termen s\[ARing] \[ADoubleDot]r \[ODoubleDot]verf\[ODoubleDot]ringen T = \
e^(-2G), d\[ADoubleDot]r vi s\[ADoubleDot]tter 2G = sqrt(Genergy/En), allts\
\[ARing] Genergy = (2G sqrt(En))^2, och Genergy blir d\[ARing] enligt ovan:\
\>", "Text",
 CellChangeTimes->{{3.745938092848598*^9, 3.745938125242132*^9}, {
  3.745938213669815*^9, 3.745938265102664*^9}, {3.7459383001353416`*^9, 
  3.745938336100608*^9}, {3.745945211610414*^9, 
  3.7459452148245583`*^9}},ExpressionUUID->"a28de387-2505-4f4c-91a9-\
1c6d597a9706"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Genergy", " ", "=", " ", 
  RowBox[{"Simplify", "[", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{"2", 
        RowBox[{"Gfactor", "[", 
         RowBox[{"[", "1", "]"}], "]"}], 
        RowBox[{"Sqrt", "[", "En", "]"}]}], ")"}], "^", "2"}], "/.", " ", 
     RowBox[{"c", "\[Rule]", "  ", 
      RowBox[{"2", 
       RowBox[{"m", " ", "/", 
        RowBox[{"(", 
         RowBox[{"hbar", "^", "2"}], ")"}]}]}]}]}], ",", 
    RowBox[{"Assumptions", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"En", ">", "0"}], ",", 
       RowBox[{"c", ">", "0"}]}], "}"}]}]}], "]"}], " "}]], "Input",
 CellChangeTimes->{{3.745937670221653*^9, 3.745937785219388*^9}, 
   3.745938169067545*^9, {3.7459383384491043`*^9, 3.7459383415707817`*^9}, {
   3.745938911045631*^9, 3.745938912118286*^9}},
 CellLabel->
  "In[941]:=",ExpressionUUID->"b5c2cb58-02b5-4fff-91e2-4c1def9611a9"],

Cell[BoxData[
 FormBox[
  FractionBox[
   RowBox[{"2", " ", 
    SuperscriptBox["\[Pi]", "2"], " ", 
    SuperscriptBox["e", "4"], " ", 
    SuperscriptBox["k", "2"], " ", "m", " ", 
    SuperscriptBox["Z1", "2"], " ", 
    SuperscriptBox["Z2", "2"]}], 
   SuperscriptBox["hbar", "2"]], TraditionalForm]], "Output",
 CellChangeTimes->{{3.7459376857592688`*^9, 3.745937785808058*^9}, 
   3.7459380520808773`*^9, 3.745938170558819*^9, 3.745938342026802*^9, 
   3.745941649262858*^9, 3.745942078026555*^9, 3.811137083466608*^9},
 CellLabel->
  "Out[941]=",ExpressionUUID->"daee7347-7140-4c0b-9dc4-cbb93b6d76b3"]
}, Open  ]],

Cell["\<\
Vi kan snygga till en aning om vi inf\[ODoubleDot]r Sommerfelds \
finstrukturkonstant \[Alpha] = k e^2/(h c) ~ 1/137:\
\>", "Text",
 CellChangeTimes->{{3.74593839122579*^9, 3.745938408203559*^9}, {
  3.788323494597063*^9, 
  3.7883235403585873`*^9}},ExpressionUUID->"14511fd0-1bf6-4f53-a54b-\
7384e34f4870"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"gamowenergySnygg", " ", "=", " ", 
  RowBox[{"Simplify", "[", 
   RowBox[{
    RowBox[{"Genergy", " ", "/.", " ", 
     RowBox[{
      RowBox[{"e", "^", "4"}], "->", " ", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"hbar", " ", "c", " ", 
         RowBox[{"\[Alpha]", "/", "k"}]}], ")"}], "^", "2"}]}]}], ",", 
    RowBox[{"Assumptions", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"hbar", ">", "0"}], "}"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.745937791757653*^9, 3.745937902890324*^9}, {
  3.745938355276737*^9, 3.745938360111032*^9}, {3.811138519698159*^9, 
  3.811138527739249*^9}},
 CellLabel->
  "In[986]:=",ExpressionUUID->"e6fc9afb-b93f-4ba5-a7c0-225c97bbc2b3"],

Cell[BoxData[
 FormBox[
  RowBox[{"2", " ", 
   SuperscriptBox["\[Pi]", "2"], " ", 
   SuperscriptBox["\[Alpha]", "2"], " ", 
   SuperscriptBox["c", "2"], " ", "m", " ", 
   SuperscriptBox["Z1", "2"], " ", 
   SuperscriptBox["Z2", "2"]}], TraditionalForm]], "Output",
 CellChangeTimes->{
  3.745937842259265*^9, {3.745937885247067*^9, 3.745937903298758*^9}, 
   3.745938055714283*^9, 3.74593817354263*^9, {3.7459383447428827`*^9, 
   3.745938360843853*^9}, 3.745941649332761*^9, 3.745942080744488*^9, 
   3.811137085794739*^9, 3.811138528232044*^9},
 CellLabel->
  "Out[986]=",ExpressionUUID->"1e037ab0-0c00-4bdd-aa43-543cecb64d6e"]
}, Open  ]],

Cell["\<\
Gamow-energin st\[ADoubleDot]mmer nu med Wikipedia-sidan \
\[OpenCurlyDoubleQuote]Gamow factor\[CloseCurlyDoubleQuote]. 

Om vi hade inte hade f\[ODoubleDot]rsummat 2:a termen i Gfactor d\[ARing]?\
\>", "Text",
 CellChangeTimes->{{3.74593794376855*^9, 3.745937959691497*^9}, {
  3.745938368383045*^9, 3.745938384810763*^9}, {3.745938417114354*^9, 
  3.7459384277126837`*^9}, {3.788323545599083*^9, 
  3.7883235642648478`*^9}},ExpressionUUID->"04dea55a-7188-4e28-90aa-\
ba3724ecc4a4"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Gval", " ", "=", " ", 
  RowBox[{"Simplify", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"Gfactor", "   ", "/.", "  ", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"c", "\[Rule]", "  ", 
         RowBox[{"2", 
          RowBox[{"m", " ", "/", 
           RowBox[{"(", 
            RowBox[{"hbar", "^", "2"}], ")"}]}]}]}], ",", 
        RowBox[{"a", "\[Rule]", "L"}], ",", 
        RowBox[{"Z1", "\[Rule]", "2"}], ",", 
        RowBox[{"Z2", "\[Rule]", 
         RowBox[{"92", "-", "2"}]}], ",", 
        RowBox[{"En", "\[Rule]", 
         RowBox[{
          RowBox[{"10", "^", "6"}], " ", "eV", " ", "En"}]}]}], "}"}]}], " ", 
     "//.", " ", "vals"}], ",", 
    RowBox[{"Assumptions", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"En", ">", "0"}], "}"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.745938443226878*^9, 3.745938504209193*^9}, {
   3.745938571866762*^9, 3.7459386557313843`*^9}, 3.745938715624753*^9, {
   3.7459389192401543`*^9, 3.745938920109084*^9}, {3.7459391413816*^9, 
   3.745939145048853*^9}, {3.745939285745267*^9, 3.745939298354382*^9}, {
   3.745939550542487*^9, 3.745939557384568*^9}, {3.8111370691837177`*^9, 
   3.811137073209*^9}, {3.811137132332649*^9, 3.811137180448476*^9}, {
   3.811137259870098*^9, 3.811137289220594*^9}, {3.8111373344206247`*^9, 
   3.811137352367042*^9}, {3.811137733288851*^9, 3.811137758612842*^9}},
 CellLabel->
  "In[961]:=",ExpressionUUID->"3529d83e-d828-47ae-976b-875738540a2b"],

Cell[BoxData[
 FormBox[
  RowBox[{
   FractionBox["178.09720835044473`", 
    SqrtBox["En"]], "-", "14.08380088208343`"}], TraditionalForm]], "Output",
 CellChangeTimes->{{3.7459384523751183`*^9, 3.745938520538516*^9}, {
   3.745938554049361*^9, 3.745938575176866*^9}, {3.745938607764913*^9, 
   3.7459386562725973`*^9}, 3.7459387163963213`*^9, 3.745938829007551*^9, {
   3.745938895469365*^9, 3.745938920717936*^9}, {3.745939125724139*^9, 
   3.7459391455259333`*^9}, {3.745939289639635*^9, 3.745939299007882*^9}, 
   3.7459395581504917`*^9, 3.7459416493954372`*^9, 3.745942083891177*^9, {
   3.811137076437991*^9, 3.811137100397819*^9}, {3.811137137553363*^9, 
   3.811137181013322*^9}, {3.811137260419964*^9, 3.811137290020323*^9}, {
   3.8111373266870413`*^9, 3.811137335524745*^9}, {3.811137739478242*^9, 
   3.8111377593537683`*^9}},
 CellLabel->
  "Out[961]=",ExpressionUUID->"96281323-6707-4607-9cc0-10d38f40d7c3"]
}, Open  ]],

Cell["I exponenten st\[ARing]r 2 g\[ARing]nger Gfactor, s\[ARing] \
Gamow-energin \[ADoubleDot]r:", "Text",
 CellChangeTimes->{{3.811137898832711*^9, 3.8111379071569653`*^9}, {
  3.8111381098297*^9, 3.811138110770401*^9}, {3.811138193921349*^9, 
  3.8111382173889647`*^9}},ExpressionUUID->"1fbe2e4b-5ad1-4a47-8e19-\
bb2cf21f9627"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"4", " ", 
   RowBox[{"Sqrt", "[", "178", "]"}]}], "//", "N"}]], "Input",
 CellChangeTimes->{{3.8111377673666983`*^9, 3.811137788231946*^9}},
 CellLabel->
  "In[964]:=",ExpressionUUID->"771cce78-1252-4cb3-a047-faa30bb27228"],

Cell[BoxData[
 FormBox["53.36665625650534`", TraditionalForm]], "Output",
 CellChangeTimes->{{3.8111377703759317`*^9, 3.8111377886054697`*^9}},
 CellLabel->
  "Out[964]=",ExpressionUUID->"f5701140-5159-4c39-9daa-b4c4d652e739"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"gamowenergySnygg", "  ", "=", " ", 
  RowBox[{
   RowBox[{"2", 
    RowBox[{"\[Pi]", "^", "2"}], " ", "4", " ", "mPc2", " ", 
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"88", "-", "2"}], ")"}], "2", " ", 
        RowBox[{"(", 
         RowBox[{"1", "/", "137"}], ")"}]}], ")"}], "^", "2"}], "/", "2"}]}], 
   " ", "//", "N"}]}]], "Input",
 CellChangeTimes->{{3.811138536970546*^9, 3.811138568785941*^9}},
 CellLabel->
  "In[988]:=",ExpressionUUID->"b4ef1d14-6894-4e74-b9bc-7f1a5fde4b85"],

Cell[BoxData[
 FormBox[
  RowBox[{"62.226517470686254`", " ", "mPc2"}], TraditionalForm]], "Output",
 CellChangeTimes->{{3.811138563449242*^9, 3.811138569505023*^9}},
 CellLabel->
  "Out[988]=",ExpressionUUID->"1c0c11a0-6519-4085-88a5-1f4cda642bde"]
}, Open  ]],

Cell["\<\
St\[ADoubleDot]mmer hyfsat med Wikipedia-sidan f\[ODoubleDot]r Gamow-faktor. 

Jag har inte varit f\[ODoubleDot]rsiktig med konstanterna (fixa \
g\[ADoubleDot]rna till det!) men hursomhelst \[ADoubleDot]r det m\[ARing]nga \
os\[ADoubleDot]kerheter i dem.  Krane f\[ODoubleDot]rklarar i ett tidigare \
kapitel i sin bok att 1/halveringstiden =  konstant g\[ARing]nger exp(-2G), s\
\[ARing] logaritmen av halveringstiden borde bli som 1/Sqrt[E].  (Det f\
\[ODoubleDot]ljer mer allm\[ADoubleDot]nt fr\[ARing]n \
\[OpenCurlyDoubleQuote]Fermis gyllene regel\[CloseCurlyDoubleQuote] i \
kvantmekanik, men det \[ADoubleDot]r ganska l\[ADoubleDot]tt att f\
\[ODoubleDot]rst\[ARing] konceptuellt: kan vi r\[ADoubleDot]kna ut \
sannolikheten f\[ODoubleDot]r en bit av atomk\[ADoubleDot]rnan att tunnla ut \
fr\[ARing]n resten av atomk\[ADoubleDot]rnan s\[ARing] best\[ADoubleDot]mmer \
det hur mycket atomk\[ADoubleDot]rnan s\[ODoubleDot]nderfaller per tidsenhet). 
Vi sl\[ARing]r upp halveringstiderna f\[ODoubleDot]r U238, U236, U234, U232, \
och energierna Qalfa hos alfapartiklarna i alfas\[ODoubleDot]nderfall, och \
tar roten ur energierna och 10-logaritmen av halveringstiderna:\
\>", "Text",
 CellChangeTimes->{{3.7459393104244967`*^9, 3.745939322400153*^9}, {
   3.745939396457027*^9, 3.74593940(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[     36784,        854]
NotebookOptionsPosition[     32181,        776]
NotebookOutlinePosition[     32570,        793]
CellTagsIndexPosition[     32527,        790]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
tidigare kurs ha gjort anpassning till linj\[ADoubleDot]r funktion, \
j\[ADoubleDot]mf\[ODoubleDot]r det h\[ADoubleDot]r med hur du gjorde \
d\[ARing]. J\[ADoubleDot]mf\[ODoubleDot]r ocks\[ARing] med videon \
\[CloseCurlyDoubleQuote]M\[ADoubleDot]ta Plancks konstant\
\[CloseCurlyDoubleQuote]. \
\>", "Text",
 CellChangeTimes->{{3.745941361675745*^9, 3.745941403930194*^9}, {
  3.7459415839698133`*^9, 3.74594158633597*^9}, {3.74594215854848*^9, 
  3.7459421862423277`*^9}, {3.788323839875882*^9, 3.788323921817862*^9}, {
  3.8111369601256847`*^9, 
  3.8111369817379723`*^9}},ExpressionUUID->"5920fa42-ec63-4668-b78b-\
558fc11b6114"]
},
WindowSize->{1026, 776},
WindowMargins->{{Automatic, 60}, {Automatic, -1080}},
Magnification:>2. Inherited,
FrontEndVersion->"11.3 for Mac OS X x86 (32-bit, 64-bit Kernel) (March 5, \
2018)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[558, 20, 241, 4, 81, "Text",ExpressionUUID->"b7db06c5-562b-41ee-935f-142c0f500988"],
Cell[802, 26, 426, 6, 69, "Text",ExpressionUUID->"bd6a745d-35e9-46c1-a5b2-29fc6fd02a83"],
Cell[CellGroupData[{
Cell[1253, 36, 413, 11, 59, "Input",ExpressionUUID->"112d63ca-02ad-4cfa-94f0-8aed469644d0"],
Cell[1669, 49, 569, 14, 75, "Output",ExpressionUUID->"13472624-e001-414e-8a92-50d4689bd8f2"]
}, Open  ]],
Cell[2253, 66, 1357, 22, 429, "Text",ExpressionUUID->"d0b7ebac-a4ac-45c9-8936-1e1c94728ce6"],
Cell[3613, 90, 1174, 33, 164, "Input",ExpressionUUID->"477368f1-6605-42e3-91dc-f2aae7f626c3"],
Cell[4790, 125, 608, 11, 159, "Text",ExpressionUUID->"348acf23-d99f-4047-bbab-f35949b32aee"],
Cell[CellGroupData[{
Cell[5423, 140, 1258, 32, 164, "Input",ExpressionUUID->"12a22863-85bb-42a6-af58-e35d76be8063"],
Cell[6684, 174, 970, 18, 95, "Output",ExpressionUUID->"7a115159-3379-4d5b-9570-3bc23257d8d2"],
Cell[7657, 194, 968, 18, 96, "Output",ExpressionUUID->"fdd0acc1-52ba-4d1d-b36e-675aeb50c06f"],
Cell[8628, 214, 1017, 21, 107, "Output",ExpressionUUID->"d911a7bf-b157-4386-8f26-2bae920cb134"]
}, Open  ]],
Cell[9660, 238, 529, 10, 159, "Text",ExpressionUUID->"d5b91dac-de07-499d-9ed9-1c2fc724bc56"],
Cell[CellGroupData[{
Cell[10214, 252, 774, 18, 164, "Input",ExpressionUUID->"eab46d5d-8ee6-4699-afa1-8829789d3329"],
Cell[10991, 272, 672, 13, 107, "Output",ExpressionUUID->"639986c5-7601-4501-ab54-e30121b0b753"]
}, Open  ]],
Cell[11678, 288, 686, 12, 204, "Text",ExpressionUUID->"8901af93-cd60-4862-8013-d8ac2878194e"],
Cell[12367, 302, 970, 15, 294, "Text",ExpressionUUID->"c8b92814-8cae-449f-ba31-3fb70143671f"],
Cell[13340, 319, 1011, 16, 204, "Text",ExpressionUUID->"b61a47c1-9adb-4773-b0f9-deb4bedcd6a2"],
Cell[14354, 337, 531, 9, 114, "Text",ExpressionUUID->"29272076-8f9f-4914-8a2a-83a30623f820"],
Cell[CellGroupData[{
Cell[14910, 350, 647, 14, 81, "Input",ExpressionUUID->"9f12c61c-f5b9-44f2-8e13-580b08060dc3"],
Cell[15560, 366, 669, 15, 90, "Output",ExpressionUUID->"e9c7b380-f540-4302-a1f6-4c6cdd6387d2"]
}, Open  ]],
Cell[CellGroupData[{
Cell[16266, 386, 342, 9, 81, "Input",ExpressionUUID->"033bfe70-69fe-48f5-aba6-ebffb88c67bc"],
Cell[16611, 397, 438, 11, 95, "Output",ExpressionUUID->"9bd36c3a-beb1-4aef-aba1-cb798ff903b6"]
}, Open  ]],
Cell[CellGroupData[{
Cell[17086, 413, 507, 11, 81, "Input",ExpressionUUID->"687c3db2-7f60-4eaa-90c2-e7b920f94f7a"],
Cell[17596, 426, 826, 22, 108, "Output",ExpressionUUID->"0826a7d8-63e1-4171-97b0-bdc57a01ea6f"]
}, Open  ]],
Cell[18437, 451, 600, 10, 159, "Text",ExpressionUUID->"a28de387-2505-4f4c-91a9-1c6d597a9706"],
Cell[CellGroupData[{
Cell[19062, 465, 930, 25, 164, "Input",ExpressionUUID->"b5c2cb58-02b5-4fff-91e2-4c1def9611a9"],
Cell[19995, 492, 586, 14, 100, "Output",ExpressionUUID->"28376665-7a8c-4b27-918f-b34d9e4313c6"]
}, Open  ]],
Cell[20596, 509, 317, 7, 114, "Text",ExpressionUUID->"14511fd0-1bf6-4f53-a54b-7384e34f4870"],
Cell[CellGroupData[{
Cell[20938, 520, 604, 16, 123, "Input",ExpressionUUID->"e6fc9afb-b93f-4ba5-a7c0-225c97bbc2b3"],
Cell[21545, 538, 584, 13, 66, "Output",ExpressionUUID->"e9ced0c8-6493-4d9a-92df-928f2a79de70"]
}, Open  ]],
Cell[22144, 554, 493, 10, 204, "Text",ExpressionUUID->"04dea55a-7188-4e28-90aa-ba3724ecc4a4"],
Cell[CellGroupData[{
Cell[22662, 568, 1248, 31, 246, "Input",ExpressionUUID->"3529d83e-d828-47ae-976b-875738540a2b"],
Cell[23913, 601, 685, 13, 103, "Output",ExpressionUUID->"ed3c97b6-83c8-49f3-af0c-7f8c467f24da"]
}, Open  ]],
Cell[24613, 617, 1916, 28, 564, "Text",ExpressionUUID->"21fceaeb-5380-4e4b-bd36-4579828f2199"],
Cell[26532, 647, 774, 22, 183, "Input",ExpressionUUID->"2876f604-6636-456b-8878-13f779a648f6"],
Cell[27309, 671, 1137, 20, 384, "Text",ExpressionUUID->"48dfee2b-ad11-4813-a4d4-d96dff106556"],
Cell[28449, 693, 1022, 17, 294, "Text",ExpressionUUID->"5920fa42-ec63-4668-b78b-558fc11b6114"]
}
]
*)

