(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 11.2' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    424126,       8229]
NotebookOptionsPosition[    412563,       8045]
NotebookOutlinePosition[    412995,       8062]
CellTagsIndexPosition[    412952,       8059]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["J\[ADoubleDot]mf\[ODoubleDot]r Klein-Nishina med klassisk Thomson:", \
"Subsection",
 CellChangeTimes->{{3.734495753401292*^9, 3.734495786875189*^9}, {
  3.7346862255500174`*^9, 
  3.7346862365639277`*^9}},ExpressionUUID->"1e7f50da-3ea5-4153-89b1-\
d4373df4aaf6"],

Cell["\<\
H\[ADoubleDot]r \[ADoubleDot]r tv\[ADoubleDot]rsnittet som Oskar Klein \
(svensk fysiker hos Bohr) och Nishina r\[ADoubleDot]knade ut 1929 :\
\>", "Text",
 CellChangeTimes->{{3.734686247020609*^9, 3.734686269438504*^9}, {
  3.780319625384062*^9, 
  3.7803196409789753`*^9}},ExpressionUUID->"5d05af34-6254-4cad-90ae-\
272e5367ae41"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"Remove", "[", "\"\<Global`*\>\"", "]"}], "\[IndentingNewLine]", 
 RowBox[{"kleinnishina", " ", "=", " ", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     RowBox[{"\[Alpha]", "^", "2"}], " ", 
     RowBox[{
      RowBox[{"rc", "^", "2"}], "/", "2"}]}], ")"}], " ", 
   RowBox[{"P", "^", "2"}], " ", 
   RowBox[{"(", 
    RowBox[{"P", "+", 
     RowBox[{"1", "/", "P"}], "-", 
     RowBox[{
      RowBox[{"Sin", "[", 
       RowBox[{"\[Theta]", " ", "Degree"}], "]"}], "^", "2"}]}], 
    ")"}]}]}]}], "Input",
 CellChangeTimes->{{3.734681008530841*^9, 3.734681012039927*^9}, {
  3.734683856762744*^9, 3.734683887089306*^9}, {3.734683973600787*^9, 
  3.734683975947854*^9}, {3.734684479226942*^9, 3.73468448003481*^9}, {
  3.8128967371938467`*^9, 3.812896737890375*^9}},
 CellLabel->
  "In[3273]:=",ExpressionUUID->"9eaedb8f-65cf-4b6a-94cd-25fdc3942297"],

Cell[BoxData[
 FormBox[
  RowBox[{
   FractionBox["1", "2"], " ", 
   SuperscriptBox["\[Alpha]", "2"], " ", 
   SuperscriptBox["P", "2"], " ", 
   SuperscriptBox["rc", "2"], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", 
      RowBox[{
       SuperscriptBox["sin", "2"], "(", 
       RowBox[{"\[Theta]", " ", "\[Degree]"}], ")"}]}], "+", "P", "+", 
     FractionBox["1", "P"]}], ")"}]}], TraditionalForm]], "Output",
 CellChangeTimes->{3.734683887959186*^9, 3.7346839765587883`*^9, 
  3.734684061119144*^9, 3.734684340972699*^9, 3.7346844866973133`*^9, 
  3.7346869074091597`*^9, 3.735962489946794*^9, 3.8128661097720213`*^9, 
  3.812896738476355*^9, 3.8431217361633377`*^9},
 CellLabel->
  "Out[3274]=",ExpressionUUID->"9525eb2c-99d9-4064-afc7-dfdd796245e1"]
}, Open  ]],

Cell[TextData[{
 "d\[ADoubleDot]r ",
 StyleBox["P",
  FontSlant->"Italic"],
 " st\[ARing]r f\[ODoubleDot]r f\[ODoubleDot]rh\[ARing]llandet mellan \
fotonenergi efter/f\[ODoubleDot]re\n(bara kinematiskt, ser man \
f\[ODoubleDot]r att ",
 StyleBox["P",
  FontSlant->"Italic"],
 " inte involverar \[Alpha]):"
}], "Text",
 CellChangeTimes->{{3.7346862774246883`*^9, 3.7346863101095448`*^9}, {
  3.734687188820396*^9, 3.7346872047004538`*^9}, {3.7803196577804623`*^9, 
  3.78031966845243*^9}},ExpressionUUID->"5d24f732-4572-42da-b547-\
8514133a228b"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"expl", " ", "=", " ", 
  RowBox[{"{", 
   RowBox[{"P", " ", "\[Rule]", " ", 
    RowBox[{"1", "/", 
     RowBox[{"(", 
      RowBox[{"1", "+", 
       RowBox[{
        RowBox[{"(", "e\[Gamma]", ")"}], 
        RowBox[{"(", 
         RowBox[{"1", "-", 
          RowBox[{"Cos", "[", 
           RowBox[{"\[Theta]", " ", "Degree"}], "]"}]}], ")"}]}]}], ")"}]}]}],
    "}"}]}]], "Input",
 CellChangeTimes->{{3.734683892330669*^9, 3.734683949288295*^9}, {
  3.734684233978549*^9, 3.734684236221778*^9}, {3.7346843221908417`*^9, 
  3.734684324596224*^9}, {3.734684484221273*^9, 3.7346844853858633`*^9}},
 CellLabel->
  "In[3275]:=",ExpressionUUID->"3dfd2845-bb0e-42d9-9775-a054471112d9"],

Cell[BoxData[
 FormBox[
  RowBox[{"{", 
   RowBox[{"P", "\[Rule]", 
    FractionBox["1", 
     RowBox[{
      RowBox[{"e\[Gamma]", " ", 
       RowBox[{"(", 
        RowBox[{"1", "-", 
         RowBox[{"cos", "(", 
          RowBox[{"\[Theta]", " ", "\[Degree]"}], ")"}]}], ")"}]}], "+", 
      "1"}]]}], "}"}], TraditionalForm]], "Output",
 CellChangeTimes->{{3.734683950401059*^9, 3.734683977736126*^9}, 
   3.734684064264162*^9, 3.734684236879113*^9, 3.734684342027767*^9, 
   3.734684487789254*^9, 3.73468690747569*^9, 3.7359624900462923`*^9, 
   3.8128661115201483`*^9, 3.8431217362521276`*^9},
 CellLabel->
  "Out[3275]=",ExpressionUUID->"616a640f-8b40-45c6-8891-5800a7e617f4"]
}, Open  ]],

Cell[TextData[{
 "H\[ADoubleDot]r har jag inf\[ODoubleDot]rt \
\[CloseCurlyDoubleQuote]e\[Gamma]\[CloseCurlyDoubleQuote] som \[ADoubleDot]r \
f\[ODoubleDot]rh\[ARing]llandet foton/viloelektron\nE\[Gamma] / (me c^2), \
t.ex. f\[ODoubleDot]r 150 keV s\[ARing] \[ADoubleDot]r e\[Gamma]  = 150/511 \
(dim.l\[ODoubleDot]st).\nJag stoppar in siffror nedan, men l\[ARing]t oss f\
\[ODoubleDot]rst studera Klein-Nishinas formel mer allm\[ADoubleDot]nt.\n\nVi \
ser direkt att  ",
 StyleBox["P",
  FontSlant->"Italic"],
 " -> 1  n\[ADoubleDot]r  e\[Gamma] -> 0, d\[ARing] f\[ARing]r man Thomson-tv\
\[ADoubleDot]rsnittet som funktion av vinkeln (lila kurvan i kompendet \
kap.6.4):"
}], "Text",
 CellChangeTimes->{{3.7346843007767487`*^9, 3.734684335811071*^9}, {
  3.734684626692631*^9, 3.7346846400245733`*^9}, {3.734686314912019*^9, 
  3.734686384640366*^9}, {3.734687142611957*^9, 3.73468715404305*^9}, {
  3.780319687021337*^9, 3.7803196887843027`*^9}, {3.812866976395479*^9, 
  3.812867023753042*^9}},ExpressionUUID->"36cfc6ba-8220-4471-bf44-\
77ac0a837b8f"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"thomson", " ", "=", " ", 
  RowBox[{
   RowBox[{"kleinnishina", "  ", "/.", " ", 
    RowBox[{"P", " ", "\[Rule]", " ", "1"}]}], " ", "/.", " ", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"Sin", "[", 
       RowBox[{"\[Theta]", " ", "Degree"}], "]"}], "^", "2"}], " ", "\[Rule]",
      " ", 
     RowBox[{"1", "-", 
      RowBox[{
       RowBox[{"Cos", "[", 
        RowBox[{"\[Theta]", " ", "Degree"}], "]"}], "^", "2"}]}]}], 
    "}"}]}]}]], "Input",
 CellChangeTimes->{{3.7346846435511103`*^9, 3.7346847167365093`*^9}, {
  3.734684768932063*^9, 3.734684772305644*^9}},
 CellLabel->
  "In[3276]:=",ExpressionUUID->"00561736-8b03-4d9f-a52d-0534f0a373e1"],

Cell[BoxData[
 FormBox[
  RowBox[{
   FractionBox["1", "2"], " ", 
   SuperscriptBox["\[Alpha]", "2"], " ", 
   SuperscriptBox["rc", "2"], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      SuperscriptBox["cos", "2"], "(", 
      RowBox[{"\[Theta]", " ", "\[Degree]"}], ")"}], "+", "1"}], ")"}]}], 
  TraditionalForm]], "Output",
 CellChangeTimes->{
  3.734684681012596*^9, {3.734684711544894*^9, 3.7346847170283012`*^9}, 
   3.73468477317065*^9, 3.734686907519072*^9, 3.7359624900916367`*^9, 
   3.812866113552679*^9, 3.843121736261034*^9},
 CellLabel->
  "Out[3276]=",ExpressionUUID->"eb833af7-92e2-4a37-9862-1dcb7c844bb1"]
}, Open  ]],

Cell[TextData[{
 "Totala tv\[ADoubleDot]rsnittet \[Sigma]tot (som ger hur mycket som kommer \
ut i ",
 StyleBox["n\[ARing]gon",
  FontSlant->"Italic"],
 " vinkel) f\[ARing]r man fr\[ARing]n att integrera de h\[ADoubleDot]r tv\
\[ADoubleDot]rsnitten per rymdvinkel \[ODoubleDot]ver rymdvinkelelementet sin \
\[Theta] d\[Phi] d\[Theta]. (se kompendiet kap. 6.4 samt videon \
\[CloseCurlyDoubleQuote]K\[ADoubleDot]rnfysik fr\[ARing]n mekanik\
\[CloseCurlyDoubleQuote]). Integralen \[ODoubleDot]ver vinkeln \[Phi] ger \
bara 2\[Pi], f\[ODoubleDot]r inget beror p\[ARing] \[Phi]. Mathematica kan \
utf\[ODoubleDot]ra integralen \[ODoubleDot]ver \[Theta] direkt. Men det \
\[ADoubleDot]r mer l\[ADoubleDot]rorikt att f\[ODoubleDot]rst \
f\[ODoubleDot]renkla sj\[ADoubleDot]lv s\[ARing] mycket man kan: g\
\[ODoubleDot]r variabelbyte i integral x = cos \[Theta], som ger dx = -sin \
\[Theta] d\[Theta], dvs. vi kan bara substituera in cos \[Theta] = x och \
direkt integrera med avseende p\[ARing] x fr\[ARing]n -1 (180 grader) till +1 \
(noll grader): "
}], "Text",
 CellChangeTimes->{{3.812866361723674*^9, 3.8128665202196627`*^9}, {
  3.812866762043565*^9, 3.812866876605444*^9}, {3.812867027077091*^9, 
  3.812867059755028*^9}, {3.8128686833961687`*^9, 
  3.8128686953451347`*^9}},ExpressionUUID->"d9119ad8-059a-48a9-b52c-\
319ca0f65e43"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"thomsonx", " ", "=", 
  RowBox[{"thomson", " ", "/.", " ", 
   RowBox[{
    RowBox[{"Cos", "[", 
     RowBox[{"\[Theta]", " ", "Degree"}], "]"}], "\[Rule]", " ", 
    "x"}]}]}]], "Input",
 CellChangeTimes->{{3.8128668892392406`*^9, 3.812866894421261*^9}},
 CellLabel->
  "In[3277]:=",ExpressionUUID->"2ff26225-3e06-4c11-8f11-771718f15efa"],

Cell[BoxData[
 FormBox[
  RowBox[{
   FractionBox["1", "2"], " ", 
   SuperscriptBox["\[Alpha]", "2"], " ", 
   SuperscriptBox["rc", "2"], " ", 
   RowBox[{"(", 
    RowBox[{
     SuperscriptBox["x", "2"], "+", "1"}], ")"}]}], 
  TraditionalForm]], "Output",
 CellChangeTimes->{{3.8128668902647047`*^9, 3.812866895050848*^9}, 
   3.812867067050075*^9, 3.8431217362718573`*^9},
 CellLabel->
  "Out[3277]=",ExpressionUUID->"eb0d1fda-13bc-4526-a8b4-476886868029"]
}, Open  ]],

Cell["\<\
Just det h\[ADoubleDot]r \[ADoubleDot]r inte s\[ARing] sv\[ARing]rt att \
integrera f\[ODoubleDot]r hand fr\[ARing]n -1 till +1 (kolla att du kan!) men \
l\[ARing]t Mathematica g\[ODoubleDot]ra det: \
\>", "Text",
 CellChangeTimes->{{3.812866896042685*^9, 3.812866907335099*^9}, {
  3.812867063454116*^9, 3.812867063781492*^9}, {3.812867099019711*^9, 
  3.812867114682126*^9}, {3.812868706073567*^9, 
  3.812868725599924*^9}},ExpressionUUID->"a36d0097-31db-46ce-8131-\
809ff18b2631"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"totalThomson", " ", "=", " ", 
  RowBox[{"2", " ", "\[Pi]", " ", 
   RowBox[{"Integrate", "[", 
    RowBox[{"thomsonx", ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}]}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.812866282871661*^9, 3.812866320349691*^9}, {
   3.812866351875462*^9, 3.812866353252305*^9}, {3.812866524488202*^9, 
   3.8128665405366697`*^9}, 3.812866887177495*^9, 3.812867073246491*^9},
 CellLabel->
  "In[3278]:=",ExpressionUUID->"6bccc09f-727a-4531-98ee-9c649b4adbce"],

Cell[BoxData[
 FormBox[
  RowBox[{
   FractionBox["8", "3"], " ", "\[Pi]", " ", 
   SuperscriptBox["\[Alpha]", "2"], " ", 
   SuperscriptBox["rc", "2"]}], TraditionalForm]], "Output",
 CellChangeTimes->{{3.812866304151911*^9, 3.812866321139091*^9}, 
   3.812866353730969*^9, 3.812866530567881*^9, {3.812867064968412*^9, 
   3.81286707383992*^9}, 3.843121736366376*^9},
 CellLabel->
  "Out[3278]=",ExpressionUUID->"6f02e2d4-e9b5-4f70-a6f0-a368e65d64de"]
}, Open  ]],

Cell["\<\
Klein-Nishina vore jobbigare att integrera f\[ODoubleDot]r hand \
\[ADoubleDot]n bara Thomson:\
\>", "Text",
 CellChangeTimes->{{3.8128670757769823`*^9, 3.812867129343157*^9}, {
  3.812867886435955*^9, 
  3.812867888870221*^9}},ExpressionUUID->"864b9036-747d-49b3-866f-\
9f75cd408333"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"kleinnishinax", " ", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"kleinnishina", " ", "/.", " ", "expl"}], "  ", "/.", " ", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{"Sin", "[", 
        RowBox[{"\[Theta]", " ", "Degree"}], "]"}], "^", "2"}], " ", 
      "\[Rule]", " ", 
      RowBox[{"1", "-", 
       RowBox[{
        RowBox[{"Cos", "[", 
         RowBox[{"\[Theta]", " ", "Degree"}], "]"}], "^", "2"}]}]}], "}"}]}], 
   " ", "/.", " ", 
   RowBox[{
    RowBox[{"Cos", "[", 
     RowBox[{"\[Theta]", " ", "Degree"}], "]"}], "\[Rule]", " ", 
    "x"}]}]}]], "Input",
 CellChangeTimes->{{3.812866598799479*^9, 3.812866622130292*^9}},
 CellLabel->
  "In[3279]:=",ExpressionUUID->"8dd33141-3793-4b79-8edb-280a463ea136"],

Cell[BoxData[
 FormBox[
  FractionBox[
   RowBox[{
    SuperscriptBox["\[Alpha]", "2"], " ", 
    SuperscriptBox["rc", "2"], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"e\[Gamma]", " ", 
       RowBox[{"(", 
        RowBox[{"1", "-", "x"}], ")"}]}], "+", 
      FractionBox["1", 
       RowBox[{
        RowBox[{"e\[Gamma]", " ", 
         RowBox[{"(", 
          RowBox[{"1", "-", "x"}], ")"}]}], "+", "1"}]], "+", 
      SuperscriptBox["x", "2"]}], ")"}]}], 
   RowBox[{"2", " ", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       RowBox[{"e\[Gamma]", " ", 
        RowBox[{"(", 
         RowBox[{"1", "-", "x"}], ")"}]}], "+", "1"}], ")"}], "2"]}]], 
  TraditionalForm]], "Output",
 CellChangeTimes->{{3.812866592281139*^9, 3.812866622697646*^9}, 
   3.843121736388501*^9},
 CellLabel->
  "Out[3279]=",ExpressionUUID->"65e69ce7-eeac-4657-bb81-b31941eb7e74"]
}, Open  ]],

Cell["\<\
Mathematica kan utf\[ODoubleDot]ra integralen \[ODoubleDot]ver  x = cos \
\[Theta] f\[ODoubleDot]r att f\[ARing] totala tv\[ADoubleDot]rsnittet \
\[Sigma]KN:\
\>", "Text",
 CellChangeTimes->{{3.8128671315529127`*^9, 3.812867141623807*^9}, {
  3.812867891688073*^9, 
  3.8128679215802937`*^9}},ExpressionUUID->"d5ad27a7-d09c-4f62-9e87-\
4abfd0288fd1"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"totalKleinnishina", " ", "=", 
  RowBox[{"2", " ", "\[Pi]", " ", 
   RowBox[{"Integrate", "[", 
    RowBox[{"kleinnishinax", " ", ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"Assumptions", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"e\[Gamma]", ">", "0"}], "}"}]}]}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.812866550771676*^9, 3.812866685424157*^9}},
 CellLabel->
  "In[3280]:=",ExpressionUUID->"1b6fccf2-36f5-4474-91b8-326320e074b1"],

Cell[BoxData[
 FormBox[
  FractionBox[
   RowBox[{"\[Pi]", " ", 
    SuperscriptBox["\[Alpha]", "2"], " ", 
    SuperscriptBox["rc", "2"], " ", 
    RowBox[{"(", 
     RowBox[{
      FractionBox[
       RowBox[{"2", " ", "e\[Gamma]", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"e\[Gamma]", " ", 
           RowBox[{"(", 
            RowBox[{"e\[Gamma]", "+", "1"}], ")"}], " ", 
           RowBox[{"(", 
            RowBox[{"e\[Gamma]", "+", "8"}], ")"}]}], "+", "2"}], ")"}]}], 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          RowBox[{"2", " ", "e\[Gamma]"}], "+", "1"}], ")"}], "2"]], "+", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{"e\[Gamma]", "-", "2"}], ")"}], " ", "e\[Gamma]"}], "-", 
         "2"}], ")"}], " ", 
       RowBox[{"log", "(", 
        RowBox[{
         RowBox[{"2", " ", "e\[Gamma]"}], "+", "1"}], ")"}]}]}], ")"}]}], 
   SuperscriptBox["e\[Gamma]", "3"]], TraditionalForm]], "Output",
 CellChangeTimes->{{3.812866551506957*^9, 3.812866570353615*^9}, {
   3.812866633487135*^9, 3.8128666866637583`*^9}, 3.843121740464028*^9},
 CellLabel->
  "Out[3280]=",ExpressionUUID->"806b216c-c50d-421f-a0fe-76e0909248ed"]
}, Open  ]],

Cell["Plotta f\[ODoubleDot]rh\[ARing]llandet \[Sigma]KN/\[Sigma]Thomson: ", \
"Text",
 CellChangeTimes->{{3.812869166893633*^9, 
  3.812869183642914*^9}},ExpressionUUID->"157e2d52-d30d-48d2-b5ad-\
393e1383eb80"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"totalKleinnishina", "/", "totalThomson"}], ",", 
   RowBox[{"{", 
    RowBox[{"e\[Gamma]", ",", "0.01", ",", "0.5"}], "}"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"0.01", ",", "0.5"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.1", ",", "1"}], "}"}]}], "}"}]}]}], "]"}]], "Input",
 CellLabel->
  "In[3281]:=",ExpressionUUID->"30c36906-0ced-471a-a462-152bd498e667"],

Cell[BoxData[
 FormBox[
  GraphicsBox[{{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwVz2s0lAkAxnEm45ZKRVQOm9QO2ixp3TbP0pZMQipaEt22SLnEUkqtYk1J
F4Q6SXK/1KISIyGEMmFokOatd2bMTCazrVHjlp398Jz/+X18VuwP9TpEUVJS
2qbY/82muNwhT12A+5KzNp6BUvR+kC0tb78AmuH28gl/KTQac9Oi9ROg30dm
3POTIvLsN4bW4wSILjR2yL2loE8/ivzpcyKEOu33irZJ8XXchH7xMAMapqFU
QwcpPMWUccudKTByV83Zu0QK5SMB+Q1L0pB1tNDwR9YoUjg/W5o0Z2NBRGFq
uM0o5qTV7rDam4em5wtiDlZ8wp4xDwe6UzEeXt/MYK/7hJV6XzaEpNyHzFG+
qa5Cgr/7+L5xDRWIiMpvqdgggQrFJ+/l8Yd40XDf83DLCITt1OY07WrES3Rq
Tu0cgQp9q6FuQg3MbbMGY6QfsXvN0sSba+sw+0uLXkDiRwhbz9A4JfVo0LXh
mNI+Ij7uSpfL5QaE7lGjOr8Wo4yel1pANGKZjmd8aIQYsggVWeDy55DUrEjX
MhLD5xXt7e3wZtwKU5+aeCHCnyeOlmc2tuDJnvPVxVEitP8xYSCdbIVS8Krs
a+YirCndurjNvQ2738cOfnknRJmDuGD6UjtyTpwznc4QYssMvbGK14GrtUYG
Fe5ClGq9bKWtf4XNzEIrMw0hzGNuBE2EdsJlVNvLv2MYL3RWp7q1sPC6PDw+
KGkYDYlK5TPKXRCx98XVuw1DyWyGap3dBf/NFvyxxcNgCfxyS126sa90e7Jp
vwClHoHzugXdwG0WdfauALo9rUybaz2YOq+pOX1EgAOxdQFn7Ni4kfTau8BK
gGc9Pj1hb9iQZDiX+CsLUOy8Kyn/XC/WBM+IAzr5yA2UayUZ9UGaOWy5OpuP
uHyzv1yZfcho+6yvFs6HiPLsV7eDb1DUnZS/w4mPffMnuqaVOThQZF0k0+Xj
sFV6zmgZB37J5irfiXg4rcJxTHHrx3Kv5ca/1/MQNVPYoyXuR2ZJ7arIGzxM
zX9b/Or6ABixDEfTEB6usqo87C0HYd6z8P2dTTxUFYzaiocGYZPtJOcY8FCT
/0QvOuEtFi1khDWNk2B50VoqjYeg6stmGvaQCNeffGTROQRJXOp67zISxsnh
Ub4h7xBNqQ7hMEhUr44xO6jOxbX9Iym1R0gMDrw3flDBRZXvh6irm0jMdZCK
Cz0I3F3/z1jYKhKUSwb0IC8C161PfyNNSMgHXUvMdhHwZPbr7lKYfyovuNyX
wKWCqWC7lSTqan8bqTxEIENeeZ+ygkSIfbPkaSyB6i+2NzMMSHTaZUnZhQSc
7J1lHYtJNDNaPdJLCBxro6U7Klw7MPbAu5xAfXeuc+UiEgUn3cMGKglQWK7P
sxaSiKuZ85n7lMDTl2v9ghaQWGt3/F8xm4CXfgVPcy4JE8Ytr9I3BLbZj7qd
1SSxbKCtMmSAAJef0zSmQUL15MoTUi4B3wMB7CF1Etwn/WMyMQFv7XkXH6iS
6FVX3flYQqAktsnbROGO3eseRksJuN7kWmRRSTyWX46clBFQS9modl6FRNkW
Zi/zKwHHyiSqfA6J3EyR9ZlJAnq0H7SPKZwp0k13nCGwVd/ie5JC4ortxvHZ
WcXf0mS6j8L/ATIMd2M=
        "]]},
      Annotation[#, "Charting`Private`Tag$1487223#1"]& ]}, {}},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->{True, True},
   AxesLabel->{None, None},
   AxesOrigin->{0.01, 0.1},
   DisplayFunction->Identity,
   Frame->{{False, False}, {False, False}},
   FrameLabel->{{None, None}, {None, None}},
   FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
   GridLines->{None, None},
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   ImagePadding->All,
   Method->{
    "DefaultBoundaryStyle" -> Automatic, 
     "DefaultGraphicsInteraction" -> {
      "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
       "Effects" -> {
        "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
         "Droplines" -> {
          "freeformCursorMode" -> True, 
           "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
     "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> None, 
     "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& )}},
   PlotRange->{{0.01, 0.5}, {0.1, 1}},
   PlotRangeClipping->True,
   PlotRangePadding->{{0, 0}, {0, 0}},
   Ticks->{Automatic, Automatic}], TraditionalForm]], "Output",
 CellChangeTimes->{3.812869050974264*^9, 3.843121740655491*^9},
 CellLabel->
  "Out[3281]=",ExpressionUUID->"b6c31755-3dd6-44e2-be69-db6ef7c37414"]
}, Open  ]],

Cell[TextData[{
 "F\[ODoubleDot]r att j\[ADoubleDot]mf\[ODoubleDot]ra med experimentdata \
(t.ex. Physics Handbook ",
 StyleBox["Photon Absorption",
  FontSlant->"Italic"],
 " i F-8.9, se nedan f\[ODoubleDot]r mer om \
j\[ADoubleDot]mf\[ODoubleDot]relsen) \[ADoubleDot]r det praktiskt att anv\
\[ADoubleDot]nda logaritmisk skala p\[ARing] b\[ADoubleDot]gge axlarna:"
}], "Text",
 CellChangeTimes->{{3.812869074183488*^9, 3.812869098774568*^9}, {
  3.812869189899312*^9, 
  3.812869238339026*^9}},ExpressionUUID->"f039e606-1ed8-4efb-9e6c-\
93497743f74e"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"LogLogPlot", "[", 
  RowBox[{
   RowBox[{"totalKleinnishina", "/", "totalThomson"}], ",", 
   RowBox[{"{", 
    RowBox[{"e\[Gamma]", ",", "0.01", ",", "0.5"}], "}"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"0.01", ",", "0.5"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.1", ",", "1"}], "}"}]}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.8128687469220943`*^9, 3.812868906428958*^9}},
 CellLabel->
  "In[3282]:=",ExpressionUUID->"45ff6a96-b08c-489f-b3d3-f964c8f0be96"],

Cell[BoxData[
 FormBox[
  GraphicsBox[{{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwVxX081HcAB3DPj1e4Zm2vUmeVh4SaxzjkMryQ8HoptMzzcpEwItXQSFp6
uqiWkJpKHs6oVHy+Ti+SmS7cWLncL37s8lwY4rb98X699cPi/CIV5OTkdv3n
/wMaAh/wDzLJCeek8VgjHkaXCrce4TKJjbXKYrYZD+mO1D12NJP0hXBEJZY8
lIFb1BrFJPY6Dkr9O3iYbUrL6Q9lkmW+Ozs6kAdeS2GQegCTJB4TFffl8vCy
U7Ic4sIkykmuY3oTPLhT0W7aekxyyS6z1q/hMngPS+8JW3WI28Ju34sFBYjv
LbXYnqJDMloE06uSr2KjjnX81s06pOaQ3j7zuF9gsTCVntujTZIiJzncxkJ0
m/3wIDdbm4zmx7pOqBVDuIrVOLZVm/w5qSyyjCyBq/7Tj6ReiwgjFk7LRDex
subZo+m1WoT1wYJT4XELeaUsfWnCSmKneSBbcek2vt6i3mPavYI8XowzmOeX
IX1Qd/q87Qrycq+118jxuzi1lPRb/TkGqTvDa6vPL0d1RRgxm9Yka7ImhMf4
FbjUeDM+2k2TtHTl8TqY1VgvU/m5uUiD9G0RxU4F89EpmpuKVtQgd3QeugSX
18BGi/2pJ1CdmHJiitlmtWgWM/zynqgRSayuJI9fB1WtbV4MbTVi4CtXczXx
IWYPpVbd/V6V5H6yMpbtqod6lHfwpRcqxKlgk5uv4RN0NSTzOSwV4rshb4b2
bEDTfRMfxwxlIs7kZ62OA4LalQICh5SI2OikzXI3wX2PbUp2bCVi0sgk/esE
+CpUuhh1Q5EkG71Oz45qhk/vbEHgBwUiPTp6zXLgGYx+NCw86KlANt1iiMFt
wcaGwbG2SnnCeazh9GyyFb37ZqgxJXni2fX3Fxeq21B94eKG4Cg5EpusfbqI
246I8bJrry/LsHptqdo6iw70HRVaZ7sso3747f0ldicuW33GbVNfwuH5II2y
Gy/RxF8aKqhdhNd64e2DAiGsvpWbX05awJ6lLc7OA6+wHOkpvuUwj0RvraxN
yt2w2ebAEEnnMFkSY6fr24NHm92FRZWzaJWmnXHmiXB3aF78ce8Mir3blGRy
vZiQfWjMUf0I4X7WqsqkPhx3V7Wu65hGhXLWpI34L6T5Nc3EpE7B/fcIf1nC
G5BcnleD/SQC/JJiy+f7UecS8v6K2jg+j9O4Ev7TW7TPDv7REfEe1+x3n3t6
YwCHla8PWIyPwNtcGnkgQQK7KaJn+W4EzfKatgbJEij2DwVZ9o4g42xIymCq
BPm15j2WghFkPjmyMyxDgqfhzW1W+SNIUfhHPvy8BOoCaY2N4wiMDXx0Uysl
uHlie5Z93jDiMtc6zkkliOEGC+xPDiPU49dGwbgEVntOyuxThtHpLyrPm5bg
uWlHKjtsGCUv5toNFySYeBNyyMF6GMp3aP3v1Cmw7XP2OolpcL+p/JIypKBi
WMFz6qKRWNoTXGtCoZP5Suj0nMaZVLHWKXMKYdI1XjtqaMyUhteZ2lDIuVq1
wzmbhsZKmpHuSsEvq/u4cxqNXtvmKn8PCmvi5x87H6Zx24XVaOJNodJ9pxUn
iEZQiLFenz+FFMsDCZzdNESGDbHVgRQ4rLNVHBca1x2LjXP2U2AwakY522ns
yW7xCQml0DMnMt5pRkPwbsM720gK/wIGM6Iw
        "]]},
      Annotation[#, "Charting`Private`Tag$1487275#1"]& ]}, {}},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->{True, True},
   AxesLabel->{None, None},
   AxesOrigin->{-4.605170185988091, -2.3025850929940455`},
   CoordinatesToolOptions:>{"DisplayFunction" -> ({
       Exp[
        Part[#, 1]], 
       Exp[
        Part[#, 2]]}& ), "CopiedValueFunction" -> ({
       Exp[
        Part[#, 1]], 
       Exp[
        Part[#, 2]]}& )},
   DisplayFunction->Identity,
   Frame->{{False, False}, {False, False}},
   FrameLabel->{{None, None}, {None, None}},
   FrameTicks->{{Quiet[
       Charting`ScaledTicks[{Log, Exp}][#, #2, {6, 6}]]& , 
      Charting`ScaledFrameTicks[{Log, Exp}]}, {Quiet[
       Charting`ScaledTicks[{Log, Exp}][#, #2, {6, 6}]]& , 
      Charting`ScaledFrameTicks[{Log, Exp}]}},
   GridLines->{None, None},
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   ImagePadding->All,
   Method->{
    "DefaultBoundaryStyle" -> Automatic, 
     "DefaultGraphicsInteraction" -> {
      "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
       "Effects" -> {
        "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
         "Droplines" -> {
          "freeformCursorMode" -> True, 
           "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
     "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> None},
   PlotRange->{{-4.605170185988091, -0.6931471805599453}, \
{-2.3025850929940455`, 0}},
   PlotRangeClipping->True,
   PlotRangePadding->{{0, 0}, {0, 0}},
   Ticks->FrontEndValueCache[{Quiet[
       Charting`ScaledTicks[{Log, Exp}][#, #2, {6, 6}]]& , Quiet[
       Charting`ScaledTicks[{Log, Exp}][#, #2, {6, 
        6}]]& }, {{{-4.605170185988091, 
        FormBox[
         TagBox[
          InterpretationBox[
           StyleBox["\"0.01\"", ShowStringCharacters -> False], 0.01, 
           AutoDelete -> True], NumberForm[#, {
            DirectedInfinity[1], 2}]& ], TraditionalForm], {0.01, 
        0.}}, {-3.912023005428146, 
        FormBox[
         TagBox[
          InterpretationBox[
           StyleBox["\"0.02\"", ShowStringCharacters -> False], 0.02, 
           AutoDelete -> True], NumberForm[#, {
            DirectedInfinity[1], 2}]& ], TraditionalForm], {0.01, 
        0.}}, {-2.995732273553991, 
        FormBox[
         TagBox[
          InterpretationBox[
           StyleBox["\"0.05\"", ShowStringCharacters -> False], 0.05, 
           AutoDelete -> True], NumberForm[#, {
            DirectedInfinity[1], 2}]& ], TraditionalForm], {0.01, 
        0.}}, {-2.3025850929940455`, 
        FormBox[
         TagBox[
          InterpretationBox[
           StyleBox["\"0.10\"", ShowStringCharacters -> False], 0.1, 
           AutoDelete -> True], NumberForm[#, {
            DirectedInfinity[1], 2}]& ], TraditionalForm], {0.01, 
        0.}}, {-1.6094379124341003`, 
        FormBox[
         TagBox[
          InterpretationBox[
           StyleBox["\"0.20\"", ShowStringCharacters -> False], 0.2, 
           AutoDelete -> True], NumberForm[#, {
            DirectedInfinity[1], 2}]& ], TraditionalForm], {0.01, 
        0.}}, {-0.6931471805599453, 
        FormBox[
         TagBox[
          InterpretationBox[
           StyleBox["\"0.50\"", ShowStringCharacters -> False], 0.5, 
           AutoDelete -> True], NumberForm[#, {
            DirectedInfinity[1], 2}]& ], TraditionalForm], {0.01, 
        0.}}, {-4.199705077879927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-3.506557897319982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-3.2188758248682006`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-2.8134107167600364`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-2.659260036932778, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-2.5257286443082556`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-2.4079456086518722`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-1.8971199848858813`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}}, {{-1.6094379124341003`, 
        FormBox[
         TagBox[
          InterpretationBox[
           StyleBox["\"0.2\"", ShowStringCharacters -> False], 0.2, 
           AutoDelete -> True], NumberForm[#, {
            DirectedInfinity[1], 1}]& ], TraditionalForm], {0.01, 
        0.}}, {-0.916290731874155, 
        FormBox[
         TagBox[
          InterpretationBox[
           StyleBox["\"0.4\"", ShowStringCharacters -> False], 0.4, 
           AutoDelete -> True], NumberForm[#, {
            DirectedInfinity[1], 1}]& ], TraditionalForm], {0.01, 
        0.}}, {-0.5108256237659907, 
        FormBox[
         TagBox[
          InterpretationBox[
           StyleBox["\"0.6\"", ShowStringCharacters -> False], 0.6, 
           AutoDelete -> True], NumberForm[#, {
            DirectedInfinity[1], 1}]& ], TraditionalForm], {0.01, 
        0.}}, {-0.2231435513142097, 
        FormBox[
         TagBox[
          InterpretationBox[
           StyleBox["\"0.8\"", ShowStringCharacters -> False], 0.8, 
           AutoDelete -> True], NumberForm[#, {
            DirectedInfinity[1], 1}]& ], TraditionalForm], {0.01, 0.}}, {0., 
        FormBox[
         TagBox[
          InterpretationBox[
           StyleBox["\"1.0\"", ShowStringCharacters -> False], 1., AutoDelete -> 
           True], NumberForm[#, {
            DirectedInfinity[1], 1}]& ], TraditionalForm], {0.01, 
        0.}}, {-2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-1.8971199848858813`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-1.0498221244986778`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-0.7985076962177716, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-0.5978370007556204, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-0.4307829160924542, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-0.2876820724517809, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-0.16251892949777494`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-0.05129329438755058, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}}}]],
   TraditionalForm]], "Output",
 CellChangeTimes->{{3.8128687790945187`*^9, 3.812868841688242*^9}, {
   3.812868879785007*^9, 3.8128689069334373`*^9}, 3.843121740711959*^9},
 CellLabel->
  "Out[3282]=",ExpressionUUID->"d1d9cb12-2ba7-4cf3-a2f5-1c48f02c771b"]
}, Open  ]],

Cell["\<\
G\[ARing]r ned till ungef\[ADoubleDot]r h\[ADoubleDot]lften n\[ADoubleDot]r \
vi kommit till e\[Gamma] = 0.5, allts\[ARing] d\[ARing] fotonenergin \
\[ADoubleDot]r halva elektronens viloenergi 511 keV/2 = 256 keV.\
\>", "Text",
 CellChangeTimes->{{3.812868929118154*^9, 
  3.812868992420206*^9}},ExpressionUUID->"f58c921f-a5ee-4547-bff9-\
8ff5f06f2e42"],

Cell["\<\
Om vi h\[ARing]ller oss till mindre e\[Gamma] << 1 kan vi taylorutveckla \
\[Sigma]KN i  e\[Gamma]:\
\>", "Text",
 CellChangeTimes->{{3.812867144286475*^9, 3.812867164155431*^9}, {
   3.812867933685213*^9, 3.812867934168689*^9}, 3.8128689463481617`*^9, {
   3.812868997803886*^9, 
   3.812869018791362*^9}},ExpressionUUID->"ed4ddf26-ce3b-4c4b-8f7d-\
659db856fd50"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"totalKleinnishinaTaylor", " ", "=", 
  RowBox[{"Series", "[", 
   RowBox[{"totalKleinnishina", ",", 
    RowBox[{"{", 
     RowBox[{"e\[Gamma]", ",", "0", ",", "2"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.8128661154133873`*^9, 3.812866226728486*^9}, {
  3.812866694075448*^9, 3.812866703249756*^9}, {3.812867214377698*^9, 
  3.812867220453514*^9}},
 CellLabel->
  "In[3283]:=",ExpressionUUID->"d0c10285-2557-40a4-b4c1-2fdee8a17893"],

Cell[BoxData[
 FormBox[
  InterpretationBox[
   RowBox[{
    RowBox[{
     FractionBox["8", "3"], " ", "\[Pi]", " ", 
     SuperscriptBox["\[Alpha]", "2"], " ", 
     SuperscriptBox["rc", "2"]}], "-", 
    RowBox[{
     FractionBox["16", "3"], " ", "e\[Gamma]", " ", 
     RowBox[{"(", 
      RowBox[{"\[Pi]", " ", 
       SuperscriptBox["\[Alpha]", "2"], " ", 
       SuperscriptBox["rc", "2"]}], ")"}]}], "+", 
    RowBox[{
     FractionBox["208", "15"], " ", "\[Pi]", " ", 
     SuperscriptBox["\[Alpha]", "2"], " ", 
     SuperscriptBox["e\[Gamma]", "2"], " ", 
     SuperscriptBox["rc", "2"]}], "+", 
    InterpretationBox[
     RowBox[{"O", "(", 
      SuperscriptBox["e\[Gamma]", "3"], ")"}],
     SeriesData[$CellContext`e\[Gamma], 0, {}, 0, 3, 1],
     Editable->False]}],
   SeriesData[$CellContext`e\[Gamma], 0, {
    Rational[8, 3] Pi $CellContext`rc^2 $CellContext`\[Alpha]^2, 
     Rational[-16, 3] Pi $CellContext`rc^2 $CellContext`\[Alpha]^2, 
     Rational[208, 15] Pi $CellContext`rc^2 $CellContext`\[Alpha]^2}, 0, 3, 1],
   Editable->False], TraditionalForm]], "Output",
 CellChangeTimes->{{3.8128661330077763`*^9, 3.812866160995965*^9}, {
   3.81286619305958*^9, 3.8128662272446833`*^9}, {3.81286669896734*^9, 
   3.8128667039261427`*^9}, {3.812867220995075*^9, 3.812867232778075*^9}, 
   3.843121740797028*^9},
 CellLabel->
  "Out[3283]=",ExpressionUUID->"9033fd64-9bed-4060-809e-7696e1ec698f"]
}, Open  ]],

Cell["\<\
Vi ser att Thomson \[ADoubleDot]r \[CloseCurlyDoubleQuote]nollte ordningens\
\[CloseCurlyDoubleQuote] term i taylorutveckling i e\[Gamma], allts\[ARing] \
den man f\[ARing]r om man helt sonika s\[ADoubleDot]tter e\[Gamma]=0, vilket \
vi ocks\[ARing] s\[ARing]g ovan. Andra termen \[ADoubleDot]r \
f\[ODoubleDot]rsta korrektionen:\
\>", "Text",
 CellChangeTimes->{{3.812867167718567*^9, 3.812867207890257*^9}, {
  3.812867938559453*^9, 3.812867952501417*^9}, {3.812869025593902*^9, 
  3.812869029049691*^9}},ExpressionUUID->"ee0982db-e285-47fa-92b4-\
7fc385daf740"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"totalKleinnishinaTaylor", "/", "totalThomson"}]], "Input",
 CellChangeTimes->{{3.812867265137343*^9, 3.812867266882391*^9}},
 CellLabel->
  "In[3284]:=",ExpressionUUID->"d2f2a466-4b8c-49f1-8dad-d141ccd3e685"],

Cell[BoxData[
 FormBox[
  InterpretationBox[
   RowBox[{"1", "-", 
    RowBox[{"2", " ", "e\[Gamma]"}], "+", 
    FractionBox[
     RowBox[{"26", " ", 
      SuperscriptBox["e\[Gamma]", "2"]}], "5"], "+", 
    InterpretationBox[
     RowBox[{"O", "(", 
      SuperscriptBox["e\[Gamma]", "3"], ")"}],
     SeriesData[$CellContext`e\[Gamma], 0, {}, 0, 3, 1],
     Editable->False]}],
   SeriesData[$CellContext`e\[Gamma], 0, {1, -2, 
     Rational[26, 5]}, 0, 3, 1],
   Editable->False], TraditionalForm]], "Output",
 CellChangeTimes->{3.812867267312723*^9, 3.843121740820745*^9},
 CellLabel->
  "Out[3284]=",ExpressionUUID->"b0ec7c53-6f26-4353-8b5a-03b1dca33452"]
}, Open  ]],

Cell[TextData[{
 "Notera att Taylorutveckling bara \[ADoubleDot]r giltig f\[ODoubleDot]r \
litet e\[Gamma], s\[ARing] n\[ADoubleDot]ra eller \[ODoubleDot]ver 511 keV \
\[ADoubleDot]r det h\[ADoubleDot]r en d\[ARing]lig approximation. Men det ger \
i alla fall r\[ADoubleDot]tt k\[ADoubleDot]nsla vad som b\[ODoubleDot]rjar h\
\[ADoubleDot]nda runt ca 100 keV: Compton-spridnings-tv\[ADoubleDot]rsnittet \
b\[ODoubleDot]rjar ",
 StyleBox["avta",
  FontSlant->"Italic"],
 " f\[ODoubleDot]r h\[ODoubleDot]g energi, jfr. ",
 StyleBox["Photon Absorption",
  FontSlant->"Italic"],
 " i Physics Handbook F-8.9. \n\nDe anger p\[ARing] vertikala axeln \
\[CloseCurlyDoubleQuote]",
 StyleBox["Linear attenuation coefficient",
  FontSlant->"Italic"],
 " \[Mu]\[CloseCurlyDoubleQuote] \
(absorptionskoefficient/d\[ADoubleDot]mpningskoefficient) i inversa \
centimeter. Absorptionskoefficienten \[ADoubleDot]r inversa medelfriv\
\[ADoubleDot]gen (se F-8.3 och F-8.5). De skriver ocks\[ARing] under att \
kurvorna visar \[CloseCurlyDoubleQuote]tv\[ADoubleDot]rsnitt\
\[CloseCurlyDoubleQuote], men \[Sigma] \[ADoubleDot]r ju en area: de menar \
att man kan konvertera \[Mu] till tv\[ADoubleDot]rsnittet \[Sigma] genom att \
multiplicera med partikeldensiteten ",
 StyleBox["n",
  FontSlant->"Italic"],
 ". Allts\[ARing]: medelfriv\[ADoubleDot]gen l = 1/(n \[Sigma]), s\[ARing] \
absorptionskoefficienten \[Mu] = 1/l = ",
 StyleBox["n",
  FontSlant->"Italic"],
 " \[Sigma]. \n\nNu lite siffror:"
}], "Text",
 CellChangeTimes->{{3.812867275000671*^9, 3.8128675596828747`*^9}, {
  3.812867960068014*^9, 3.812867981913437*^9}, {3.81286922384516*^9, 
  3.812869267156283*^9}, {3.812869306348159*^9, 3.812869309089374*^9}, {
  3.812869394448049*^9, 3.812869679926483*^9}, {3.844398346805221*^9, 
  3.844398363868641*^9}},ExpressionUUID->"5064cfd5-2b8b-484d-8e4f-\
2754e04fd587"],

Cell["\<\
\[Alpha] (finstrukturkonstanten) och rc (klassisk laddningsradie) \
\[ADoubleDot]r naturkonstanter:\
\>", "Text",
 CellChangeTimes->{{3.7346847453783503`*^9, 3.734684761467928*^9}, {
  3.734685527199716*^9, 3.7346855325146723`*^9}, {3.734686391728148*^9, 
  3.734686438320655*^9}, {3.734686478183023*^9, 
  3.7346864796566677`*^9}},ExpressionUUID->"8b4eca6c-eebd-4fdf-90d4-\
85c72fc8a357"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"vals", " ", "=", " ", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"rc", " ", "->", " ", 
     RowBox[{"0.38616", " ", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "12"}], ")"}]}]}]}], ",", 
    RowBox[{"\[Alpha]", " ", "\[Rule]", " ", 
     RowBox[{"1", "/", "137.04"}]}]}], "}"}]}]], "Input",
 CellChangeTimes->{{3.734684001539703*^9, 3.734684125010139*^9}, {
  3.734684161792485*^9, 3.734684172351282*^9}, {3.734684381455044*^9, 
  3.734684382313596*^9}},
 CellLabel->
  "In[3285]:=",ExpressionUUID->"dbaeb7e5-70c9-4d7e-8407-45c634e0f90c"],

Cell[BoxData[
 FormBox[
  RowBox[{"{", 
   RowBox[{
    RowBox[{"rc", "\[Rule]", "3.8616`*^-13"}], ",", 
    RowBox[{"\[Alpha]", "\[Rule]", "0.0072971395213076475`"}]}], "}"}], 
  TraditionalForm]], "Output",
 CellChangeTimes->{
  3.734684125546584*^9, {3.734684164527527*^9, 3.7346841727760983`*^9}, 
   3.7346842383140383`*^9, 3.734684343894617*^9, 3.734684382823514*^9, 
   3.7346844896762333`*^9, 3.734686907567656*^9, 3.735962490158723*^9, 
   3.8431217408281393`*^9},
 CellLabel->
  "Out[3285]=",ExpressionUUID->"ad213178-7143-4b19-9a65-50f6d34841d8"]
}, Open  ]],

Cell["klassisk elektronradie \[ADoubleDot]r produkten av dem:", "Text",
 CellChangeTimes->{{3.73468646247801*^9, 3.734686472851701*^9}, {
  3.7803196952240953`*^9, 
  3.780319695719716*^9}},ExpressionUUID->"25e7f7e9-9570-4ba8-92a5-\
41d6de959620"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"rclassical", " ", "=", 
  RowBox[{
   RowBox[{"\[Alpha]", "  ", "rc"}], "  ", "/.", " ", "vals"}]}]], "Input",
 CellChangeTimes->{{3.734684777324594*^9, 3.734684840557273*^9}, {
  3.734684885425591*^9, 3.7346848872991734`*^9}, {3.734685081059379*^9, 
  3.7346850883544617`*^9}, {3.7346852888876333`*^9, 3.734685292483849*^9}, {
  3.734685335715643*^9, 3.734685353335115*^9}, {3.7346854430840054`*^9, 
  3.734685461028949*^9}, {3.734685561483595*^9, 3.7346855797034492`*^9}},
 CellLabel->
  "In[3286]:=",ExpressionUUID->"bd170625-6951-4dc1-b56a-319d4acc9843"],

Cell[BoxData[
 FormBox["2.817863397548161`*^-15", TraditionalForm]], "Output",
 CellChangeTimes->{{3.734684783255385*^9, 3.734684808793626*^9}, 
   3.734684841143175*^9, 3.73468488795382*^9, 3.734685089223239*^9, 
   3.734685292955638*^9, {3.734685338210455*^9, 3.7346853537626038`*^9}, {
   3.734685446441819*^9, 3.73468546215604*^9}, {3.7346855717504272`*^9, 
   3.734685580366981*^9}, 3.734686907633346*^9, 3.735962490225999*^9, 
   3.843121740852255*^9},
 CellLabel->
  "Out[3286]=",ExpressionUUID->"bb10c80a-3072-471c-b436-d92e074c94d7"]
}, Open  ]],

Cell["\<\
Testa v\[ADoubleDot]rden med 3 v\[ADoubleDot]rdesiffror
(jfr. t.ex. \[OpenCurlyDoubleQuote]Classical electron radius\
\[CloseCurlyDoubleQuote] p\[ARing] Wikipedia):\
\>", "Text",
 CellChangeTimes->{{3.7346850397454567`*^9, 3.734685049357644*^9}, {
  3.7346854796508627`*^9, 3.73468548531667*^9}, {3.734686415889721*^9, 
  3.734686417004624*^9}, {3.735962850119021*^9, 
  3.735962879606496*^9}},ExpressionUUID->"e7101539-71c6-4d9c-9799-\
ad6d4d1e3d30"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"rclassicalKnown", " ", "=", " ", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{"k", " ", 
     RowBox[{
      RowBox[{"e", "^", "2"}], " ", "/", " ", 
      RowBox[{"(", 
       RowBox[{"me", " ", 
        RowBox[{"c", "^", "2"}]}], ")"}]}]}], ")"}], " ", "/.", " ", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"k", " ", "\[Rule]", " ", 
      RowBox[{"8.988", " ", 
       RowBox[{"10", "^", "9"}]}]}], ",", " ", 
     RowBox[{"e", " ", "\[Rule]", " ", 
      RowBox[{"1.602", " ", 
       RowBox[{"10", "^", 
        RowBox[{"(", 
         RowBox[{"-", "19"}], ")"}]}]}]}], ",", " ", 
     RowBox[{"me", " ", "\[Rule]", " ", 
      RowBox[{"9.109", " ", 
       RowBox[{"10", "^", 
        RowBox[{"(", 
         RowBox[{"-", "31"}], ")"}]}]}]}], ",", " ", 
     RowBox[{"c", " ", "\[Rule]", " ", 
      RowBox[{"2.998", " ", 
       RowBox[{"10", "^", "8"}]}]}]}], " ", "}"}]}]}]], "Input",
 CellChangeTimes->{{3.734685046646331*^9, 3.734685046744749*^9}, {
  3.734685096790997*^9, 3.7346852756209097`*^9}, {3.780319706444416*^9, 
  3.780319707982956*^9}},
 CellLabel->
  "In[3287]:=",ExpressionUUID->"dddfdaca-3980-4289-86d7-07a2c53c8174"],

Cell[BoxData[
 FormBox["2.817436445113235`*^-15", TraditionalForm]], "Output",
 CellChangeTimes->{{3.734685152647299*^9, 3.73468527649218*^9}, 
   3.734685340448176*^9, 3.734686907683333*^9, 3.735962490292235*^9, 
   3.843121740860322*^9},
 CellLabel->
  "Out[3287]=",ExpressionUUID->"846e2a5c-9222-4f02-bb14-1e2b08af1f18"]
}, Open  ]],

Cell["Verkar st\[ADoubleDot]mma. Tillbaka till Klein-Nishina, nu med \
siffror:", "Text",
 CellChangeTimes->{{3.734685506598515*^9, 3.734685508712058*^9}, {
  3.734685593121196*^9, 3.7346855978362913`*^9}, {3.734687289522313*^9, 
  3.734687290305114*^9}, {3.735962357678981*^9, 
  3.735962359881428*^9}},ExpressionUUID->"a6da610d-d735-43fc-9e3d-\
7e4afe8b766e"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"kleinnishinaVal", " ", "=", " ", 
  RowBox[{
   RowBox[{"kleinnishina", " ", "/.", " ", "expl"}], " ", "/.", " ", 
   "vals"}]}]], "Input",
 CellChangeTimes->{{3.734683951748232*^9, 3.734683963551474*^9}, {
  3.7346841499813213`*^9, 3.734684152511531*^9}, {3.734684447765687*^9, 
  3.734684450395275*^9}, {3.734687301690873*^9, 3.734687304354917*^9}},
 CellLabel->
  "In[3288]:=",ExpressionUUID->"47b54d2f-a8dd-44ee-bed1-a7d13f7cb06f"],

Cell[BoxData[
 FormBox[
  FractionBox[
   RowBox[{"3.9701770636208324`*^-30", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"e\[Gamma]", " ", 
       RowBox[{"(", 
        RowBox[{"1", "-", 
         RowBox[{"cos", "(", 
          RowBox[{"\[Theta]", " ", "\[Degree]"}], ")"}]}], ")"}]}], "+", 
      FractionBox["1", 
       RowBox[{
        RowBox[{"e\[Gamma]", " ", 
         RowBox[{"(", 
          RowBox[{"1", "-", 
           RowBox[{"cos", "(", 
            RowBox[{"\[Theta]", " ", "\[Degree]"}], ")"}]}], ")"}]}], "+", 
        "1"}]], "-", 
      RowBox[{
       SuperscriptBox["sin", "2"], "(", 
       RowBox[{"\[Theta]", " ", "\[Degree]"}], ")"}], "+", "1"}], ")"}]}], 
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{
      RowBox[{"e\[Gamma]", " ", 
       RowBox[{"(", 
        RowBox[{"1", "-", 
         RowBox[{"cos", "(", 
          RowBox[{"\[Theta]", " ", "\[Degree]"}], ")"}]}], ")"}]}], "+", 
      "1"}], ")"}], "2"]], TraditionalForm]], "Output",
 CellChangeTimes->{{3.734683956726816*^9, 3.734683978767915*^9}, 
   3.734684068402793*^9, {3.734684152947669*^9, 3.734684173831871*^9}, 
   3.734684239545475*^9, 3.734684345150049*^9, 3.734684384016172*^9, 
   3.7346844508672323`*^9, 3.734684491342723*^9, 3.7346869078140583`*^9, 
   3.734687304818494*^9, 3.73596249035911*^9, 3.843121740884905*^9},
 CellLabel->
  "Out[3288]=",ExpressionUUID->"8a86c021-47e1-470b-a299-2548948a4de1"]
}, Open  ]],

Cell["\<\
Om vi skickar in ett givet fl\[ODoubleDot]de av fotoner, t.ex. 10^28 per \
area- och tidsenhet, kan vi plotta raten. Att v\[ADoubleDot]lja en \
s\[ARing]dan siffra direkt \[ADoubleDot]r bara som enkelt exempel, i en mer \
allm\[ADoubleDot]n diskussion skulle man arbeta med tv\[ADoubleDot]rsnitt ist\
\[ADoubleDot]llet f\[ODoubleDot]r rate, dvs. dela med fl\[ODoubleDot]det, men \
rate \[ADoubleDot]r lite mer \[CloseCurlyDoubleQuote]konkret\
\[CloseCurlyDoubleQuote]. Vi tar f\[ODoubleDot]r inkommande fotonenergi 20 \
keV, 80 keV, 140 keV, och 250 keV dvs. relativt elektronens viloenergi 511 \
keV f\[ARing]r vi:\
\>", "Text",
 CellChangeTimes->{{3.734686500820695*^9, 3.7346865107162647`*^9}, {
  3.7346866525587397`*^9, 3.734686654330861*^9}, {3.734687319904798*^9, 
  3.7346873259409246`*^9}, {3.735962369031804*^9, 3.735962378049471*^9}, {
  3.735962688430379*^9, 3.735962764586718*^9}, {3.735962892092176*^9, 
  3.7359628925833282`*^9}, {3.735963814013339*^9, 3.7359639173225403`*^9}, {
  3.735963953416176*^9, 3.735963956390965*^9}, {3.7359685710399237`*^9, 
  3.735968586263775*^9}, {3.81286783268998*^9, 3.8128678340148478`*^9}, {
  3.812867993068563*^9, 
  3.812868103415971*^9}},ExpressionUUID->"b2730369-1133-4910-a5db-\
f481a44e98bc"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"20.", "/", "511"}], ",", " ", 
   RowBox[{"80.", "/", "511"}], ",", " ", 
   RowBox[{"140.", "/", "511"}], ",", " ", 
   RowBox[{"250.", "/", "511"}]}], "}"}]], "Input",
 CellChangeTimes->{{3.735963887001191*^9, 3.735963911335891*^9}, {
  3.7359639586647243`*^9, 3.735963962374693*^9}},
 CellLabel->
  "In[3289]:=",ExpressionUUID->"f9e55e95-fc22-4e47-8960-70ca3d2fc86a"],

Cell[BoxData[
 FormBox[
  RowBox[{"{", 
   RowBox[{
   "0.03913894324853229`", ",", "0.15655577299412915`", ",", 
    "0.273972602739726`", ",", "0.4892367906066536`"}], "}"}], 
  TraditionalForm]], "Output",
 CellChangeTimes->{{3.735963906712961*^9, 3.735963911794434*^9}, 
   3.735963962709116*^9, 3.843121740892277*^9},
 CellLabel->
  "Out[3289]=",ExpressionUUID->"b972a952-7d00-4198-9cee-aff2935eaeed"]
}, Open  ]],

Cell["Raten blir:", "Text",
 CellChangeTimes->{{3.81286810908775*^9, 
  3.812868112437401*^9}},ExpressionUUID->"a1adc2be-5823-450e-b255-\
6a29aeb5e23a"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"flux", " ", "=", " ", 
    RowBox[{"10", "^", 
     RowBox[{"(", "28", ")"}]}]}], ";"}], " "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Rklein", " ", "=", " ", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"flux", " ", "kleinnishinaVal"}], ",", 
     RowBox[{"{", 
      RowBox[{"e\[Gamma]", ",", 
       RowBox[{"{", 
        RowBox[{"0.039", ",", "0.157", ",", "0.274", ",", "0.489"}], "}"}]}], 
      "}"}]}], "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{
  3.734684182136689*^9, {3.7346843973831797`*^9, 3.73468445336124*^9}, {
   3.7346858335428123`*^9, 3.734685868295631*^9}, {3.7346859451322527`*^9, 
   3.734685963130536*^9}, {3.735963924035331*^9, 3.735963994026829*^9}},
 CellLabel->
  "In[3290]:=",ExpressionUUID->"ff5e7378-68f2-4a42-ade6-c813acf4ab83"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Rthomson", " ", "=", " ", 
   RowBox[{
    RowBox[{"flux", " ", "thomson"}], "/.", "vals"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.7346859127237988`*^9, 3.734685918242083*^9}, {
  3.734686522726437*^9, 3.734686524351344*^9}},
 CellLabel->
  "In[3292]:=",ExpressionUUID->"a0ae5718-8431-48b0-997c-cba47f6095da"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Rklein", "[", 
      RowBox[{"[", "1", "]"}], "]"}], ",", 
     RowBox[{"Rklein", "[", 
      RowBox[{"[", "2", "]"}], "]"}], ",", 
     RowBox[{"Rklein", "[", 
      RowBox[{"[", "3", "]"}], "]"}], ",", 
     RowBox[{"Rklein", "[", 
      RowBox[{"[", "4", "]"}], "]"}], ",", "Rthomson"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\[Theta]", ",", "0", ",", "180"}], "}"}], ",", 
   RowBox[{"PlotLabels", "\[Rule]", "\"\<Expressions\>\""}]}], "]"}]], "Input",\

 CellChangeTimes->{{3.734684462403973*^9, 3.7346845266070147`*^9}, {
  3.734685607861464*^9, 3.734685633365613*^9}, {3.734685696645192*^9, 
  3.734685783113956*^9}, {3.7346858722830772`*^9, 3.734685927999288*^9}, {
  3.734685973247394*^9, 3.734685977575774*^9}, {3.7359639784349403`*^9, 
  3.735963983747918*^9}},
 CellLabel->
  "In[3293]:=",ExpressionUUID->"d6b25584-b01e-4b5c-9ba7-ace16eeccb23"],

Cell[BoxData[
 FormBox[
  GraphicsBox[{{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwV13lYTV0XAPA0oAENKk00U2RoUqK1mtOk6Q6NGu69DZQ0iVIimao3iuhD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        "]]},
      Annotation[#, "Charting`Private`Tag$1487543#1"]& ], 
     TagBox[
      {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwV13c8ld8fAHAZkVEyQyKjQlRGUnI+dkLJuPe5lOQOIykjP6SU0jJCQ/rW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        "]]},
      Annotation[#, "Charting`Private`Tag$1487543#2"]& ], 
     TagBox[
      {RGBColor[0.560181, 0.691569, 0.194885], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwV13dczP8fAPC0pKG0p9JAaKik4dv71VI0pHV3Lam7i7bG/ULDKqsSCnfX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        "]]},
      Annotation[#, "Charting`Private`Tag$1487543#3"]& ], 
     TagBox[
      {RGBColor[0.922526, 0.385626, 0.209179], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwV13k4lF0UAHDZkqVEEiLZSru1st0jRCI7M2ONmSmFhKQSytIXstQ7GFlS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        "]]},
      Annotation[#, "Charting`Private`Tag$1487543#4"]& ], 
     TagBox[
      {RGBColor[0.528488, 0.470624, 0.701351], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJw12Xk8Fd3/AHAUyb6EJBWiKCVLonI+ZS1LXO5ca7Z7x5o9qWx9i3oUSWl5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        "]]},
      Annotation[#, "Charting`Private`Tag$1487543#5"]& ]}, {{{}, {
       GraphicsGroupBox[{
         {GrayLevel[1], AbsoluteThickness[4], Opacity[
           NCache[
            Rational[2, 3], 0.6666666666666666]], CapForm["Butt"], JoinForm[
          "Round"], 
          BSplineCurveBox[{
           Offset[{0, 0}, {183.6, 0.0685213887477462}], 
            Offset[{0, 0}, {183.6, 0.0685213887477462}], 
            Offset[{0., 0.}, {185.475, 0.0685213887477462}], 
            Offset[{0., 0.}, {185.475, 0.0685213887477462}], 
            Offset[{0., 0.}, {187.35, 0.0685213887477462}], 
            Offset[{0, 0}, {195.37785450690353`, 0.06412232957536446}], 
            Offset[{5., 1.1102230246251565`*^-15}, {195.37785450690353`, 
             0.06412232957536446}], 
            Offset[{10., 2.220446049250313*^-15}, {195.37785450690353`, 
             0.06412232957536446}], 
            Offset[{10., 2.220446049250313*^-15}, {195.37785450690353`, 
             0.06412232957536446}]}]}, 
         {RGBColor[
          0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
          AbsoluteThickness[1.25], 
          BSplineCurveBox[{
           Offset[{0, 0}, {183.6, 0.0685213887477462}], 
            Offset[{0, 0}, {183.6, 0.0685213887477462}], 
            Offset[{0., 0.}, {185.475, 0.0685213887477462}], 
            Offset[{0., 0.}, {185.475, 0.0685213887477462}], 
            Offset[{0., 0.}, {187.35, 0.0685213887477462}], 
            Offset[{0, 0}, {195.37785450690353`, 0.06412232957536446}], 
            Offset[{5., 1.1102230246251565`*^-15}, {195.37785450690353`, 
             0.06412232957536446}], 
            Offset[{10., 2.220446049250313*^-15}, {195.37785450690353`, 
             0.06412232957536446}], 
            Offset[{10., 2.220446049250313*^-15}, {195.37785450690353`, 
             0.06412232957536446}]}]}, 
         {EdgeForm[None], FaceForm[{GrayLevel[1], Opacity[
           NCache[
            Rational[2, 3], 0.6666666666666666]]}], 
          PolygonBox[{
           Offset[{58., 9.500000000000012}, {195.37785450690353`, 
             0.06412232957536446}], 
            Offset[{58., -9.499999999999988}, {195.37785450690353`, 
             0.06412232957536446}], 
            Offset[{10.000000000000004`, -9.499999999999998}, {
             195.37785450690353`, 0.06412232957536446}], 
            Offset[{9.999999999999996, 9.500000000000002}, {
             195.37785450690353`, 0.06412232957536446}]}]}, 
         {RGBColor[
          0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
          AbsoluteThickness[1.25], EdgeForm[None]}, {}, InsetBox[
          StyleBox[
           RotationBox[
            TagBox[
             RowBox[{
             "Rklein", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}],
             
             HoldForm],
            BoxRotation->0.],
           StripOnInput->False,
           LineOpacity->1,
           FrontFaceOpacity->1,
           BackFaceOpacity->1,
           Opacity->1,
           FontOpacity->1], 
          Offset[{34., 7.549516567451064*^-15}, \
{195.37785450690353, 0.06412232957536446}], 
          ImageScaled[{Rational[1, 2], Rational[1, 2]}]]}], 
       GraphicsGroupBox[{
         {GrayLevel[1], AbsoluteThickness[4], Opacity[
           NCache[
            Rational[2, 3], 0.6666666666666666]], CapForm["Butt"], JoinForm[
          "Round"], 
          BSplineCurveBox[{
           Offset[{0, 0}, {183.6, 0.04771386238254275}], 
            Offset[{0, 0}, {183.6, 0.04771386238254275}], 
            Offset[{0., 0.}, {185.475, 0.04771386238254275}], 
            Offset[{0., 0.}, {185.475, 0.04771386238254275}], 
            Offset[{0., 0.}, {187.35, 0.04771386238254275}], 
            Offset[{0, 0}, {195.37785450690353`, 0.050254572353970024`}], 
            Offset[{5., 1.1102230246251565`*^-15}, {195.37785450690353`, 
             0.050254572353970024`}], 
            Offset[{10., 2.220446049250313*^-15}, {195.37785450690353`, 
             0.050254572353970024`}], 
            Offset[{10., 2.220446049250313*^-15}, {195.37785450690353`, 
             0.050254572353970024`}]}]}, 
         {RGBColor[
          0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
          AbsoluteThickness[1.25], 
          BSplineCurveBox[{
           Offset[{0, 0}, {183.6, 0.04771386238254275}], 
            Offset[{0, 0}, {183.6, 0.04771386238254275}], 
            Offset[{0., 0.}, {185.475, 0.04771386238254275}], 
            Offset[{0., 0.}, {185.475, 0.04771386238254275}], 
            Offset[{0., 0.}, {187.35, 0.04771386238254275}], 
            Offset[{0, 0}, {195.37785450690353`, 0.050254572353970024`}], 
            Offset[{5., 1.1102230246251565`*^-15}, {195.37785450690353`, 
             0.050254572353970024`}], 
            Offset[{10., 2.220446049250313*^-15}, {195.37785450690353`, 
             0.050254572353970024`}], 
            Offset[{10., 2.220446049250313*^-15}, {195.37785450690353`, 
             0.050254572353970024`}]}]}, 
         {EdgeForm[None], FaceForm[{GrayLevel[1], Opacity[
           NCache[
            Rational[2, 3], 0.6666666666666666]]}], 
          PolygonBox[{
           Offset[{58., 9.500000000000012}, {195.37785450690353`, 
             0.050254572353970024`}], 
            Offset[{58., -9.499999999999988}, {195.37785450690353`, 
             0.050254572353970024`}], 
            Offset[{10.000000000000004`, -9.499999999999998}, {
             195.37785450690353`, 0.050254572353970024`}], 
            Offset[{9.999999999999996, 9.500000000000002}, {
             195.37785450690353`, 0.050254572353970024`}]}]}, 
         {RGBColor[
          0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
          AbsoluteThickness[1.25], EdgeForm[None]}, {}, InsetBox[
          StyleBox[
           RotationBox[
            TagBox[
             RowBox[{
             "Rklein", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}],
             
             HoldForm],
            BoxRotation->0.],
           StripOnInput->False,
           LineOpacity->1,
           FrontFaceOpacity->1,
           BackFaceOpacity->1,
           Opacity->1,
           FontOpacity->1], 
          Offset[{34., 7.549516567451064*^-15}, \
{195.37785450690353, 0.050254572353970024}], 
          ImageScaled[{Rational[1, 2], Rational[1, 2]}]]}], 
       GraphicsGroupBox[{
         {GrayLevel[1], AbsoluteThickness[4], Opacity[
           NCache[
            Rational[2, 3], 0.6666666666666666]], CapForm["Butt"], JoinForm[
          "Round"], 
          BSplineCurveBox[{
           Offset[{0, 0}, {183.6, 0.036349928723038355`}], 
            Offset[{0, 0}, {183.6, 0.036349928723038355`}], 
            Offset[{0., 0.}, {185.475, 0.036349928723038355`}], 
            Offset[{0., 0.}, {185.475, 0.036349928723038355`}], 
            Offset[{0., 0.}, {187.35, 0.036349928723038355`}], 
            Offset[{0, 0}, {195.37785450690353`, 0.03788203559140263}], 
            Offset[{5., 1.1102230246251565`*^-15}, {195.37785450690353`, 
             0.03788203559140263}], 
            Offset[{10., 2.220446049250313*^-15}, {195.37785450690353`, 
             0.03788203559140263}], 
            Offset[{10., 2.220446049250313*^-15}, {195.37785450690353`, 
             0.03788203559140263}]}]}, 
         {RGBColor[
          0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
          AbsoluteThickness[1.25], 
          BSplineCurveBox[{
           Offset[{0, 0}, {183.6, 0.036349928723038355`}], 
            Offset[{0, 0}, {183.6, 0.036349928723038355`}], 
            Offset[{0., 0.}, {185.475, 0.036349928723038355`}], 
            Offset[{0., 0.}, {185.475, 0.036349928723038355`}], 
            Offset[{0., 0.}, {187.35, 0.036349928723038355`}], 
            Offset[{0, 0}, {195.37785450690353`, 0.03788203559140263}], 
            Offset[{5., 1.1102230246251565`*^-15}, {195.37785450690353`, 
             0.03788203559140263}], 
            Offset[{10., 2.220446049250313*^-15}, {195.37785450690353`, 
             0.03788203559140263}], 
            Offset[{10., 2.220446049250313*^-15}, {195.37785450690353`, 
             0.03788203559140263}]}]}, 
         {EdgeForm[None], FaceForm[{GrayLevel[1], Opacity[
           NCache[
            Rational[2, 3], 0.6666666666666666]]}], 
          PolygonBox[{
           Offset[{58., 9.500000000000012}, {195.37785450690353`, 
             0.03788203559140263}], 
            Offset[{58., -9.499999999999988}, {195.37785450690353`, 
             0.03788203559140263}], 
            Offset[{10.000000000000004`, -9.499999999999998}, {
             195.37785450690353`, 0.03788203559140263}], 
            Offset[{9.999999999999996, 9.500000000000002}, {
             195.37785450690353`, 0.03788203559140263}]}]}, 
         {RGBColor[
          0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
          AbsoluteThickness[1.25], EdgeForm[None]}, {}, InsetBox[
          StyleBox[
           RotationBox[
            TagBox[
             RowBox[{
             "Rklein", "\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}],
             
             HoldForm],
            BoxRotation->0.],
           StripOnInput->False,
           LineOpacity->1,
           FrontFaceOpacity->1,
           BackFaceOpacity->1,
           Opacity->1,
           FontOpacity->1], 
          Offset[{34., 7.549516567451064*^-15}, \
{195.37785450690353, 0.03788203559140263}], 
          ImageScaled[{Rational[1, 2], Rational[1, 2]}]]}], 
       GraphicsGroupBox[{
         {GrayLevel[1], AbsoluteThickness[4], Opacity[
           NCache[
            Rational[2, 3], 0.6666666666666666]], CapForm["Butt"], JoinForm[
          "Round"], 
          BSplineCurveBox[{
           Offset[{0, 0}, {183.6, 0.02520183495895306}], 
            Offset[{0, 0}, {183.6, 0.02520183495895306}], 
            Offset[{0., 0.}, {185.475, 0.02520183495895306}], 
            Offset[{0., 0.}, {185.475, 0.02520183495895306}], 
            Offset[{0., 0.}, {187.35, 0.02520183495895306}], 
            Offset[{0, 0}, {195.37785450690353`, 0.02596943919531865}], 
            Offset[{5., 1.1102230246251565`*^-15}, {195.37785450690353`, 
             0.02596943919531865}], 
            Offset[{10., 2.220446049250313*^-15}, {195.37785450690353`, 
             0.02596943919531865}], 
            Offset[{10., 2.220446049250313*^-15}, {195.37785450690353`, 
             0.02596943919531865}]}]}, 
         {RGBColor[
          0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
          AbsoluteThickness[1.25], 
          BSplineCurveBox[{
           Offset[{0, 0}, {183.6, 0.02520183495895306}], 
            Offset[{0, 0}, {183.6, 0.02520183495895306}], 
            Offset[{0., 0.}, {185.475, 0.02520183495895306}], 
            Offset[{0., 0.}, {185.475, 0.02520183495895306}], 
            Offset[{0., 0.}, {187.35, 0.02520183495895306}], 
            Offset[{0, 0}, {195.37785450690353`, 0.02596943919531865}], 
            Offset[{5., 1.1102230246251565`*^-15}, {195.37785450690353`, 
             0.02596943919531865}], 
            Offset[{10., 2.220446049250313*^-15}, {195.37785450690353`, 
             0.02596943919531865}], 
            Offset[{10., 2.220446049250313*^-15}, {195.37785450690353`, 
             0.02596943919531865}]}]}, 
         {EdgeForm[None], FaceForm[{GrayLevel[1], Opacity[
           NCache[
            Rational[2, 3], 0.6666666666666666]]}], 
          PolygonBox[{
           Offset[{58., 9.500000000000012}, {195.37785450690353`, 
             0.02596943919531865}], 
            Offset[{58., -9.499999999999988}, {195.37785450690353`, 
             0.02596943919531865}], 
            Offset[{10.000000000000004`, -9.499999999999998}, {
             195.37785450690353`, 0.02596943919531865}], 
            Offset[{9.999999999999996, 9.500000000000002}, {
             195.37785450690353`, 0.02596943919531865}]}]}, 
         {RGBColor[
          0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
          AbsoluteThickness[1.25], EdgeForm[None]}, {}, InsetBox[
          StyleBox[
           RotationBox[
            TagBox[
             RowBox[{
             "Rklein", "\[LeftDoubleBracket]", "4", "\[RightDoubleBracket]"}],
             
             HoldForm],
            BoxRotation->0.],
           StripOnInput->False,
           LineOpacity->1,
           FrontFaceOpacity->1,
           BackFaceOpacity->1,
           Opacity->1,
           FontOpacity->1], 
          Offset[{34., 7.549516567451064*^-15}, \
{195.37785450690353, 0.02596943919531865}], 
          ImageScaled[{Rational[1, 2], Rational[1, 2]}]]}], 
       GraphicsGroupBox[{
         {GrayLevel[1], AbsoluteThickness[4], Opacity[
           NCache[
            Rational[2, 3], 0.6666666666666666]], CapForm["Butt"], JoinForm[
          "Round"], 
          BSplineCurveBox[{
           Offset[{0, 0}, {183.6, 0.07940354127241649}], 
            Offset[{0, 0}, {183.6, 0.07940354127241649}], 
            Offset[{0., 0.}, {185.475, 0.07940354127241649}], 
            Offset[{0., 0.}, {185.475, 0.07940354127241649}], 
            Offset[{0., 0.}, {187.35, 0.07940354127241649}], 
            Offset[{0, 0}, {195.37785450690353`, 0.07595722223991744}], 
            Offset[{5., 1.1102230246251565`*^-15}, {195.37785450690353`, 
             0.07595722223991744}], 
            Offset[{10., 2.220446049250313*^-15}, {195.37785450690353`, 
             0.07595722223991744}], 
            Offset[{10., 2.220446049250313*^-15}, {195.37785450690353`, 
             0.07595722223991744}]}]}, 
         {RGBColor[
          0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
          AbsoluteThickness[1.25], 
          BSplineCurveBox[{
           Offset[{0, 0}, {183.6, 0.07940354127241649}], 
            Offset[{0, 0}, {183.6, 0.07940354127241649}], 
            Offset[{0., 0.}, {185.475, 0.07940354127241649}], 
            Offset[{0., 0.}, {185.475, 0.07940354127241649}], 
            Offset[{0., 0.}, {187.35, 0.07940354127241649}], 
            Offset[{0, 0}, {195.37785450690353`, 0.07595722223991744}], 
            Offset[{5., 1.1102230246251565`*^-15}, {195.37785450690353`, 
             0.07595722223991744}], 
            Offset[{10., 2.220446049250313*^-15}, {195.37785450690353`, 
             0.07595722223991744}], 
            Offset[{10., 2.220446049250313*^-15}, {195.37785450690353`, 
             0.07595722223991744}]}]}, 
         {EdgeForm[None], FaceForm[{GrayLevel[1], Opacity[
           NCache[
            Rational[2, 3], 0.6666666666666666]]}], 
          PolygonBox[{
           Offset[{62., 9.500000000000014}, {195.37785450690353`, 
             0.07595722223991744}], 
            Offset[{62., -9.499999999999986}, {195.37785450690353`, 
             0.07595722223991744}], 
            Offset[{10.000000000000004`, -9.499999999999996}, {
             195.37785450690353`, 0.07595722223991744}], 
            Offset[{9.999999999999996, 9.500000000000004}, {
             195.37785450690353`, 0.07595722223991744}]}]}, 
         {RGBColor[
          0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
          AbsoluteThickness[1.25], EdgeForm[None]}, {}, InsetBox[
          StyleBox[
           RotationBox[
            TagBox["Rthomson",
             HoldForm],
            BoxRotation->0.],
           StripOnInput->False,
           LineOpacity->1,
           FrontFaceOpacity->1,
           BackFaceOpacity->1,
           Opacity->1,
           FontOpacity->1], 
          Offset[{36., 7.993605777301127*^-15}, \
{195.37785450690353, 0.07595722223991744}], 
          ImageScaled[{Rational[1, 2], Rational[1, 2]}]]}]}}, {}}},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->{True, True},
   AxesLabel->{None, None},
   AxesOrigin->{0, 0.019793734777784382`},
   DisplayFunction->Identity,
   Frame->{{False, False}, {False, False}},
   FrameLabel->{{None, None}, {None, None}},
   FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
   GridLines->{None, None},
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   ImagePadding->{{All, 89.25570901380708}, {All, All}},
   Method->{
    "DefaultBoundaryStyle" -> Automatic, 
     "DefaultGraphicsInteraction" -> {
      "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
       "Effects" -> {
        "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
         "Droplines" -> {
          "freeformCursorMode" -> True, 
           "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
     "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> None, 
     "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& )}},
   PlotRange->{{0, 180}, {0.019793734777784382`, 0.07940354127241649}},
   PlotRangeClipping->False,
   PlotRangePadding->{{
      Scaled[0.02], 
      Scaled[0.02]}, {
      Scaled[0.05], 
      Scaled[0.08090169943749476]}},
   Ticks->{Automatic, Automatic}], TraditionalForm]], "Output",
 CellChangeTimes->{{3.7346857007465343`*^9, 3.734685783872752*^9}, {
   3.734685883435152*^9, 3.734685978248334*^9}, 3.734686527140353*^9, 
   3.7346869085203657`*^9, 3.73596249141197*^9, {3.735963945143773*^9, 
   3.7359639968727417`*^9}, 3.8431217420277987`*^9},
 CellLabel->
  "Out[3293]=",ExpressionUUID->"7fc4d6a8-caf3-4872-92d0-a334ebec60cc"]
}, Open  ]],

Cell["Klein-Nishina \[ADoubleDot]r allts\[ARing] mer \
\[CloseCurlyDoubleQuote]fokuserad fram\[ARing]t\[CloseCurlyDoubleQuote] \
\[ADoubleDot]n Thomson. ", "Text",
 CellChangeTimes->{{3.734687422855413*^9, 
  3.734687461395376*^9}},ExpressionUUID->"86d617cc-2502-4fef-8afc-\
57febe6dc134"],

Cell["\<\
f\[ODoubleDot]r s\[ARing] lite som 80 keV g\[ARing]r \
f\[ODoubleDot]rh\[ARing]llandet ned till 60% f\[ODoubleDot]r stor vinkel:\
\>", "Text",
 CellChangeTimes->{{3.7346859995138197`*^9, 3.7346860083765383`*^9}, {
  3.734686102905758*^9, 3.734686145781872*^9}, {3.734686539725231*^9, 
  3.734686543963991*^9}, {3.7359623936890097`*^9, 3.735962404755735*^9}, {
  3.7359629905841827`*^9, 3.735962998551962*^9}, {3.735964014677293*^9, 
  3.735964014833538*^9}, {3.735964085542006*^9, 3.735964085742947*^9}, {
  3.735964260011119*^9, 
  3.735964285280981*^9}},ExpressionUUID->"9e9465d8-ce5d-4475-be7b-\
8c2911fcc4a3"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"Rklein", "[", 
       RowBox[{"[", "1", "]"}], "]"}], "/", "Rthomson"}], ",", 
     RowBox[{
      RowBox[{"Rklein", "[", 
       RowBox[{"[", "2", "]"}], "]"}], "/", "Rthomson"}], ",", 
     RowBox[{
      RowBox[{"Rklein", "[", 
       RowBox[{"[", "3", "]"}], "]"}], "/", "Rthomson"}], ",", 
     RowBox[{
      RowBox[{"Rklein", "[", 
       RowBox[{"[", "4", "]"}], "]"}], "/", "Rthomson"}]}], "}"}], " ", ",", 
   RowBox[{"{", 
    RowBox[{"\[Theta]", ",", "0", ",", "180"}], "}"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"0", ",", "180"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0", ",", "1"}], "}"}]}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.7346860117078342`*^9, 3.734686088366151*^9}, {
  3.735964022251081*^9, 3.735964065399281*^9}},
 CellLabel->
  "In[3294]:=",ExpressionUUID->"ff809e78-7710-420d-acbc-6dc9926ac482"],

Cell[BoxData[
 FormBox[
  GraphicsBox[{{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwV1Ak0VdsfB3BDShkyhBCZy1S61xiv/ctQEUIJKXHde8iUkMxE6r2SVBSV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        "]]},
      Annotation[#, "Charting`Private`Tag$1487951#1"]& ], 
     TagBox[
      {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwV1Ak0F90bB3BrZcsWKil7L1LenyVL3CdLSvYWuywzQ8ouka1Nq4T0lhaE
IllDRb29KkmlUvSPSmH8fnZTdtn+15wzZ87n3Dvfee6d81wFn2BHkoeLi6sX
34vP0Pcb1z9sem/yZ2HxYpDJcJ6uj3kR8pX+t3zRHVl66crmT5DO4+n6eWx7
4t0SYe2XyHTFAzSHXR6V8ILfvBFleY3IzmCfrV9Zm1D4EZ2ZKnGbwq5uCs2c
ZX1GsTaD82PY/V/fxEY/bkXq/YX8v7FXs5XcJsy+o6NhA8GD2DuZWIPwxp8o
J7fEuAf76Wy/UFRhJ+raNR7Uif2/YzIxD4Jo9C2slvcb9vAS8/4xFhuZCYjP
NmMvSQpx0Z7koA0GvU6N2GvFbzaEPu5F1caWMnXYtrITd4bNBlHZppzacmwq
W1Fac9kwOi9+qzAfO0HFLvFAI4MGyjSnbmC3yrT8HVH4GwWrTv6biE24Buy/
lDSC7tRs1ovG/nWD69b9oFF09oyIxEHsZYqaYr9Z4yjb59iYHXY68cJSTGoC
RU0ozQC2fL5LwqbJCQTNBPk3tv6GU8OBj6fQ4Pm3hBi2v97Pxn6zWaR2JFr0
1TyDxqIO8QmqzqFTKq7aFdhHHwttUVs2j6R+MzWZ2FdB/55f4wK6yto+Ho5N
3G4wDyvkhopuERkZ7ML6Sx3HZHmApqad5+dwvT2esalJPPBF/eF8N3as+nhF
WRAvHOZUHyrDTi9VUGJY/BBUtlsCsL82DT6dz+WH3BVW4YrY8iMPXZdLLYHj
yrr6fNhFOrZpmpNLgNW2MPRylkF11Ue4Dz5eBofEJgRMscdfNP/sNROGqnqN
ZXIzDJKwFhaLeSoMDnwmu0f+MEirxRxEDETAUXlPXz12QHdV9t8bl0Pf0orh
QOwQnkYtY2ExiPwo61cxzSC2YsnvxAlxiNM4Jb1mCu8P9Ubgg7YERJwVmmRP
MojnHkdhZagE/HZRUyjFltde51g4IAEP+p0cEbarWcr99x2SwDp8T81pgkEf
fMPCZd5KQeWKkSpijEE/8pPPey2ThrxgFV0l7MGBwty7FtLgppI/3zHKIMEI
utmoVhqkGl6FuGKbn9yt41UlA6XB3Z/MRxhUk6c3XpC1CsIUN12bZBiUx/4T
aRghB7zn1mZ87mfQ9j2nf4QXy8HaZmOXE9iDdZLbijlysF37bKwWtk7eBil5
l7Xw+uXXwTN9eD99PCv4TdZBVPbgIVYvg0aYjsO9J+SBm9dQz5/NIMlA88oK
G0UwnlZq9fzJIE6eoL99gCJseia+evoHgx59b5IdOqUIpIPYszRsd2uPE6q1
ihA6cdykrh3XpxHpmMFSAuM/q6bXfcff78//FS+jDLlNxrE1rQza7SekadWp
AtvKe/VjPzIIRe5hOc2pQMFLi2x+bPXErM3EKlWIGe+LSG5iEFeutmm8gyrs
v+hIZX5gUPEPN6f7z1TBabjqwMN3uD/3Fh1bnbMe/hq9Kv7+Na7P3OZ//T5q
IKq0sDv5GYNkFS8mnO/eAHuUJdz3lTLoybkxtWkeTfiidjP9YQmuf9SlhVLQ
hBucj6qi2Jl1ymqmnprAEa90flLEIEW/mk9TXzShh3w+vrwQ11fEVqHeboQQ
hWyty3kMkpNdS8m7aIE6IZmkmsGgDbcjhGcQC1bYpVgTRxnkQ5wY17RlwbfD
Ip23EnB/KaX98HJngY6R0uCPeAbx5pSW1Uex4HT1JcopDvdHZv/utHIWzMgM
MFuP4PPvqtdNNSVt8Dr5OnguHP+P89YbnZfowE5FEV5RPwbdClO2r2rUhTYH
yZLcnQxqikSbT942gGw5v+/7BBik4PnZ1uOgMRy90VDy6b9hRC48KJGLBpA5
WPRxV8Qwkhl4tFTGxxSuy52OrpcdRhHaW76nqZtDq2LDx1svhpDP0GyDZL8F
sARjv/z0H0LFpuFLsz5YAmdjRkIgzxDKGwt4VpS+A1Lj881HswbR1NaV7+oS
dsKGNeP186xB1M7F+7vT2wY+SV/WelA/gILWBKccU7KDjs7EMTvvAVSyv6H2
cqI9GPRdu5Q72o+OjK6a1NjvAJfjbSzVkvvRuNW2va/2OUIFd6D4I4V+ZOCW
upXtsAt4n5cKa1X3oU+rbgbUae8GT9Hnm7Jc+tDqOyeeFPy1B3J0zFSNx3rR
ow51a1uRvWCs4Rx370ovWtvyyy9yaC+MBcZPNpn0Iu3LqUW5HU7AaZA8frij
B93kG92Y9sIZnLMFBq3O9aAHWzd9Tax2gStHOu6MbexBVzefE58tdIW77QG1
R75w0Idvt09pJ7nBdFBwAf8ZDqqyuaEcctQd6gUbpkN0OOh34C6uIMIDnjXZ
dcj3sdH4NjX/YTNPYOK+GcvlsFHBUNtUuN4+eC2Qx3/SmY2cb9329RD2gu1W
ApnuMmxUcX/nPt7T2NYpcZ9bupGB7Kfps9NesHrgTuOra91IqcPv68f93tDP
rS/fRnajbqEDdjdob0h/3pYk9Hc3akq29bXc4wMKToGpunzdKD0qS+hQkw9c
OGGSndpKoydPF6Z9d/jCd8G50Pf3aSTqDqe1a3xhyqK9UyOdRvIrXn1Y88QX
vL39vpRdopFWo83KJU99QXB+Vl4P23GL293WZ77w6c+usq1pNEpfE/k27rUv
KCz7/Z97Co1Wt98TbWj1hV/c7Xk5STRS9pS56j7pCzzHT6QHJtLIwGu4IFGH
gCqPqGiuKBrdyfgVbqtHgOl7tvmtwzRa0TxiIqNPgGwKl6sp9rDFZEuBEQFd
+mbeiZE0Pm+4uBtNCZgTUehefohGyyfFXSQcCPiu7fxkUxiNui/oCmQFEnDs
H4X/Cg7SyOHV5ha/YAK+5lx77oj9lMswSyuUgIg1PaJzB2iUEW6i+zwC5+XP
n3bEtnWx9GbHEBA3bTHMFUCjamWXao1zBHwSWZd+wI9GyY9j9z+6Q4BH5PjO
KB8aBbKuGEQVEJCt5yOiiW19t1xAv5AAh94OqS5vGgle4dx9WExAQLTMrDV2
Yph9/4NKAvJjjsqpetEoVk35QNVzAo5LT1ayPWgUcOXtwfs/COgcaje65kKj
Hcs5W8I6CDBzFOt0wv4rkUuE1UVApkTgOylsTphucTmbgB6iICbNmUbetllD
ZYME4M7ZeNGJRs784UGlfwhgFzkNXt5DI8vw1SFF0iTM/TPU1OpAo+dZp6zS
VpIw4XA6/hr2lsYR5ajVJPyMn0twx9ZSedtmtpYE4D4e32lPo1VfYsy+qZDw
Zt3CfsaORgOG7dKCuiS4KHjPrLal0UWe7H/9dpHQstlIuNwKr3+T8FWbPSRY
xhboxWGfdIsK03Yiwct+SdUO7KhK+/ULriQUt14upnfg+inu1H98SNh9VDJZ
Flv7jQ/xMpQEQ7l54euWNPqSqiKklELCwuE5/jZzGpUgEf/eVBLGKk6F3Mc+
OTRWV3yJhNuz2spJ2KwddfH6V0gQEZqlADuZy3fEJpMEMfudrkVmNNoWnN0W
VUTC8kzNqVRTGsnJndEzKSEhf8va8WDssTfBl3jLSBAY2Gxki52jimySKxbn
9+QIYc+1t9fm1pBwzQw6zm6lUaW1bMH7BhIu+UtKpgONzv/h4U9/Q4KUxIOc
SGyfgn5vl0YSIiVPxbhgi/HVyHZ/IGGXTOkyeeyDj50vTv+PhDUfNFLLEI2U
1P+JVGaTcECB1+2nCY3+fIlr7uOQ4CF7Ja4euymR1CrtJWE7n3tfMXZ8p06/
wSAJR0Ojb8Rhf73a7GE3SkKXwbJQeey0peIWR7gpWEdmNYcb4/NgpN0tgpeC
Fi9ulgd2T3thWBA/BUqZ1we2YW+pNM/2EaCg7Xl0iCw2xytqxkqcgi0vumob
tuD6rS0kLCQp0O4Unq7ENtosoYakKFg/EpJ0CztFpGiv9ioKiIqeupjF8Zqf
5bIKFFzpT4/VwaZuFzVIKVFw+selZKXF+SnRP0VVKDhh8H5GAptDSYrwqVHw
tHG8Z8QIj0ta+g9qURDeuGLpQ+yaeckEDouCLN/RkQJsdl/H5Q4dCh5nLDe8
jm1Ye+RFiz4FwoEzbUexuw+WrP0XKDhkft/LHnu5c4zuQ1MKZgKjVS2wDcy2
W5ebUyCqHW9piJ28qiv69nYK3s/CdRXsR3ylKVlWFNzRXXgni00zMfkZ1hR4
h824SWDr10t9vmBPAXtPyVkubJ/yroHTjhSkqJFqU4Y0unCjlOf4bgoGXF2V
f2F3he3QinSmIEmVa0MntointGWIKwXRnDL9r9j6O2iPAHcK/O2ys5sX318X
d97Ti4J7HkbHX2E/ErTKcfbB8xV6Zp4t5o1LVzsSFGx4+7HpyWJeJ/3BmsL7
5zfD9Wgxr7GMs82fAmteIqkC2+dh3BwE4PUXCIWXLubnWK0wOkiBjO9I5b3F
/AsyGrpBFPAZrXQsWMyP6t66KQS3kkGc1W1sYaLcWS0M10cqZOZgb7aLD1aK
oECzns8mezHfcOcpuUgKPL3XO2ViJ6msvCkTRUG30dknN7AfiLErxI9Q8NpF
Pe46dudM+RuhWAo0ngpmXFvM74nv5I+nYNsBdbFF633aObWQQEGIz9muDOz/
A5wtAxY=
        "]]},
      Annotation[#, "Charting`Private`Tag$1487951#2"]& ], 
     TagBox[
      {RGBColor[0.560181, 0.691569, 0.194885], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwV1Ak0FV8cB3BlK1sheyRLZYs8ZO3+spYQKpGIZ94o2UlItFB/UqGS/rKG
JPsSISn+pSgtotRY4r1km1LSpv7XnDNnzufcOd/5zr3n3tXMIGfWYi4urjF8
LzxDnq5fW//s6aaZvwsXjTZNF+gzLUuRa5bf4QUP5RhcVLFsRn0jNdQ8tiPx
hE+I8R+S13un+wu7KjKujdeyC23WHo2Yw058IN0aV/Ic3bnVdWMG+/azkOzf
uq9Q7GR65yT2eP/jmKim1+i1ruU7NrYsW9n9m8U79I9m71sKexsdYxTWNYie
NDs87sFu+T0uGFkyjNT5K68/xu49LnXkVuAIKgn6HXYXe5rPcvyrLhuV/mug
XYPNlxzsxpjjoCUB3m8KsRVEszpCmsbQiOCx0MvYDnLfiqYtJtFMQlHIYWwy
V0lSa8k0ip6q62Nhx6luTzjYRSM14w7NHdivpXo2hJd8Rg/38ReoYxN7/A5c
SJ5B9EOzByuwP13lyqsO/IJuM5L65v/QaImS1vLPurMo6Hv0wy7si0SbzXKJ
b8hsRL2oGlvxuluc9tw3FDHLH34Z21Dz1HRA03eEDvtQHtj7DQa7xi1+I9rR
5wM1T6OvkYd4BNbMo0qJTdCEfaxJ0FRtyR9U53Lsn8vYGWB407frL1I19fhg
h00UdliGliyC3SrhgyW/aVTy4MLQcbnFsO9KfG0c9qcPnjGpyYuhecI6agd2
jPpsTWUgN/ySFXwx9wv3rVitTOvyQqP1f/cY2P3PJlv+XOMFkcR0CS5sxZn6
PSISfDApHO7W+ZNGpXoOaVpzfGDwPKHKE7v9dvQi/6Yl8OhFUEHkDxrNtr0c
HLMQAsP7Z/Ki5mgkZie0/EiLEKxlzKtpY+v0WIKwkTCI5r8LG/lGI7/RutwN
60VANMPIbgt28OIuHTOh5fDvaKco9yyN2ErlnxO+iYKEZgiP2QyeH/Lx0m6G
GIhs2VE+8JlGi29yVkuHiAHEycnFYSsyVjmXTIgBh9Fh1vyJRnssUqqfDomD
7P4zJWtpGnX7hIZJdUrAmHimcdsEjQaunzvjtUQSzqrNr3LCnpwouXbDShKs
wlY8psZpJBA+8tKkVRJWGL73//KRRpbxO/W86qRg3jfp07IxGjUWGMwW58jA
5pZCYZFRGhWwf0YYh8uDn6Zt1qq3NNqy6/RAWJk89FwdPJfSj/Pbxa3LOPIg
VpEewoWtV6ApoeimAI95vwpQr/F8Mj1reDetAp6YzamJvTSaoYcOj51UhEzi
umDlcxqJB1jW1tgrwV61062MhzTiFAjsd/RTgnUd3+RPPqBRw7tnclOnlGDm
kHPI8/9otNfO4+SaViUYunz4p1877qcR4XxFVxkY6WqZqffw98evf4qVUoFO
u2jTsiYa7fQV1LIdVoVwiSqzVRU0QhG7dHfPq4JJlPxTp3IaqSfkbCRk1kB6
hDNxsoxGXNcY5rFOayAs6EX+yE0alQ24766+twYkr7oHZBTj/elSelw2fy14
tj5lvszD/Szte8eZatBwRFYz5QKN5JTOx50Z1YQqSbMunXAaNSd9VfuxWAuC
mh3aloXh/l/cesjVWqBgVXdtKoRG2e0qauaeWmCfWbO6KIhGSr6NL773acFk
MEdW4CDuV8pWJTvXQ7RdknW2N43k5RRIRTcduPfoUs0PexppFoYL/UK68PLM
7KbzyjRiEidntRx0oSoMUeZKeH8ppw147dUFt3cGmbOKNOLOr6h8EKkLh8r3
HHZVwPsje3xnWpUueB2sbxCXwedfhleWmjIDhOU88r1E8HqcsVvvyqcHyQaj
612+T6O8UBXHui59WFm7Nu/eo2n0LAJtjC80AssPOjHCe6bRas9XDh7+ZhCf
12B5YnAKsf7eKpePApiUFJBy9JlCUhMN/FJMc5AdU7GseTmJwhmm79LULSF5
a6PCL+tJxJz63SE+bgUma489DGqYQGXmYfw53Tag6tjYHCg7gQq++t0rvbgV
HqRLjsYkjKPvm6WftMdtg7ppg36Z0Y+I4uL+POxtD4L7mnntbT6iwJVBKceV
t0PunOypu/VjqPxAR+ulBEfwUClTWKY4hqK/yMxpHHCC5kS26a/0D2jW1trl
4T5nmLoPOgP8H5CRe+pmttMOUI9LOsl9nINeyGT5tTN2gph7ifyqJRwkW3Sy
uXjdLsgw35H/J5GNGobU7RyEXSBGgue6izQbKfR88o2YcoHw1OlBRukoYlxK
Lb02tBukd21o/Ws0irJ4vqxPa3OFmwz+l/TzEXRrs3Z/wm03SHCuPlDkM4Iy
NiaJ/i7ZAwzbDDnOj/eo+23hKUayO3T0fHpYfeU9qrO/qhJ8bC/k8giu9tF7
jz4H7OAKJDyggbO0TuTNMJq1Vts/beEJocHZ/T9PDKPiqTffwwz2Abd8iSxb
bRi55hX6eAh5QZ22R5/+2yFUU71tH/dpL8hbU/hG7swQMpJ78SPxhxf0FWTq
R1gNIeUh3/7nB7zBYN3ZZQy+ITQqeHD71RFvyPEVLa05N4ienXPwsdnFhJyX
PPN+KoPoYmSO4KFnTGi38X9D3BlAzS1/f/hs9YGNR3XNMokBtGwvnGY0+kCm
IvHPq5UDSHHFw+6VzT6gl1DbWic3gHS67KX5WnyAOzPoXrrsAHI2db/x+p4P
mM3Ir3SXHkAXV0Z0Hn3kA8emlQymxAeQLHVzWcdrH5jU+P3TQHAAqXhKZeyd
8wF+39gGr58UMvKaLk7QI4CsP31E6C2Fiq58CnMwIMC77Unc+n4KrXg5s0nK
kAD9EBNdpzcUmraa6yk2IUC6ND4vo4/C5w3Xoi5zAq5qnL+h3UMhkTlRNzEn
AjZQ8R6xTyg0elZ/aU4AAU+V2iyzWynk9HBjj28QAWkTiUt771Kohcs4RyeE
gEKj9TEi2FfCNunfDyegf4b34PE7FHJws/FmHyFgUV5FYFAjhW6ruN3WSCKg
bsMbQf9aCp1rijnQUETAK+2x5A/FFArQvWwUWUxAg87pRENsuxtVSw1LCJji
+6aZdJ1CApc5N+rLCIjfZrxfu4hCCaGO47dqCej+olB5/BqFYtRUDtbdJ6BL
Zf9Jq2wK+V3u9K8eIGBrVto624sU2irCMQ0dIqAllv2z4gKF1iVwCeu+J2Ad
3/0wSWxOqH5ZFZsAdtgyN3YqhbwdcqYqJwngmr/7Oek8hVx5wwIrfhKg13rV
bTaJQjZhssGlkixoWnTjq/UJCt3POWWbJs2C6fsONreOU8i0a0YlUpYF4Vnl
HmuwdVQ731gosODmobRXS45RSKbviMVbVRbECBR87j1KoQljSlJAnwVmV1tf
X46i0PnFuXd8d7CAmcJxKg3B/68tlGG/iwWKQ8JSetjx7pGhjN0sOLwvP6c5
mEKRtY5r/+7BfeaW/uoOwv3JRanpTBbQoZf6/wZQiPGYSfwXwoJcTp1xvB+F
+lJVBZVTWPCKfTh4FUGhciS8fyyVBdd7iEUPfHD+1Nf2sgssUOE3Nw3A1t3a
Hmt4mQXVqg8r7jDx+nH5zNhns0DK7cVZ0ptC1kG5byJLWfDFvlDltSeF5OX/
MdhUzgKJS+wdidhfHwdd4K5kwZPffzRNsPPXIPtzNSx411L/LteDQvMU1Xqt
kQW7L8nphu+lUK2dXPHTDhbkxyTWGO+h0Jmfi3kvPmaBumlL3Dc3CjGLx73d
unD+hfrZauzlPI1yo914/iy+DGhh+ze5nv/Ry4KUiYAiDVcKKaunR6iwWbAv
IGyJjQuFfvYdffmRwwJuv/3BwtjPElg6FWMs6NFZfqJnF4Vih/XGjSZZYC0U
nk9g92e89Nj+hQWVqiF9yTsplMYvahW9iIShyoOi884Uap6h3MO5SeAPlinu
wP5AlYQG8pJgn6UhdgnbtNYyl7mUhO25kV462ByvyF+2oiR86r/EDnbC/e2s
xKzESYBYGykLbJONYmpIggTztp0rJbFThEtdGDI4XyU2t8URjzcOVsmtJsFg
6FOKDDZZWNohoUxC4nLCY2Y7fj8lanCZKgl/N2nMd2JzSHFhHjUSguWrbx1f
GBe32T+pQ4Lvv0micw4UavwjHsfRJeHJzlORvdjsj0OXhvRIcEnvrr6Fbdwa
3dZjSILGE5u8KOxR/3KFO0DCiY9NrKXYIq5H9OvN8Xjmcl/aHp9PFlvsqixJ
KEkuM+nFPifzPqpwCwm7OXc8i7AbeCpScmxJEDbQKTuPPUIfuX7FjoTai2NP
o7ANH0i8OutIQvMJtWRHbGbV+4nTziSsUKxaa4Z99mrF4hM7SXAei0lXx34f
ulUnwpWEfbaDU/zYwp6SNsF7SKiTPtQ7Z4fzto54+O3F8x1tnzaGfXbV0TOe
XiRsvdJ+sgu7QcA235VJQkol8/Zd7PezkredCRL4xMzv12ALD49025EkMA8z
s4sX8roqOdb7SVDJabPPxmbWH50HPxKu2bGeXVzIz7ddYeJPwrItNmuSF/LP
SmnoB5IQ53lge/xCfuToZu1gEjq9O7cdxRYiqlzVQkmoXxcgdxh74/bYIOVw
Et6ec2gJWcg33nZKPoKEovAgvQDsZFXpLKlIEsi73UcPYN9azq4RjSbBxi3o
XxJ7+FfVY8EYEjZvcEgiFvI/xA7zxpJgaOJv74Nt8GLb979xJAwGPRphYv8P
MAQB5A==
        "]]},
      Annotation[#, "Charting`Private`Tag$1487951#3"]& ], 
     TagBox[
      {RGBColor[0.922526, 0.385626, 0.209179], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwV1AlUDf0bB/AW2VqktKkoLYSUNqXenoduCgmhVanbvYPSvihSvJR9SaHQ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        "]]},
      Annotation[#, "Charting`Private`Tag$1487951#4"]& ]}, {}},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->{True, True},
   AxesLabel->{None, None},
   AxesOrigin->{0, 0},
   DisplayFunction->Identity,
   Frame->{{False, False}, {False, False}},
   FrameLabel->{{None, None}, {None, None}},
   FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
   GridLines->{None, None},
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   ImagePadding->All,
   Method->{
    "DefaultBoundaryStyle" -> Automatic, 
     "DefaultGraphicsInteraction" -> {
      "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
       "Effects" -> {
        "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
         "Droplines" -> {
          "freeformCursorMode" -> True, 
           "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
     "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> None, 
     "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& )}},
   PlotRange->{{0, 180}, {0, 1}},
   PlotRangeClipping->True,
   PlotRangePadding->{{0, 0}, {0, 0}},
   Ticks->{Automatic, Automatic}], TraditionalForm]], "Output",
 CellChangeTimes->{{3.735964044232443*^9, 3.735964065806137*^9}, 
   3.843121742423669*^9},
 CellLabel->
  "Out[3294]=",ExpressionUUID->"d462ad5b-4f53-4cb1-9fa5-658e2aeba388"]
}, Open  ]],

Cell["\<\
Men det h\[ADoubleDot]r \[ODoubleDot]verdriver effekten, f\[ODoubleDot]r \
rymdvinkel-elementet
inneh\[ARing]ller ju ocks\[ARing] en faktor sin \[Theta], ta med den faktorn \
i plotten:\
\>", "Text",
 CellChangeTimes->{{3.7359629516163273`*^9, 3.735962978779311*^9}, {
  3.73596429211165*^9, 3.7359642966687813`*^9}, {3.812868135020376*^9, 
  3.812868147302395*^9}},ExpressionUUID->"8ede3f08-aaeb-47d1-91a2-\
0eb1f9470356"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"Rklein", "[", 
       RowBox[{"[", "1", "]"}], "]"}], " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"\[Theta]", " ", "Degree"}], "]"}]}], ",", 
     RowBox[{
      RowBox[{"Rklein", "[", 
       RowBox[{"[", "2", "]"}], "]"}], " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"\[Theta]", " ", "Degree"}], "]"}]}], ",", 
     RowBox[{
      RowBox[{"Rklein", "[", 
       RowBox[{"[", "3", "]"}], "]"}], " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"\[Theta]", " ", "Degree"}], "]"}]}], ",", 
     RowBox[{
      RowBox[{"Rklein", "[", 
       RowBox[{"[", "4", "]"}], "]"}], " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"\[Theta]", " ", "Degree"}], "]"}]}], ",", 
     RowBox[{"Rthomson", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"\[Theta]", " ", "Degree"}], "]"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\[Theta]", ",", "0", ",", "180"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.7359626276004887`*^9, 3.735962654375737*^9}, {
  3.735964095073319*^9, 3.735964104390545*^9}},
 CellLabel->
  "In[3295]:=",ExpressionUUID->"7fb5c995-f268-49ee-ae0d-5db0f73e861f"],

Cell[BoxData[
 FormBox[
  GraphicsBox[{{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwV13k4lF0YB2BFEUIlIZVCRaXQQuE8dsbYmRnLLJYmyhYSolSiVEKF7Oad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        "]]},
      Annotation[#, "Charting`Private`Tag$1488005#1"]& ], 
     TagBox[
      {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwV13k8VF8bAHAVJW3WskSKFKWSrOF5rDO2si9jZowlS4QkabG1ilIqu7mD
kUpSWmxJlhZlSdKmlGwJKRU/UnnP+9d8vp/n3jnPOfc5z7l3pXeow47ZAgIC
XbMEBP7/u7t1w5rytlYjIb386eguLSOj0QItb7NiEGx5psJbLAndPO0LymbV
MBXV5x+2WBlKo2IbhMyaobOw8cC2xVtAtl/JY8L0PTh8ldsmsdgMtslNFI6a
jgD9e02fzSInCND+2Dxk+geGVb6UWYj4wnjDi4+Dpgtxq7F3t8G/PVDQ/ztS
P0IeD+W3qcyhjoKT/wJ1q0+rUVNq90+HVckgt+pMbFLfelTtlLpUufc8rL8Y
sXAaNiO86XJ2epUOeeHKdneatbDrUO+26JhsuPmhNkn6vRYqTmaHMk5nQ70V
6/HBYS3s2M/q2pCTDX2r0oxMRLTxfl3W+XuV2aDyYp76M5o26j46IxX+KxuK
NYfnf6nXxgjfLa+2BORAxa/ShuWVOvhbjFe4yJILbZGgc/SiHq58UNAb/42C
Xa3cbN5tPZx6eKawZ5oCEZU/M1UNeuifER2uL8wD85cVjWOf9PCk/ZwVzxR5
UKW5meGpoI/elta8U/Y8KPiuHK2fro8f17f/cCnlQdROkYbvCVtRJHrq5RKt
XFjJfrmNFWyId3NmIpW7c6GgdsnjiAOGKL9UidvZlwsqSlZwKsEQq0f21Z/6
kgvrB2s23i0wxG/ZxiL9P3JBO/yyqEyXIQYppyXtEMoDm+MH2ztsjTBNpNy8
UDUPIktWuthsBIx6mBqvEpoHk6LMVh9DwFLRuAPMPXlwcE+axUFrwJHoG+HJ
+/IgTneBTpE/YPdRf6+B2DxIqv+1TDgX8EKopoHf2TywG+4d8RJGvPro0qLC
G3mwY6asRH4/olSCTtma0TyQnCd3oS4OsX1qcEL9Rx7UL47dvyMBMWp7S9LG
iTxQVKCZXUtHfD8+/7byvzx4b/D6rUEZosP27gWvF+WDw4H/BJk/EddiqS1z
fT4Yjet4ZO0yxhuzEky+7siHr3+y0WivMSoc0V3hGZgPOYICKj2HjHFZRqVP
c3A+TEk0flc9ZYz5GeZrMvfkw+3Nbscri4zRQ+F2yXRcPqiFRZW++WyMRjM6
Uf1Z+bBsuGLeMm8TNHD4vNWhKR90J0X+0w00QVpz3I9ZrfnAEGINMMJM0PJi
RN21NjLeilkPqRgTVE34dHXqZT6scrI8rJJtgnZfA5u8u/Nhw723f7Q6TDA2
7MzMgV/5YHHm95iThSnOrQwZeCLDh4Acm0+RtqYoHaO5958cH05eodoynEzR
22nT1o0KfGhuMLn+3tsUk67J7j62ig8Ok4nBvrGmWLVPiC+4jg8sL7nPeypM
MSRyZOn2rXyI0DR4f07NDHPohrbL3fnA1P728ayGGc7kjOs8Z/DBTC+/N1nX
DFd+ZvAPM/kgAcLDiRZm6LBqWOCdJx9uWnVMHfY2Q3Yhf9LLjw/fvYKX7cky
w5C6pqEn4Xx447tCbneeGc4Z3rGbFsGHWv92hdDLZpieC6fq9vLhzC5dlaAy
M0RsOHI1ig8b9gtq+bSboXl8M9clhg9BZ3McHEXM0ZM5O1fkJJnP+e0u9mLm
6GCvI+SQyAf9tNmM7dLm+CEvXiItiQ8iOQFe1irmGEYv2ySZzIfLl7aEmZqY
Y3BO/PnBc3wYqGk+rXnAHE9EH1f/mc2H1rrYFI14c9TxvvdYiMuHsgebUzcm
mGPrE9GVUhQfjj3NyFmXZo4PhsuWquXyQfmV71Wlm+bYb9GrpV7AB++vfxol
hsyx+GDw8cyrfCh/NDF+ZcwcX79tPZdUzIeFud9X4ZQ5rr4tNbD/Gok79B0K
FrZA287+AOvrJF7RtOmhigV6Ov2UrL/JB6+UhyyPDRY4/bD9dNotks/O+4lj
WhYo/Kqf6X+bDxz5W33y5hbIVw8U+neHD3cOZ2VE+lhg3oXDZTMVZP7MCw8X
Bllg6ezzy8oryfVayT/ywy1QOSr2w84qEh+Mt3kWb4FROzovPr7LB7ZtoMDa
XAus7fVxcKnhwy0VH/WaSxY4eHep7BixsACL4XTdAg2v8F0T7pP4TbvbcTUW
aBDsY1BcS+LSugFv31vgAQX//if1pL7GNFJD+ywwW6X1Ar2B1MfTdfVCI2R+
Np5PG4iZ0SuWb562wJYYaLv+gA+lLjKWjbNp+IxRWqD4kA9zN0lEskVouOfb
uXnJxKU9c9sSZWjoITYZx35E4tUCfxVX0rBm+lJ2HTEz9bdq+VoaOjsr2q58
TOL00SO9OjR0H3126BWxx8rBG/uBhlJdBjPrGvlw4/enriU0GnamdinGEDOu
vdQxcKHh3+2braSf8OH68We+7Swazlm22oVDLMh5khKwg4aXNj6Zf/H/cfF7
wxciaMiTvR6m/JTER8qk1x2i4dzTums9iRkPb5jXHaFh+OnZZ9P+H48q4H09
R0M/z59R08Tu9lTzkSwa0kN3/lvbxIcStYwpmXwaah2vN3AkniN4TuXGFRrW
7lDRPkDs1pXkaFFKw4G3dSNc4mtlx+LeV9BweXmddw3x7LOx18JraRj0xjHr
3f+vD9zfKdxIw0z5S6nj/7/eZM883jMaQuCwy8Jmst9XehjdekVD8XWOVxWI
DQRM9z7uIvOT0dmygVjwo1rxuz4aTu7g/NQnbr4n3vttmMRnMobMiC/k/JYR
/EnD8vNX5WyImQd77KR/01AoySfBjliZ8fTE+ll03DT/9GYH4hHdmzUoTMcF
w7/k7IlvL8sad1pCR87DAAtb4kMT8esDl9Ixs7fslgWx2ctAn2h5OvpZlOww
JF5w2z4rRZmO3vkKbA3i9nN6zy+uo+Nt9htqFXHW7pXCVZvp2Ha+WFWM2Ntu
PrTq0fH3/F0Cf8n81TaO7e1BOsrrjigPEP9Y9LZ4gkZHNPmb0UxcNVLbK7Kd
jq6Te9g3iA83XZZd4ULHNx3K+1KIrYrO2muy6Mic7usLJRY/GZVA8yXWSbxi
Tdzpz7nvEUTHJ7+HHikTB67epH50Pxl/mYHEM/K8NwlK+2bE0fHLyffmucST
PTNZxSeIb2S8CSFOyH0m/DKVjhpaTasFie1iy+FLDh0vXp7ofUrqTZrNi/zL
p2P370vzzxBflgvtW32TjgESi84vIQ777SKnX0nyrT/wu4nUs+5bI4dttXQ8
rdjTdoy4MW1xbWQrHTerSrePkf3wWawk+/EQHZsgk3GV7J+S76nt78bomC9F
D3EkjnwWPf/7JB19nv+cmfz/fjxtu096niVGL2ktMCBWEf7qEKhkiW/fxaoW
kv08OtBxMlrNEqUsBL31icseVtemaFjiEcbVNc2kH1gcObWhCizRWfSf12Ad
H3b8WyeygGmJTl3SjXNI/yj4tbOu+IIlFic3zm0k/ejtlcyV7jmWyFi4MEOV
eLFnY7xQgSXmpU4GJ5D+tf/JahP2LUt0KOYPG5L+to3qrl/SbonnVIzjE8r4
MEVzeRC+xArvWNrpUDfIefL3qPKKZVa4eThk3UvSb31v3jrapGCFa+c8S5xP
3LpczFx5gxVOZlml7iT9uWCs6eFLGyu8zxVesbiI/H+28WPdRCvM/3hPqyuf
D0fswtb0p1hhnl3t/JE8PlQI8U6kZFqhXOXi3ZPkfFAK+0MbumyFpbnUHBEe
ed5m5Y3Zj62wF+fGipLzhj+6/uk/QWvcJXJvzjVyHk0aS7c8iLXGb9dd/tOK
48OvkUvGtiescZP1xnezYvnwLV2n7GWyNVYlPyhriibn11cX3gDXGjX/1bLd
D/KhIzN1t3C1NWqz6XeYkaRfjokvtZm0xtFbn9OEgvmwM2+R54swGxQv7Pv3
3ZkPXQJzxj552WKHZ0/xbWU+2JTGhQ4G2CJn/XipuhLZD17/vo6G2mLhTu6+
iyv5kFY/NTQdbYt7HnnYpJD3C7uj3/uksmxR4SrYM6T5UD/vwxvLdlucKtLc
e2sBHwoXV9aWmmzDkczZB86M5UPI8tCz8Urbccy1dNC1Kh9KAhtrU4/ZoZRu
b+UP3Xw48FPmv3WB9rjopHBidlUejFtZuDz2dMA6MXc9fc080PNIMe63d8Sy
vIttZmW50C7D3flA0wnV0ylhK9tcmHO7bzpdxwnfOVY551rnwpZt608HbXVC
j9FH1/+zzIW0w3evi5s64Y++s6evWOSCx/DbXxwHJyyhqDmymAt91Utj/4Y5
Yezg6O4Nmrkw4Xn2vHaJEy71cWtQlc0F2cIj1ZfXOqOOi0KQ6GseCJrWO2xd
74xy37akH+zgwbePAl9aNjpj9+zG54PPefBAJkbqp7YzsiP9Ip408yDkdFSI
obkzlmYtiebX86A+Ypdiu5czNmcECtwt4UGgqevR6SxnDOoMCj+QwAOn7lTZ
ZMoZORZRemuP88AouuOGYr4zZuZEyr45wgPxcvsu8yvO6OO8dJ1RLA+q1Wy0
z5Y7o1fBVJJSJA9ExY0HlTuckX/EeJejLw8qutVsti1ywdViEXp0Ex4cn8wc
aRV1QfPtOxtNkQeOovNPb5d0wW9RRmxjIx6MwucWOzkXbDRZQ5no82A1j7/d
UdUFGefFg1mbeXCOtdzRzdwFMyqWr/q1igdBnYsY3tEu+DVkeXqBEA90fxz6
3RPnghsHq0q65/BgrshIls9RMn5J0COF2TzI13v6zjfJBWuHeb9y/1HwJuM4
yz/TBW8+VjK59x8FZq4znOA7LuiUFWXpPESBQsd3/8ivLqg/Pe/jTBsFq1zn
yJuOuWDlQ7Yx4xkFKp1S7UvGXdBF485IWQsFG7v1Da78cUGdJke5fU8p8mFy
VPT9AleciPOrF39AgY+gTKWxmise2caLLSun4PIWY5FF/q64vv3iziu5FBSX
O95/u9MVt+fUoTWPglJ9v4jCEFfsU4sw+caloAqTPkCkKypUmT0wzKagyebl
zfBjrtg0lZn/K5WCUd9Ajzd8V7RsWfu0MYkCzdSUYn63KzaLHDSfvZ+C77LZ
fhv7XFEmumb5730UlOQWKN797IpuLul3fkZSoFZcfqF91BV5qSfWjERQoNjQ
dWjWX1d0Et07MhZGweIxVVtPGTfcqx8yvj2QguZIzXnDy91wdSB6+ARQcPKP
QV2kohvqbHobGuVPgaCwnVbyGjf8bBmae2kHBdMKkfL3tNwwIMb8j4w3BYM2
9V9lHdxw29uheFsPCgrbmy4VOrthQVaJwUEGWS+3l16b3d3QOqQ6pcidgg8+
gy8tOW640IQttNiNgpcHFtdEhbjh66VTI5+dKKi/zEh+leiG09/tEwe2UcAV
/LnhXIMbnnY7Ji5kRsG5cd7fwMdu+GairN/ZlILjAzbNxk1uqOoltOOyCQUh
jYWBY+3k/tmbOQ7G5PmdYhTY9bhh4oWvYlVGFPRJ1MssmeWOr+K4F1/pkfoR
DB0cEHTH+lSarTFxy7hceY2wOxYLicdf06Wg7PVepxBRd7QQe3Q0UYeCE9mq
Z1pWuKPf1b31LlpkvZVSBE8ZuePaahpoa5B6kzR64WPiji6Gu69VbKJAQmg4
b6uFOyZXfTxmQPxnwAyGbd3xj+erYPpGMl7R5H4rljse2NXxMkydgrDNnG/C
h9xR/lOT0mw1CnyVFtV0x7rjkfMH1bNUKXCXrDpVccQd43peRmsSm0xIqAUk
ueP38sAvgWvJeFWPfR9nkXxWtV3tVyH5G2/sPFbpjgMF+18tVaYg+drCW9b3
3JGpnlfToETBDpmhJLE6d5zmNN/bTSw5VmDIbST5qqtPtq2iIDxXNu/2a3fU
83gsn7OSgg0zQgG94+5o2r5T3WcFBXODevHKlDuuWzAaoUjc9apWJvSvO8a8
eFXyQYGCUyUHm34LMlBr4sh3FvEQa2yDuCQDwy7dDPSXp+BS9ftx3MzAw/FJ
qwrkKIhZW9U6V5uBgoXde0OJXS6kX2rWY+A34crUrcRzgx3c3YwZeO2UvcYr
WbI+co3VoXYMFNWPuCBJbHDiYqqWEwM/ShoJD8iQ9fh5OGTalYEW/1S1Kojr
nxoqnvBk4GhI/g02seKBW0eoEAZWdoV/uSVNwWT/WaZvOAN7R0o/JRI/sw/R
UotkoIFlcKw3cYyq6uc70QyUKw/KkyB+/4ayajnFwE6miH70MgoydBLF/hQx
sPjRpuSgpRSoFrK/xZWQ+WXcfGFLXCWp2SJ0k4Hrn+w7von4/di7hCWVZH2S
U9b9J0XBimJ1AaXHDGTWGeufJC5UfD5q2cvAIDvfzBpJCnTOXGxuHWCg5op3
VYXEjX/3FzkOMTDTh732DPFQ5yo/1hgDC/JUPnKI1VMjusJmGNiwoTduHvHt
+dLN6XIeWMp1qvaUoMA8auTK8hUe+Cr+Zp418auB2hN5qzzw31ybUh3iyYZA
06uqHujZWGQhSrw15m5VjY4H1ufRFzeIk/X8wb7S7+iBXqL/bVInfvbu4nHN
Ux6oOn73qqAYBWl35PcLnvXAuA9+4t9FKWCfSQ16ed4Du96auL8jHjU5Zrcv
2wPdL/ofKiVeWOQre7fIA8u/Gj71IKZHKZWYPPHAO8/3iRUuoUDUITtXosUD
XzxrXJdM/HqdxPm+Ng+sWxg7tZfY7+PsqONvPFAvo5NvRnzMosf46WcP3OsW
2d+1mOQrmffSfi4TDV0PFfxdREHiqHTjKhEmjv3tzf9IbN94turnIiaOhCSu
qSPuPhjHS5Vi4voqrDhMPNPjGfhWmYmmJrMvzyyk4FH1a4+itUzct0nsZBdx
ctr2bQfXM1H88q23VcQKVqApv4WJcWKMmj3EBqUKfzmmTPR2um3+YQHpr0lp
3zRoTAzcPuhYTtzku7hntjUTTV5MVZ0hZkj/e1TgwMS/8m4JRsRRsV1nB72Y
eMowtO28CAV3bHOUw+KYuFd3a6bsfAq01RYsFzjKxIV24RbDwmT/zz0gcfYE
E3efP6V/l7jivuvsG8lMnPNTddSNuFpDovtbDhP/5JiZJM2j4IFUYnZoJRNz
5/xLfyJE6uPH5LmZaiZa/+vnniZ+1OqfeKaWiV9sbz20I248Yb7/+mMmtn+u
3d0hSM6TKQHXby+ZyHs1e7ptDgUvuvaJh/5gosM/dkvOLAqcqgbmz4wz0Sz9
9nt74o4051lnppioKCLyRYj41XbN7yUCLJSPifu2U4CCzrrRltHFLKQ09fes
neFCz8UdJ0PWsXCyPd4x9A8XfA53xP3bwMKZe2tWSBD3sU2jkjezcOy6VMOd
aS4MLFvpX6LHwpYf/MT/fnNh6OR7s1EaC0sUUt4ET3FhbJejQIgvCz91vw5b
PsEFl4c/Zo34s9B+d1N/yTgXqpafm7MziIWe2ilySHy4qW2uXzgLFdPn1bF/
cUFcddsidhwLV7l+LD/1gwub++iy23JY+EXbMerKKBfStg7KNfNYOFVQ+VuF
+Pe5E/JWfBZaZw/J8b9yod74kaJFEQsbv2lvTh/hggPPdI1RBQstRxh7Qoa4
sIdhtGVDBwtPqG0Je93PhTelXVrFr1nYkMnqMSQ2mB+to/aOhU98ip/n93FB
sOKuvkoPyfez54qAXi5ckNIzVvjOQo2SOoPubi7cbtPctnghG+8ZSZccfceF
cQvVgFFTNl42vv77zDMunJ0fHFNBY+PJEZmIG61cUGsuuXDYmo0Z183etLZw
gWO/pW6pIxvnDh11EWrmQrMHyII3Gw2DTvS4NXIhP8y5+UwcG+27JX+n13LB
UDOjx/0oG4P36wyn3if5j3dOKiWwcbWPCpVSw4VFBzmrK86wUXuJNRyu5kLU
saCYboqNJ+6IrqVXcGFbVvwmjXtsNNtZ5OV7nQtfmA8spmvZ2LF42tiwhAtH
V8xjPXzAxt1yi6olrnGhsuDUSfdmNrKeXdhTWcQF5evpPfHv2BgqRbv6+SIX
phuuXWifYuPyNYYyLdlcuPz17eQebU+Ul78w7+oxLvy5KSH5V8+TvF8/rbI+
ygW7KNuNxw09sdEzQHLoMBcmZ9ftyDDzRAl/81sr4rhgKX25vdrBE5OeX94Z
coDUl0lksVCoJwbGqy/PCOHC+gxxTvolTwwK/JK9xJkLcSybg4pXPdHKNCXe
y5ELHauOp10p8cSEZw3tN+y5cOjaVPPdO57Y5Vlyg7aNCy313XrdDZ5Yc3mZ
qguNCyFfSyRUuz1xovLEkV+6XHDLu+jDWsjBrZ8E2tRkuUDpXZimLeagzWA/
fXoZF3qfHz6/WZSDnQ8F9zdKkftncxrmSXKwtfHshJsYWT8fWaWbchxUOs5d
7yDMheurz/TMXcfBt+px5fzxHJhbFOV1w5KDxxzWaN5pyQEbE/+pLGsO7t31
OF+6KQdSOp1TjtlykHu/6GRUYw4sX6BZx7Dn4MSGK3fUG3JAI/iropA7yWf9
gP2uihxgbvDudg/g4MdHP6chPwdu3bT2nHOCg3OpXxEqe3LApfnO/pYEDhbd
DedYhuWQ83jFhfREDvps0xYK3JUDBjK/SOPnoJiU9F7KPwcexOZsdkrl4Idw
RuMnjxzosPkqdJHPQcm7/8SemObAxEBysUUtBw/EtCiJieWAnlz71MkpDqbF
3N5nmpcNNuFOMtbTHNxQvj6Jy80GzpNXugv/cnAfKm78lZkNCfve7UsW8EL8
c005/Vw2vHrRN35unhdmVa4qvnUkGyJO/TeWLeWFrNYJtsWObCj5u3zomoYX
3gme0mhenQ1K3f6dzwO9UHZh8kr1nCxoH9kqWBnkhQqfDlqZpGfB4aklG3J3
eaHY9uUbHM9lQbd4RXzIbi9U/xa2KiAhC3LMhVUX7PfCwZKaInZEFkhevbzP
LMELT/uYZkdbZ4Fg5BfJ8kIv1GG37o6ZyIS+BUHbc3q9cH7QIq8QyITvmVXT
3v1eqEGZanToZcKfNSKXVT97oRNfUl17SyZImF0RKB/yQtvQ+4WjazPB5NDn
0udjXng9TZarIZ4JvBEfyXkC3jjToRY+05sBjBbm293LvVFD5sWPyqMZ0Ja8
zYfm7I16C8vXXKlKhwtRvAV727xRLNa2za0tFaprZqZ8LH3w3JtZMRJXz8MS
Jp7QrPLBm8m2H/buTgE9zujlY1t8cXZDu/917mlIvnsosKLQF9272jKGHBOA
tkc2rHjpDkys3z7c03kYXqesXqB0dgfmlNg+KnLaD+fmiZkfmOWH991DazU+
74TqH10eEXP8MCBwbrbioZ3wuasoPETIDzOPhHYLi+0Eg9tmud7z/fBz8XWp
R/qBMMCJmrYS80NhBlt04rQ/bK36WCq30g8XzQwfMdX0hb7gEoV76IcvZATL
uL8YsNjtoFa5iR+uEBzSMJRngJ4p3abUzA+DGQrqr8zdIVmmZ/9Fuh/qjDTs
G09zBd1HUi9P2/mhDdWv/03XCU6viE5ic/xwdcKNtj//WUGFiFW+m7cf1sg/
muTSLaFnfGmlg68fagRwOnQzaaDbfGPAIsAPM7xGHFn6ZtAT1We8McwPX6b9
2Nk5qQ8LfUvdVMP9cPuxwL3PMnVAZ3tMqFIEmZ9hMlWjvwVOrZbmLovyQyHP
CXv5KTUoE+2/JXbAD89GF4f16CvDp+nSpwsO+aFYxRIR8ylZWPg55pNQDMmn
+tSvQ1MioN1uPTkT64d0wU/PZGlqRv8D/5bHJQ==
        "]]},
      Annotation[#, "Charting`Private`Tag$1488005#2"]& ], 
     TagBox[
      {RGBColor[0.560181, 0.691569, 0.194885], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwV1nk4VV8XB3BKMqU5U0UpRUWSMayFe69ZxkvGa6aEEhnKkFBIEu5gvCdR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        "]]},
      Annotation[#, "Charting`Private`Tag$1488005#3"]& ], 
     TagBox[
      {RGBColor[0.922526, 0.385626, 0.209179], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwV1nc4VY0fAHCaEo23vIjKFsne5Pt177n2Cl2yV9dIKHsnkl325iik0qCB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        "]]},
      Annotation[#, "Charting`Private`Tag$1488005#4"]& ], 
     TagBox[
      {RGBColor[0.528488, 0.470624, 0.701351], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwd2nk8VF8bAHBCiSyRvajQYklFWYrzWBIzg2wziJmxNIjsibLlR0oiEpKy
zZ0kKVqsbaiUsitE1pCiVIpQ7+n9h8/3c8d1z7nnPMthg5u/zaFlXFxcFvjL
v++Bzds2V7Q2G6zULViI7N9lYDDN3uVmUoK43fppucJr0GDu7nQlk1rUcF1C
LVBYCZWFRdfzmbxC3J4nz1oLayHZD4oHfxr3oR7ZpvMKwibIUu4nZ9r4Mwrb
S5uKFLJDXrsHXk0aLyLb5zpVAoIeaLa+Y2DCeBVEtbVMkbhDEPvD71C9kHVw
msjYdetGHLLzFFQnDSnDzwfBPkzLZCS3MSX67KgaLAkI+Bpcu4DUiJBVC2gn
aHp4co3uzkL5QUoH7r3aBRJ/x3bPrM1BraFIO47QBZFbuifsPuSiDfQuSxdf
fchs3Dj1LiUfsR+LPA85rg9NwuWXvS7mo02KJJR0Wh+mFa41zGTnI7WJhxo1
bH3w1tOPmyfy0e6gIlGZfn2Qc3x5631NPqKcOtHeaWEAbBt+n79j+Si0dAOV
ooEAqWU6ZOkVoEN/75euCwcQFK8/uPZtAVqzQi79SQwA19tD8ip9BahOODr8
0GmA5mWnSzWHCtB6+f0mNzMBvryw09b7VID69r7t2XsfoCu7+dOavwXI5vgv
XufvAOFp6lNcmwqRwaz2wewjhlAk8G3z3YBCNLV4GQyOGgJL6djzPUcLUQ4v
16bhCENoZXbpPAovRPPijV+3JhnCD5NdaVWxhejuTodTVcWGkHs6d3NEeiFS
CQgr6x43hHdP3yjpVhQiqU+VK6TcjEDYTVX84nwh0pkT+KXjbQSxG0YTbJcK
kROfy5hTgBGMnVxwE+ZmoxwF7qdXo4zgTuxfi3B+NtpoZx676bIRbN/cwKMk
xUbbHvQs7uo0gnmxOOprTTYyTfk9Y2dqDB47PqgEH2YjrxzKUKiFMXDoYvRH
R9jozPWrrVl2xmDSa8XPH8hGr+qNbvW5GcPNktCG5GNsZDOX6OsRbQx2exWn
AuPYyMVVbjy40hiuJJDSUq6wUYjm3r40FRPoXlIUVH/NRs67vwyc32EC3LNV
IgstbGSiWzCSrGMCNQ+dG562s5E44v+UaGoC0Tdfg3U3G5WTOudj3UzAY0/j
ZRhho6+uvlLB2Sawg6/2zMk5NvI5n2NjK7AP5FVH+dLWE8jmghXVevU+EKa1
Z//aSCC9jGVOVtL7QF3e87ejMoEEcrxcyZv2wd6NauskVAhUdE0rwNhoH/iF
/BE4pEmgsYevzmke3wcCGZedfPcRyG1qsVF8ch+4Hu/PVfAkUMWzn7PXZ/bB
4l6+brI3gVblfd0I8/ugcyrSL8QHX7cZjfDlN4WP5Laaan98vbJp+9NNpuDn
6/5HLoxA92Kzs0LdTaGGP+rgztP4eZzTn67yMYVp62UKyokEYu5K/lYQZApd
3GTamiR8feIkpeWkKXS/WFSdSCEQ3cKba0ueKZy9u5R8KJNA/NI6Xj19phB5
xvRMJUEgl5kdF/1HTcGX9zsp+BqByl+q1vF9NoWXRxmXVK4TyDlSYe3OBVPQ
5rsxnFxCoLLh5a2JMvtB6PoTm213COR0s0t7L3U/1M+RBF8+ItBNo+AVuS37
YfriLb2YNwQK2XDQ4M6b/aDmTaJVvSXQXi7jo8/79wO53zLvSzeBXj0QG/ny
aT8wBNUf2L4j0Ged8ofAbwZ1PnnmvwcIpKIxc3QYzECQTnx6MkGgb0I9JT/3
m0HNQE1Y80cCVX9+PCJgZQZ7nYXNuycJRCo+b63pYgZv9fSrRj4TyFt5u3pc
uBmo7W/l6v2K35+c/6hyuRlcf78nbN8cgQJ+U+X0qsxA5dCqyU3zBNLpMbCx
fGwG9X299/l+E6gxQ/hxaLMZVAed9KxZIND46tLLzyfx76tOt1rxl0Cb+Kds
vBXNQTkoL20jHwdNj3WeiVQxh73i3316se8/rX2cusMcyJpjlSnLOcj0v6Rt
1cgcZlu/3/m2goMO/VEVEHQ2hyfzdU7ZAhzE/nH4SUm6OdD0Y5sDRTio5/ql
DY455uD9+0SGkCgHCTMaT/KxzWHDGq4oDnb4C2Uj+h1zOCL24U7Lag6yvDpY
J9JuDpf7BGf/inNQnK2IYm2POZg26X2PW8NBVfwG/3kNmUOYXOKGFRIcpBR8
2fjJV3NoWT4hySPJQfP7qQ1BIiRQW+eT2yPFQduW4pQUpEjwW4XpaCbNQR7l
d+Ka5ElQu49sdxe7ee3qfUrbSFB8J0YiToaDeNsR0bqLBIoTgoPj2LoJfnyR
+iRY8VH4h5ksHt9M09MuCgmSjfm5eeTw+Di/lWPtSPB5wPTPQWxh562ntjmT
YG3TOYty7PBnp0wTfEgw97d5kroWj++y4XOdRBL0559xjlnHQf8dCNj8IZUE
cvL+mxqwK/lyE1IvkSCxqMiWT56DFAMW908WkeCsavNgNLaDsmpRxm38PEyp
fVXYyb2O/MaVJGBI+Ut8xZ4zqWi8/JwEsmwhHqoCHv/vD1vMWkhwzrJSKR7b
/daaMz/ekKBto25NGXaWh/HHvPckuCrc0PgOu1kmyNxijASfXp6z4lnPQTwt
edfnp0hA6m2y3oKtE9eykjNLAlrC3TYSduG02ss/vGTIrnezPY3dXXhQ5cYq
Mow+yXIsxBZ2TEykrSFDu47TWA22sXDVJM9aMpgYDy20YYfVj5NuK5LhTLVX
zgfs0jDJG86qZGjTUnv5E3tEfZ/gSk0ynOTxSuDbwEHSI8E+9/TIQOxwfLMa
2zKroMnViAwHYvWr5LD/s2hTFSaR4Y+f7U5F7MplXEnV1mSYV+413oI9XbHt
M8uRDA9Pr/6qgq14xIUi7koGmoqeriq2w8akkkdeZHhtcXHDVuzkt9WrfAPI
ED7qcUMJuz7po690GBkCkj51r8OeM5R+3RBNhqFk35I12D8+XzO0SCBD1nCw
+0rsL5na97uSydDIye5dwOOZNHquQs8gA/PF8jWfscemqLljV8hg3vZ+dS/2
cNaYuD9Bhv4+8zdPsfuNQ0//KiGDf56/+61/8zvNtxR9lwwdHmE1Gdidly4G
8teSoYfv3OAJ7FYT5bHz9WTo/fqmk47d9OWuk0wTGbYrxmQj7Lp9ncYqvWQI
kr1c8Bu/74df3SvLh8hQl+P+sRO7+vJ3tT0fyaD7XkfgJnbZjJgkZY4MU9wP
hv+tp5KcgsTOv2RY+vDs6hbsov07/zqvoEDvmQv6c3j95V2xnjgiSQGo2a6W
ip1jNuT8cx0FpBnMGCfszO8BbVHKFLD5LPp4w7/1a36+OkWLAlJ2lQLFeP0n
/lDQkN5LAfutYrI+2PG5twrzjClg1Vu+TgU7YrY5qcyGArvHLwgU4P10OF+I
0RFAgfaME5XheL+xKFc6DoZRoP/TrWsq2K6/1MxGoynQ0vMqpwfvXwcLyo7Z
ZAro/ncpfwf2/vlEHqmb+PqD/2xf4nhgxJYNy71LgZ1Zf2/5YBtYFX/eXIvv
575eSRB7N/GiS6eJAoM6u51NcHxRsuYvcvpIAbO7q0h5OB6tX8xcO/KVAk12
Kwp2Ystd25zqM0eB8dbjivU4foktmR6PWGEBrtdqb7zH8Y3rejzlqrIFmG6x
EuUSw++bi2dmyNUCvPMfKEwLcRClLMZ/wssCRvufhR7Brnb9MzXtjz9vQdh+
WsVBGXXzkwuRFiBep8EZFuSgA3FfRyWyLSCTjzP0aCV+3yved5u3W8CRjs/k
3Tiec4SrHpcZWYK09K86BZwP1jzajSrNLeFC0zwzGOeLWP+7Dx4esIQzLZGP
nuJ8wmi9Vd1Et4TrZzyesnC+kU7j3P1w3BIKE7duyZ4lUKJEepHMHUu4Nxn7
4fkXAvmt9T9/UtEKfAco8pQRnM8KNXXWq1rB3H9/Od7DON+ozA083GkFcYk6
S/FDBOrXPqmxaGgF1fzZcjU4X1JsLzSHMq1A3znLVaqPQFsTK1b5XrGClJb3
67I7cf5ciDa5IXgA3LS9rnU3EKjUu/HxxfgDcKpf6mxNAYGOf5f5peptDYpS
TQkqLgSaJZlSnzNsQBWSogRECbT72PfXKe42YBkZ9HxYmEBhhXn7HDxtoM39
UGCNEIF+L/zW+uhnAzf0U78cESTQn5Jb4oJRNjheX332djmBlovItFnm2MDC
5v+8Hi+xkVTHJ/KbbhuIOcwdO/OJjXQPphp+sLYFBYMn3Bov2UgrcddDX3tb
uL6VImXwAtejVT16Pxxs4YLivXcWjbheldqoxcO0BU/qm6P+z9hoVUf5pg1+
tsDaKChaU8dGg6ROQZdEW/hRaPA+pIaNTulJvemsswXpM2b3j99koxjvGhvn
Z7ZAes3bm1/CRieyGC0jL2xhukm+9cUNNgr4ea3xW6stGOska68tZiPHcp0a
0QFbWPFthWgTh43UVJzyKAu2MPBhuNE6j43aZa4cbtC0g2zi9CaBdDbiuTu6
kKltB0qrBYr0L+DxWKqd89ljB7niEvuC0tgoI7bmlpixHahbmrx5f56NDn7q
+cG0sQMtM6GQp+fYaLRWMnopwA52DValvEhgIwkaXbQtxA5OOryiiGCbzhD5
7DA7YMqn7KaeYqMi5V0N5Bg76A3ZkT6O6+sjybYrs1Ps4OO57gvSsWz0k3H+
wu5SO7h91izqbgQbbf79Vkmg3A4cDEUihLAd0hXu99+zgzVFH+55nmCj6sbS
7rgHdtAk6zSkcJyNone8Xtfxyg7mPTZvz8X1PD+PQJH/J/x5yegjvUFsJMv5
r7Zoiz1M3shYYY77A17jOps9avbg4jcQ2OHNRl8GuD6+1rCHCyQOHwO7QSZK
4vtuexjr7b0R7sVGfufC/PT32QPn3jPuByw2qgs5sr7d1R5OU1VMI9zZqGR1
yX2PQ/bwY13aKRnszNJJyi8ve+Dm+W+uwo2NfCc8w9cG2EMdtAbNubKRpLNb
OyvKHoTajr1OYLKRtzEtbiHbHqQn1cIHXdjIbvCibPJVewgKjedLxTaI7Ly9
vsAe+hl/Xhhhi1VY9++7bg95Q/WL153ZqFaFsvt8hT0cjjwinnCQjTjPE19t
rLGHm+KFhw2xUz1euN17aA89CxWLi05sxLpqmtL71B4sjOrbj2GLihlOKHXi
+53+YBnhyEa/S6OjKt7aQ8YAEQ/YH8gP15De2UPsJs48H3Z1/B5D/2E8fw+O
Z6c7sJHH/K7sqq/2oF9W+uwxjY0sM0K2U37YQ3rcnelkbF3NO8/e/7KHP1q/
7enYwke2f+f5i+d3dscIF3bloArFUogKG8x1/9hR8X6Yu/S5WRTbMuKTOrat
6MpzVmuoIJa4RYgfexqNvz4gRwWjTM/pR/Z4/DSqX5s8FUoCKKVXsBP9nwrb
bKSCVqpBYQS2cm6hle1WKjRfHFAzwP52X+xrhxoVBGK6nqzHftx88rzddiqk
P2Al8WI7/2G02WtTQU2mt67Fjo1UJFsC3+hR4b3O3LYK7F/qBmI0Aypw39ra
loud5rLW1mEfFTaFa1SGYDOPnv3ebUYFhUatJSa2+rnfFxwpVGC63wqzxP7N
9tbqtaJCn/1dFX3sxtruTidbKviY08TVsTM69x99R6XCs1PFO+Wx3T/fl3B2
okLQ7MPTotjbeTfd73OhQqUcW4IX+4/cRaqLKxU48l49c7a4v9Xk/dXvQYWl
J1Kd09iXyMGZdC88Hq+HfGPYLPdh7QEfKpDEWH7vsbVOWHcz/KkgyZQS7sZe
duFx2GAQFUZSekbbsVuLNWRcQ/H9o8q/NWNfrbtaNRROhYlrHO1X2D69Qk5u
kVRoUK668xJb51vE7+EYfP32J9Y/Lxf4nO0eh+c3z8C6Cbtzw8E9owlUyJq8
HfQau0D35TuPs1SwU4SmVuwAa92ID8lUqI6ccOrC1vcuWstKo4JjE3vDO2yB
k1IPxi5SwSLCT2EYuzvrlIvnJSpY5+rbTWJzbs8ujedQ4fkQ/+Pv2MGNHle9
8vD6SHnq9gcbBjsMPhZS4fYFz70CeP6E54wGvK/h9XJsiCKF3SdSHj1ZTAVL
N6V0Zezrmzes9ynF719uvdgubBPaX6bvPSq0afwuo2GL+ftxT1Xi9bmzrOMw
9sCp/vwjtVTItGlXjcY+fr9m2K+eCrFis1E3sM2aVf778owK560bwuuxJccu
KQa8xO9jOqu4D7tMIswjsA3fn/r+phhej1Hq47zfOqnQXbM6RgObso9KBHVT
QamsJcECeyJEayx4gAqlDq7a57DlO796hk5Rwfxdo5gc3i8baTzrjGeoQO6x
HDDB3tQr0S4ySwX9gFLJAGyNQb291xfxfli5+ulLbPgcJ9onSIPDDzNlUvH+
NPHPfFokQoO026q7n2Gbf7t+/Kg4DS4KXKxZpP07P2keFZajwXTDk79HcDxw
55WpMlShwc0nQodccbzwSlD1E95Gg46S0Uf52L4CBorvdtAg2Eb85Ah2iKj7
uRBdGrxeWLPLB8ejU2tvul4zo4G9dpLjWRy/irQMBYQ8acAaVtMXpuN4W2H7
qOcwDTTil7V6YJfpsUI4fjQ42/6irha7Gs6+R6E0kJe2eRbAYKMmSld5UDwN
pBSGtD/ieDvt4X2wu5AGEzIZtnIeOB6MnxAlrtGgj/h+PQH75+Hkp4E3aLDp
wyJtFvtvwB0NwTs0GBp5VNl5CMfLyCUegzoaXBKhRxR6spHmxdSSwkEaBKVc
jYnxYaOvspdZGqM0EGu8Sp3HLs1jr68Zp8GCzQarYF8cT0oq0tunacDR8CEO
H2Gj9fX9EdxLNAg1mn3D8sfrcWarBUPGAT6zQxvTg/H7pdRNydo4wMaugcA6
nA857U3XOPYO8GlJmUWPxPPt0OW609EBNlDBawH7vftElznTAUji3Bd0otmo
67jwwzA/B3gY3Hnk0Umcv4qckt8kOkAGJ/jcH5yfr/B+35ZW7wBH5UY69+L8
nzabu+T93AG+fz7XzI/rg1NjlFeGTQ7Q4f3fWBe2XyPHe6bdAa7rV/sGX8Tr
JcmJfWDYAQ48Gi+rycL1gXidjAi3I+yElZIxuXi8iqm8SQaOoNA9mteC65v7
hhq98VWO4CY1vwa9ZqPkm6vukB84wi0P3dvGzWx0SGby7OonjnD3jtQq8xY2
WjPD1r/S6AjDzi/+2rexUVCebP7dt47w65HfzbAuXH/95fMamXWEQ9oZrQP9
bHSttm8WdjoBv8AlD5UvbJSlnbh6sdgJTBdneuzFCdTyjjilmXQQVD8YFrY7
EuieRY5SQIwztPWzYiPYuJ5UEVzLFecM7zI4lHiCQPeXHxc/n+AMS5Gi8ec4
BKp8RFt2O9kZ6OoLOjlFBKrdIT74JccZbD9BeHkJgRokEi/7VzmDQc5S9eO7
BOroPybm/80Z1ArvqNFwfWtXPbby76wzxJ40UyA9JVBnhj13yrwzXDXeaLL3
GYHeWGl+LeVygcE+8XXyjQTqfTL9elrYBWoKpt68bSLQMHHojJ+qC5x6VvJk
QweBZo7Ycvl5uMDFt5SNy3D9TX36jfuzpwsIbLOO7MCuXpvGc9jHBRKUNnYX
4no9tql1OSvIBVQVfsQbjhJIbKulED3GBRwcelMCxgm0c9RM1jLHBTbaRzZe
niJQxp4JuVe5+P4Kbfudp3E9nZawjlToAqctVxfL4f6gzvDZetNiF9jUt1Y0
8yuBbHKNNxtUuoANeqER851AwU4GWts6XYBz4dYWWdx/dJf17yp56wIKDT+W
nmPvXRmprfLOBfIF9S+F4H6Ft7JGb9OwC1R8zJF9ifuZdAldQ/mvLjBgtVyS
9YdAd1s1LYVX0YGaJnyQycNB0ls6rJJE6BAi1lkxjx0RHWQtIE6HermaB6m8
HGSyrcxuuSwd9q6ufPAA90udZ7cd/LMZ/7z1wkE+fg6aNd3qNW1MBznpsChr
3H+dX+kbVbmfDmk/+EoGsFVelabHkulAe9Kk6Iv7Naa11hNJWzpYTnZMRAtz
0KuDSBa50SHp593TaaIc5Ckfu30liw6hpIHnYqs5aNlQg2mHNx2sDs0YpGJr
s0jBnoF0qGu53nQa94cFAfavUmLo8DA/XsEN95P6mlnDjnF04D62/H0Hdvds
75ziaTp8DtleZ4z7T6ETTOXKFDoMRrO+rZPkoLB4n6jBq3RoKqspr8H9q7hZ
aXpxAR3Cg0fp8ri/LRWYKQ7h0EE3MEk+GnskJfQtfykd+pbILXoyHGSZfXL7
jgd0WD2zpyIb988fnRtMFx7TQT9L+PEUdpzCCpenDXRo97B8aYD77yp20hnH
V3QwUlrT24tt59mSq9hKB3K87Dtl3L9PbxW7P9VBh52fkjv9sJVuZQ6ffEeH
/VHPr/3GfhTYO0ceoMOpYpFIfdz/O2mtE5EcocNw32vDKOzzVQV7iifp8C2o
6vw89kL9zfT2eTocM2jgeyuP++NTX4tzluiwdfd26ZUKHLTdXPMJi5sBmiq6
/LrYrObKqd/8DFBeh8LSsLlTF3iermIAZa7pew12jq2BbIooAxzOSpiMYLd3
15sqSjNALJrXSXU9Bx25vNxlSo4BR8UN5CjY/HTz4AoFBui+dC46jF2wPunM
SUUGDCup/T2FrT/SnEvezIBs7bB1+f/Oc4jV9yVUGVBeLMRdhR3kZfdqYBt+
vtqqa83YQqqZw9d3MsDdkCQyjF001TMXvJsBB4rO7fqOvVguvmZJlwG287tV
uTfg/j/MQuOUPgP4Sgs3CWGz9RNIIoYMqJQW2iT177xq2ZNDWSYMmOe5uVkB
m9L4O2aDGQNu3XmwVRk775xWTjGZAVvHwlX+nX/9sPGr0LTC4+lau+Xf+Zi5
dFF7rQ0D9moPr//nq/1DU/uo+DosF//3+W8FcitbHBkwXfB08d95mamXvZKD
CwPGU1365LGz1VPQEJMBpx8L3pb8dx73rdHpsAcD1D2EQ1dhG1UuC/3uyYBd
u9hqXNgZkXtTI3wYsCpgVfvM/8/PQkv4/Blg9eaUxxC2Af/t58lBDGi7ZTv8
b77SXn8clgplQFHTHfPqf+draYp/8sLxfJ2cyPp3Hqnn4CKjEsmA4jLN5kTs
5HWZWndiGCDV+Hbc/9/523Cr1d44BkTXSI3aYJ89YnLK8iwDZLvCI8WwB3dG
5b9NZkBgiZLUF7wetOYqaplp+H09jUh6gd0Xq/o96BIDdKwoPGH/1pvZIeHF
HAYEzx3gpmDHCeVujc/D681+Xec6bLUsMWbmNQaYz6vPVOP1GuNCObH+BgPI
G3h1TmF3bjyVcb2UAdyPn1KssCNuzr+quccAetmunl683luDNCdMqhjQVXrc
4gq2ks4RnuZaBtw73n3aBft13aDuYD1+/vNilm/xftp4Wtbe+zkDNAISO89j
h1rYBXx7yYAeCxs5M2z57ucc3nYGPJQRHbmF96vfVKn41kEGHD8sq+aB93dd
+cS28hEGXDMfjRfElgzbSNozjudb4mzabRwfHi7LiLGYZkCnS92D7zh+iEhH
TgUuMmDptqE6Hccbj/77/At/8Xp3cvjyDccjZ+u51XXcTMh24qHFY9+W3KlO
5mPCD4Vo0UIcvxzyCXeXVUygRIr9eSKO15tu+sJ+YSbcXpJbros90hZ7Yaco
E2IS8/Ru4vjot4xZv2INEySW2tefw/Ezzl1WsVyOCer5CkUqIhz0coG/Jmcd
E44O7e1NxPFYJP2XTYICEwp2MrdM4Hid3dAZ66zIhF3maaLZOJ7fUk4ZXq7K
BIf81re9K/F+eBB5fEaNCeIBxmWK2HpUX7G+bUyw4SRmeOP80HDK3KhsJxPe
SqRFfF7OQb3jPAUH9ZgQVUtENeN8s7w4zPW2ORP3D5dyuZcIRDHynM8mMyFS
fYuZ7CKBUnvtU+MtmHCidqlPA+eztYKaT5ysmeByva7eGue/Hb5T6/kcmWDY
/s4qYJZAztvcBh29mNDwKrFCEuffgmcHwkwOM2Faawta+kSgcToS1fBlwib1
W+mDkwQKSlkLvAF4vAbCBVcmCHT665vc0mN4vsW9xGZGCHSnnMzgSWBCb93Z
2ws9uD54dS/89WkmJLZHHW7oJtDcB4X0zEQmbJzrN0z89/cwmR+NqslMEHCW
NRbqwvVMdM5Ou4v4fvVOnl9bcL1CmeIjCpkQZPxxbiuuX0JZtPX+BBPsf6S+
r68nkHTMEz3da0zYk83f5FSHx3Pnov/rYiaYDvWXRz8i0AcZg57ZMjw/1d2Z
RBWBfo4ll5g+ZgLfD+3TzJsEyuKafyZax4TlDe3aL28QSE/Wfai3nglh6+91
by8mUJSFtqT/cyZMxkp+/IHrsRV3B6Izm5lQ9+ingkMe/v0nt9tO9DHhlynt
+Zk0AunKtc+fmWcCT5eOSWoIfj9BdjLkBSbwb5TMzwsiEPPFG51VS0xIP5g7
XhKA5+/Yu2PJXK7woNVRvdYX12Mdo7NpK1whO0k98p4HgUKSfs1clnCFsiV5
ELMjUOnS2smbO1xB7jb/+iPbcT1kl7vSX9MV3pw1KJHaRqCuGxu2bt/lCuqz
8dyPVAm06LjJq1zHFUoKEnh4NxOIfF9j7D5yhfeFVmTPdQSa8DMafmThCrc5
vevSVhJIcdCzt83bFUS/tN0OGmCj9s97eKt8XKHYv3pFeB8bxc6LbMs74gqK
P18fPdHDRoNilSf9AvHzKUZeCOlgo5x9/FsFw11B6+uFKu3nuJ6+UXTM5LQr
BBsfecdVyka8oR/XVHBcoT/vhXpWGBvdiX1gcLXIFd5dOpqncJSN3FJSveKL
XcHgsKhwYSAbPS7SrbUtdQX9JyvfXjnMRhHvzrh/vecKx/10Bd2d2egHqJRv
feoKm3OpzqoI9wOCPlY5I64wWbhr+S1u3B9dql5w++AKZloGqXNLhWhxs0DR
1nFX+LGaN9HgdyESN7nOVTHpCjsK5eoffStERhHjZW0zrtBSImuWOVKIcj+7
r1nB5QZFZ5z3ZzcUIqfXzj2Ba92guz26Zuq/QtSabOm+394NPM93pdX+KkDH
2r/IaNHcYLJXSbf2WwGSl0xtXe/oBqIZyTkVUwXI90qH/m9nNxhvT8rOHylA
/CUO0jc93OD+nltBRi0FyPCF22uxEDdIyE/PqCAKUDnPMe33aW5gr5OqE2BV
gNLDcgWPtrqB6o6H0Zsy8lHtw7/z7ubukLSjTivwey4ScYYEzWp3yK+SKAiM
zUG6zOmieC0P2P/upUMvNQsl10R4V3I8wE3InRW1Jh3tD5YNKJE8BC+KE3h/
6qWgt6nKgornD8Huw0zvZP54lLZi9b7j3CzoM9BucWWEotpv/QdDeFiwzMXQ
Mmh5KBrvLw7y42PBni1v5SJuHkV775rkua1kwTsrDeGIhRA0xgxbIK1mQUK3
iuH2zGC0p3qgTG4DCxa5l8JOvg5Ao76l8g+ABb987dDKIywk7HBiV4URC37y
LSSPVR1CusZmlDITFmS9qYYHyw+hZJnhcMKMBaccT7Jpee5I55lE17kDLAjc
1OVu2sFE5xQiz9KZLMAVOM+xACqqFCAVOLixQKzJXyB1pT0anpWssvFggcvb
lCJ2gS3SeXV7zNSLBRf5vtOrOw+g4bBRQ40AFjT+lLanBZqiVR5lDluDWGAr
feXh3kJjpG0V5a8YwoKtS4Jqa7sAJSlLX5EKY4F8gcRiVuBudF/0w53Vx//N
D3u7Qdd2NLRQ9lIwggW8OY0JtYGb0KrxqCG+KDzeBcfST4GSaHc7ee5vNAs+
fNu/+O//l/4HDrXIig==
        "]]},
      Annotation[#, "Charting`Private`Tag$1488005#5"]& ]}, {}},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->{True, True},
   AxesLabel->{None, None},
   AxesOrigin->{0, 0},
   DisplayFunction->Identity,
   Frame->{{False, False}, {False, False}},
   FrameLabel->{{None, None}, {None, None}},
   FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
   GridLines->{None, None},
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   ImagePadding->All,
   Method->{
    "DefaultBoundaryStyle" -> Automatic, 
     "DefaultGraphicsInteraction" -> {
      "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
       "Effects" -> {
        "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
         "Droplines" -> {
          "freeformCursorMode" -> True, 
           "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
     "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> None, 
     "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& )}},
   PlotRange->{{0, 180}, {0., 0.04322180818151782}},
   PlotRangeClipping->True,
   PlotRangePadding->{{
      Scaled[0.02], 
      Scaled[0.02]}, {
      Scaled[0.05], 
      Scaled[0.05]}},
   Ticks->{Automatic, Automatic}], TraditionalForm]], "Output",
 CellChangeTimes->{3.735964105098063*^9, 3.843121742529607*^9},
 CellLabel->
  "Out[3295]=",ExpressionUUID->"da1efe8b-e810-490e-b49b-08ed13a1133b"]
}, Open  ]],

Cell["\<\
Den h\[ADoubleDot]r plotten \[ADoubleDot]r med i kompendiet kap.6.4. Att g\
\[ARing] igenom fram till hit r\[ADoubleDot]cker absolut f\[ODoubleDot]r en \
introduktionskurs. Men f\[ODoubleDot]r dig som \[ADoubleDot]r intresserad av \
kopplingar till t.ex. astrofysik eller medicinsk fysik, l\[ADoubleDot]s \
vidare. 

Vi skulle kunna normera med arean under kurvan
(fast det \[ADoubleDot]r problematiskt f\[ODoubleDot]r h\[ODoubleDot]g \
energi, se nedan). \
\>", "Text",
 CellChangeTimes->{{3.735963132825499*^9, 3.735963151620883*^9}, {
  3.735964163468945*^9, 3.735964167519662*^9}, {3.812868169955222*^9, 
  3.812868228436324*^9}},ExpressionUUID->"cf39893e-7d60-4597-9b67-\
89f449ca35a9"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"RtNorm", " ", "=", " ", 
   RowBox[{"Integrate", "[", 
    RowBox[{
     RowBox[{"Rthomson", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"\[Theta]", " ", "Degree"}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Theta]", ",", "0", ",", "180"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"RkNorm", " ", "=", " ", 
   RowBox[{"Integrate", "[", 
    RowBox[{
     RowBox[{"Rklein", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"\[Theta]", " ", "Degree"}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Theta]", ",", "0", ",", "180"}], "}"}]}], "]"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.735963174882896*^9, 3.735963196436317*^9}, {
  3.735963244395865*^9, 3.735963256191725*^9}, {3.735964391755547*^9, 
  3.7359643941500463`*^9}},
 CellLabel->
  "In[3296]:=",ExpressionUUID->"551586c1-b441-42e6-9373-b54ced13c04a"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"Rthomson", "/", "RtNorm"}], " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"\[Theta]", " ", "Degree"}], "]"}]}], ",", 
     RowBox[{
      RowBox[{
       RowBox[{"Rklein", "[", 
        RowBox[{"[", "1", "]"}], "]"}], "/", 
       RowBox[{"RkNorm", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"\[Theta]", " ", "Degree"}], "]"}]}], ",", 
     RowBox[{
      RowBox[{
       RowBox[{"Rklein", "[", 
        RowBox[{"[", "2", "]"}], "]"}], "/", 
       RowBox[{"RkNorm", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"\[Theta]", " ", "Degree"}], "]"}]}], ",", 
     RowBox[{
      RowBox[{
       RowBox[{"Rklein", "[", 
        RowBox[{"[", "3", "]"}], "]"}], "/", 
       RowBox[{"RkNorm", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"\[Theta]", " ", "Degree"}], "]"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\[Theta]", ",", "0", ",", "180"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.735963209337822*^9, 3.7359632616316757`*^9}, {
  3.735963308724381*^9, 3.7359633097953672`*^9}, {3.735968664534156*^9, 
  3.735968677639037*^9}},
 CellLabel->
  "In[3298]:=",ExpressionUUID->"68771c04-df1a-46ad-ae78-31875d0cd29e"],

Cell[BoxData[
 FormBox[
  GraphicsBox[{{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwd2nc8ld8fAHCFErIqRZQyCiGjouR8rGvca2Rc+w5bhJC497lWSkNWNKRo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        "]]},
      Annotation[#, "Charting`Private`Tag$1524234#1"]& ], 
     TagBox[
      {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwV13k4lF8bB3CiCFlSsrVYUtSPkKJwbvvMWLLO2Gaxk7WSZR4zpaQIIVIh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        "]]},
      Annotation[#, "Charting`Private`Tag$1524234#2"]& ], 
     TagBox[
      {RGBColor[0.560181, 0.691569, 0.194885], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwV1nc81P8fAHDJiiYqK7u+kSSyCu+XeWeGjLtzxxkZKVTiPmcdWSHZDUqF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        "]]},
      Annotation[#, "Charting`Private`Tag$1524234#3"]& ], 
     TagBox[
      {RGBColor[0.922526, 0.385626, 0.209179], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwV13k4Vd0XB3AiSRKVX6ESSm9SKhnDWlz3GiuRa7xm11SS4Q4Ih6IiUZSk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        "]]},
      Annotation[#, "Charting`Private`Tag$1524234#4"]& ]}, {}},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->{True, True},
   AxesLabel->{None, None},
   AxesOrigin->{0, 0},
   DisplayFunction->Identity,
   Frame->{{False, False}, {False, False}},
   FrameLabel->{{None, None}, {None, None}},
   FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
   GridLines->{None, None},
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   ImagePadding->All,
   Method->{
    "DefaultBoundaryStyle" -> Automatic, 
     "DefaultGraphicsInteraction" -> {
      "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
       "Effects" -> {
        "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
         "Droplines" -> {
          "freeformCursorMode" -> True, 
           "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
     "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> None, 
     "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& )}},
   PlotRange->{{0, 180}, {0., 0.008784764753206005}},
   PlotRangeClipping->True,
   PlotRangePadding->{{
      Scaled[0.02], 
      Scaled[0.02]}, {
      Scaled[0.05], 
      Scaled[0.05]}},
   Ticks->{Automatic, Automatic}], TraditionalForm]], "Output",
 CellChangeTimes->{
  3.735963266651545*^9, 3.735963310349491*^9, 3.735964136459908*^9, {
   3.735968667892549*^9, 3.7359686783693027`*^9}, 3.843121768893991*^9},
 CellLabel->
  "Out[3298]=",ExpressionUUID->"7e96caad-8c56-4cef-a957-628498a643d7"]
}, Open  ]],

Cell[TextData[{
 "Det borde d\[ARing] ge fig 3 - 8 i Bushberg et als bok se mina anteckningar \
om Medicinsk str\[ARing]lningsfysik. (L\[ARing]t mig anta att de inte tar med \
i plotten det de kallar \[CloseCurlyDoubleQuote]fenomenologisk \
korrektionsfaktor ",
 StyleBox["S\[CloseCurlyDoubleQuote]",
  FontSlant->"Italic"],
 ", f\[ODoubleDot]r d\[ARing] skulle kurvan nog inte vara s\[ARing] fin och \
glatt). Vinklarna d\[ARing] det \[ADoubleDot]r max verkar st\[ADoubleDot]mma \
\[ODoubleDot]verens. Men deras kurva \[ADoubleDot]r normerad till area 100%! \
De h\[ADoubleDot]nvisar till Bushbergs \[OpenCurlyDoubleQuote]Tutorial for \
Residents\[CloseCurlyDoubleQuote], d\[ADoubleDot]r han h\[ADoubleDot]nvisar \
till sin medf\[ODoubleDot]rfattare Boone, privat kommunikation! G\[ARing]r \
allts\[ARing] inte att kolla upp, ett bra exempel p\[ARing] d\[ARing]lig k\
\[ADoubleDot]llh\[ADoubleDot]nvisning \[ADoubleDot]ven av proffs. "
}], "Text",
 CellChangeTimes->{{3.7359630101557627`*^9, 3.735963013792651*^9}, {
  3.735963121930472*^9, 3.73596312352955*^9}, {3.7359632815574293`*^9, 
  3.735963289013548*^9}, {3.735964173600815*^9, 3.735964217689684*^9}, {
  3.7359643121355667`*^9, 3.735964362170434*^9}, {3.735964712536374*^9, 
  3.735964804432726*^9}, {3.7359685981188602`*^9, 3.735968608129727*^9}, {
  3.7803197427990417`*^9, 3.780319768571851*^9}, {3.8128681590839653`*^9, 
  3.812868162096414*^9}, {3.812868236761202*^9, 
  3.812868303729553*^9}},ExpressionUUID->"5d711032-38d0-46b2-91e0-\
d3a058f853d5"],

Cell["\<\
Men man m\[ARing]ste hursomhelst inte n\[ODoubleDot]dv\[ADoubleDot]ndigtvis \
normera
till 100%: totala Compton-tv\[ADoubleDot]rsnittet avtar som vi s\[ARing]g \
ovan med energin, s\[ARing] det \[ADoubleDot]r rimligt att arean blir lite \
mindre som i deras fig. 3-8. 

Enligt Weinbergs kvantf\[ADoubleDot]ltteoribok, eller Rybicki-Lightmans fina \
astrofysikbok, eller Jacksons elektrodynamikbok, \[ADoubleDot]r \
f\[ODoubleDot]rsta korrektionen till totala tv\[ADoubleDot]rsnittet - 2  e\
\[Gamma]. Vilket vi ocks\[ARing] s\[ARing]g ovan. Med siffror blir det  8% f\
\[ODoubleDot]r 20 keV, ganska f\[ODoubleDot]rsumbart, men g\[ARing]r redan \
upp till 31% f\[ODoubleDot]r 80keV: \
\>", "Text",
 CellChangeTimes->{{3.734686659512418*^9, 3.734686726339569*^9}, {
   3.7346870567431307`*^9, 3.734687109073966*^9}, {3.734687225016247*^9, 
   3.734687244486348*^9}, {3.735962415790971*^9, 3.735962429763357*^9}, {
   3.735962915670968*^9, 3.7359629402051*^9}, 3.7359644150182343`*^9, {
   3.7359645665159883`*^9, 3.735964579706291*^9}, {3.735964809678306*^9, 
   3.73596489330792*^9}, 3.735968765442329*^9, {3.780319782566308*^9, 
   3.780319794434423*^9}, {3.812868310111959*^9, 
   3.812868391533272*^9}},ExpressionUUID->"52fb36ca-4732-44d2-8a18-\
b46826d0ebb3"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"-", "2"}], " ", 
  RowBox[{"20.", "/", "511"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"-", "2"}], " ", 
  RowBox[{"80.", "/", "511"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"-", "2"}], " ", 
  RowBox[{"140.", "/", "511"}]}]}], "Input",
 CellChangeTimes->{{3.734686962023851*^9, 3.734686969506872*^9}, {
  3.7346870287718678`*^9, 3.734687041508524*^9}, {3.734687231825138*^9, 
  3.734687233641569*^9}, {3.735964482851378*^9, 3.735964492123987*^9}},
 CellLabel->
  "In[3299]:=",ExpressionUUID->"4b95bf8a-157e-4f5c-8e61-5a62a8858543"],

Cell[BoxData[
 FormBox[
  RowBox[{"-", "0.07827788649706457`"}], TraditionalForm]], "Output",
 CellChangeTimes->{
  3.734686969877182*^9, {3.7346870272284327`*^9, 3.734687042305306*^9}, {
   3.734687229830914*^9, 3.734687234180628*^9}, 3.7359624916920357`*^9, 
   3.735964492924452*^9, 3.843121768908781*^9},
 CellLabel->
  "Out[3299]=",ExpressionUUID->"08d2cef1-a9d4-42f4-90ef-f1aa223aa810"],

Cell[BoxData[
 FormBox[
  RowBox[{"-", "0.3131115459882583`"}], TraditionalForm]], "Output",
 CellChangeTimes->{
  3.734686969877182*^9, {3.7346870272284327`*^9, 3.734687042305306*^9}, {
   3.734687229830914*^9, 3.734687234180628*^9}, 3.7359624916920357`*^9, 
   3.735964492924452*^9, 3.843121768910417*^9},
 CellLabel->
  "Out[3300]=",ExpressionUUID->"e65fd3f6-16f3-45dc-b146-5108f3f73da3"],

Cell[BoxData[
 FormBox[
  RowBox[{"-", "0.547945205479452`"}], TraditionalForm]], "Output",
 CellChangeTimes->{
  3.734686969877182*^9, {3.7346870272284327`*^9, 3.734687042305306*^9}, {
   3.734687229830914*^9, 3.734687234180628*^9}, 3.7359624916920357`*^9, 
   3.735964492924452*^9, 3.8431217689117126`*^9},
 CellLabel->
  "Out[3301]=",ExpressionUUID->"ec40d49b-b044-493e-87c4-fffd4620e2e2"]
}, Open  ]],

Cell["\<\
S\[ARing] f\[ODoubleDot]r t.ex.  10% borde det g\[ARing] att se genom direkt \
integrering:\
\>", "Text",
 CellChangeTimes->{{3.73468734431973*^9, 3.7346873498702374`*^9}, {
  3.735964585304264*^9, 3.735964596440941*^9}, {3.812868359177166*^9, 
  3.812868361633469*^9}, {3.81286840522237*^9, 
  3.8128684127435217`*^9}},ExpressionUUID->"225ee777-408f-4bfe-a90e-\
bd46ec4aa2ce"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"Integrate", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"Rklein", "[", 
       RowBox[{"[", "1", "]"}], "]"}], 
      RowBox[{"Sin", "[", 
       RowBox[{"\[Theta]", " ", "Degree"}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Theta]", ",", "0", ",", "180"}], "}"}]}], "]"}], "/", 
   "RtNorm"}], "-", "1"}]], "Input",
 CellChangeTimes->{{3.735964444423306*^9, 3.735964452194273*^9}, {
  3.735964517344698*^9, 3.73596452214887*^9}, {3.73596461086931*^9, 
  3.735964611519493*^9}},
 CellLabel->
  "In[3302]:=",ExpressionUUID->"d4fe35ab-d794-491d-a18b-a81c04839dfe"],

Cell[BoxData[
 FormBox[
  RowBox[{"-", "0.07081055562275884`"}], TraditionalForm]], "Output",
 CellChangeTimes->{
  3.7359625535818253`*^9, 3.735964461971904*^9, {3.735964499780357*^9, 
   3.735964523411806*^9}, 3.73596461289214*^9, 3.84312177075175*^9},
 CellLabel->
  "Out[3302]=",ExpressionUUID->"8beb66a2-ff4a-4e74-b259-2afd1b7b12db"]
}, Open  ]],

Cell["\<\
F\[ODoubleDot]r att bara ta med en term i en taylorutveckling \[ADoubleDot]r \
7,83% ovan
en bra approximation till det h\[ADoubleDot]r korrekta v\[ADoubleDot]rdet \
7,08%. (Det h\[ADoubleDot]r m\[ARing]ste ju ge motsvarande resultat som v\
\[ARing]r explicita integrering och taylorutveckling ovan. Men det \
\[ADoubleDot]r bra att prova lite olika angreppss\[ADoubleDot]tt.)

Till sist en plott i pol\[ADoubleDot]ra koordinater, som \[ADoubleDot]r mer \
visuell,
men s\[ADoubleDot]mre att l\[ADoubleDot]sa av i (tycker jag i alla fall).
G\[ARing] tillbaka till tv\[ADoubleDot]rsnitt (dela med fl\[ODoubleDot]de) \
och radianer:\
\>", "Text",
 CellChangeTimes->{{3.7359645385856857`*^9, 3.735964552654046*^9}, {
  3.735964627428771*^9, 3.735964701021277*^9}, {3.7359670143413343`*^9, 
  3.735967071528224*^9}, {3.780319809828796*^9, 3.780319812484284*^9}, {
  3.8128684157731533`*^9, 
  3.812868456054533*^9}},ExpressionUUID->"6d8e9d4a-8d1e-4a92-9d52-\
f3cd003da181"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Rtradianer", " ", "=", 
   RowBox[{
    RowBox[{"Rthomson", "/", "flux"}], "/.", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"\[Theta]", " ", "Degree"}], " ", "\[Rule]", "\[Theta]"}], 
     "}"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"R1radianer", " ", "=", " ", 
   RowBox[{
    RowBox[{
     RowBox[{"Rklein", "[", 
      RowBox[{"[", "1", "]"}], "]"}], "/", "flux"}], "/.", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"\[Theta]", " ", "Degree"}], " ", "\[Rule]", "\[Theta]"}], 
     "}"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"R2radianer", " ", "=", " ", 
   RowBox[{
    RowBox[{
     RowBox[{"Rklein", "[", 
      RowBox[{"[", "2", "]"}], "]"}], "/", "flux"}], "/.", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"\[Theta]", " ", "Degree"}], " ", "\[Rule]", "\[Theta]"}], 
     "}"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"R3radianer", " ", "=", " ", 
   RowBox[{
    RowBox[{
     RowBox[{"Rklein", "[", 
      RowBox[{"[", "3", "]"}], "]"}], "/", "flux"}], "/.", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"\[Theta]", " ", "Degree"}], " ", "\[Rule]", "\[Theta]"}], 
     "}"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"R4radianer", " ", "=", " ", 
   RowBox[{
    RowBox[{
     RowBox[{"Rklein", "[", 
      RowBox[{"[", "4", "]"}], "]"}], "/", "flux"}], "/.", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"\[Theta]", " ", "Degree"}], " ", "\[Rule]", "\[Theta]"}], 
     "}"}]}]}], ";"}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{{3.735966175958333*^9, 3.735966252252372*^9}, {
  3.735966377003327*^9, 3.735966421920438*^9}, {3.735966609984598*^9, 
  3.735966678665299*^9}, {3.735966715740491*^9, 3.735966721152833*^9}},
 CellLabel->
  "In[3303]:=",ExpressionUUID->"e65609a5-09cc-453c-9d1a-1b12a79dc140"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"PolarPlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
    "Rtradianer", ",", "R1radianer", ",", "R2radianer", ",", "R3radianer", 
     ",", "R4radianer", ",", 
     RowBox[{"2", " ", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "30"}], ")"}]}]}], ",", 
     RowBox[{"4", " ", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "30"}], ")"}]}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\[Theta]", ",", "0", ",", 
     RowBox[{"2", "\[Pi]"}]}], "}"}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"Thick", ",", "Purple"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"Thick", ",", "Blue"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"Thick", ",", "Yellow"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"Thick", ",", "Green"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"Thick", ",", "Red"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"Dashed", ",", "Gray"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"Dashed", ",", "Gray"}], "}"}]}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.735966553090761*^9, 3.735966623651629*^9}, {
  3.735966691343511*^9, 3.735966709280941*^9}, {3.7359667462016068`*^9, 
  3.735966913951878*^9}},
 CellLabel->
  "In[3308]:=",ExpressionUUID->"fdd9e1a5-d2b7-4c37-b452-a015692e84d6"],

Cell[BoxData[
 FormBox[
  GraphicsBox[{{{{}, {}}, {}, {{}, {}, 
      TagBox[
       {RGBColor[0.5, 0, 0.5], Thickness[Large], LineBox[CompressedData["
1:eJw1mXk4VV/Ux0mRikopIVOkSSrEkiRzo0RRmUmiUpGKZAppwE+SSqjMY4Zk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         "]]},
       Annotation[#, "Charting`Private`Tag$1527115#1"]& ], 
      TagBox[
       {RGBColor[0, 0, 1], Thickness[Large], LineBox[CompressedData["
1:eJw12nk01N//OHBRCllDRJZsZc3uWSJK0SLZQ6uUPVRoIRItWiwpWglJshNP
S/Z9m3nNjN2YBW1ahXcLvvM55/ebP2bO49zX3Dv33nne1/N5zkvxxBl7L24u
Li4eztv/Pt+ErklPUZwArv/3Irp+3UjguMHc1qRm1AFe/H6+I5pjpaaMf8Wj
nmDrXam9k+OhBU2hm6NnQfcijXlAYQKk8zVdJ0di4G74vPQV2QmwsXCsdR5K
BoeyWesBmQm4cGT41TnJFGg7QDqowrH5eNHYZYcHsOuh+OwL6Qm4o1YrsLsn
FXzO9qYrS07AvYb39Gd1T+GEuH+ppeAEHNHIUlLoy4Q6p7/ivwUmYLSnYUu5
fxYk/Ww4lc0/AfyW1x0N+bMhcOoSa3zlBBh0+q3+tfMlnNL1ChldNgHG078X
DuErmFmSYczOsCExI5jP9Gk+qFkVaNaQ2FDmrJZx9WUpCEX/9lrsYQMhaPth
6HcpWD7cpGfYxYZKuUIz6f1lwO32JCWqhQ2ZNWLJtjNlEFtwW/AesiE/Ks30
ptlb0CMfUrr3nA232677fuqrhB02QYOyT9jwy9jJL0UR4VWDccjzVDbc8K+L
3HAWoXJ9nW9MIht2/TI6zZSoAvHUzjVtV9lwSZwt9uFQNexcuvXc0pMND6yN
fNpHauHc5O0QxaOc8VdfPeij8Q5YUnl3Zt3YMObilDJ18R2EFnpXRNizYV4z
sfucdB30cFc/ErJgw9WZIxp+6vUgaP1uwkSWDU+z0r5vPtEAOiuDJyc6WSDJ
PcxQbWyCJZ1W44EWFvw7T3n/c6IJroRr8zXUs2B9+cqx1yub4fmph1aX3nKu
l5kSp+9rhtL+yi+3Mlhws67F2ba/GU6sWOa1PpQFNRq6d7ZOtsBJ2QDR+CAW
7ODfq1DJ2wp0P8XS774ssIiIrZPb2Ap9w3azmUdZkFmbV5jr2wqxT30O5Fmz
QJmVtK30ayt8P37Mdqc0C+a4/IYu/2yDpxuo3IZrWAB063V3xNoh/8ANTTlB
FpgO0Iti9dph1uoz1zAXCwR4mGE6Ie3gn8uf+t97Jrjdccg68b0dLn068XWw
jAlU6cPduh86oGjgv32eNkz4FL6Fl9TcBWV+leYPLJmwmN5+TYPZBcMJvlxN
W5kg/DctJmChC1Z1nhfi12ZCutdSRZZhN+QMCNsfEGOC/Ao1LnpWNzws9d78
bogBcm16ff6RPfDE2l/K/yQD2u+ERsSv7wPZaY1VnzwYINB0r/6BUR+8EWRP
nnBiQPfJ2YS4A30g1OuQYLWLAUSM3as10X2wUuBddp8aA7jjlnuyWH1AlOQs
W6SMg6JqnFyWHQleye2ekuqnw+d3taTw5WQ4ut6c70EzHYJkhbRURcjAX81c
wV9KBz2er6WNMmS4aFH7pf8eHbzBWq9DjwwhIeFKK23o8MQi657AMTI4e+y5
1Y9j4NTXqu9ZQYbLsRXnR1NGYd2OnAy7QwTc3+qtdjJmFNgbv2fQTxCg9/5I
/WTQKFRkDz109ydgJPUg38DeUeg+oXF6wxUC1JdKnp1bNgqBr0rz2ZkERKUY
LSv2G4E2I38Zo08EXEWrh/2mw+D0hRmv4UuBlNa548Iaw6CnW3lpfTAFZuP3
hFpJD8OT55N0rnAKSJhgW+7sEKzXUBZ+EksBu8BPck4FQxDwtCBeOZ0Cprcz
+HfLD0H585sfowkKXAuM0JbmGoRjAkKkJE0qCPX/AvmvA1AjovKyRpcKv311
RpRHB2D11xtPBo2o0M93UUWncgByc3+seL+dCjoLJ5otggbga9+OpCOOVBhR
fOQSyOiHsLu6onXhVPjXcdvWvYEGnp/XikVWUGFI50bBbD4NvI7tV7OqpsLe
0RT+pEc0kFtsVV14RwVbA8uV5LM0uH9LX2J7KxWm2Lu2+6rSYHwqhH8NlQoD
L0t6192mgrly1JX/pqkwvdFg+3+HKDCfSP0pL04D5bjIXfO7KBC8oqBxvSQN
5jqmn/zRp0DR5URdISkaVLhNRggJUSC2V3RTmwwNvksJTPg3ElCtWq/xeAMN
XuhvjRHTJKAtUnzjkBYNytLmjAN4yHDGRlBebisNeiikW74/SNDbv+XVbY5H
5keGA8ZJQFMWsvzOsZpcdVZcNQmWZAM+PjClQVdAnwn3ORJUqXr3e26jgeEU
Lc2luw9Ssyd6+Dl+vFL0s8bzHuCaNyxbbkgDUxeNhSfBHfCv3HnnVQEaDLnm
1nk6dMBkWU7tCB8N7G8QvSaGHXBe0TZOZxUN/hb1zgj+bgfy52/bW5fTIPoC
Vc8ruh3WLv7+U7xAha+jfnU999uAdNI68t5XKvwy3Xm0sLUFZGQiIzu7qSCy
etnhYy6NYM5qDg+NpMKhKLc/pW4VoCARyRtbTwExERmbU+q5IG1WFbJciQJO
Wz/tXD7yCsYC113+rUCBgTc3bJriX0Fd0DDvTzkK6PJMGWV+yQF3JU38so4C
pFHBtaySl1B8rwtE1lAgULe8VnJHFpx1qSnmXU6B+uvE2N7vz8BPmVEx9oGA
54eGTe67PoNnC0Zh+98ToF2S6MHf8BRC8++4NkwSsMn0g1tE0hN4ZKGSUM7i
xE9y2Bs/40ewoM1rTBolYGGb6XXqjRSwmfloQSYTsK88KWPnrRtg4fNYRqKO
4Kz/g56cPddBoj+h4b9aAhwPdn/dIRAHO8e9spg1BOh//iipcCcGaD1Nqk1V
BEjnZG4PVI0AS/5qy5a3BPw9G//C8+kJeORR+6y1kIBLz2VmUiASaaKix99l
E5DvXzWX6f4YjSoP/lTPIKDOpLgz9PtjrI+/KOPEMZXWe+xY7BPcPtjiH8Ox
OaiHXCx8imst00KnOdYtm9ML5E7HPlbX628vCCiQPvLlrNsL3L1M7uxbTv+S
kk1ZFmtzUCLjerJCAef7WbrOZr5FKPz99N7lHQRYMpNWXOmvRtucXUbf5Clw
0rTv8OiOZjT5QB/JCaJA5j2u77yHm9HgGs/PaM75EZes42Ma2oy/cg9Eu4ZQ
4Jv7Je72V8248uGeoT9nKXC5TuDUcaEWjPDdJ7ImjNNffrFs2kgLRgbEvYq7
TIEt9N+NsxFtuDemyUjpGgXobx4knE1tQ7e8a5bnON7llhr/t6QNac/MoJ7j
94VpHzZ9aENjIuKtNed8Sm5d2L9k3451r9TS1sVRQGELtF5T78C1Xp8cKziu
lnjXVsLoxE/kr45RMZw435R4r3qxE1cLt6wT4thMWLGpV7YLfxelKN6/SgHB
XRc0xA914dTg37c3oilQW7d/ozTRhf8ip0+KXaEA/z0B/38t3cgyGBV5zDkv
Nader84s60UzGVCV86JA+7YrDTRKLx6Iu2yY6kkBsmRUqMhMLxZfCmlcdYIz
/62B15/q9uF7SqRCzxEK1O1c276msA/Pkh5FMF0osHodW7XAiYSavEdCtKwp
ENVsfdnVkYzd5s77/3Li5ekp47M2nmT0M5zu8+DEyxFKbLxpCBm/eiuWlclQ
4PVw4MzGBDJ+c9wcsVuSAgGvb3hKd5Nx+MrFtf/xU6Bks3+h7U4C0+VmOiJ+
EpBrOhBTYUhB+XUXNjORgJPzPNO0nRQ8Ff06dLGc4ORPSrO/HCh4ZW2ZtGgJ
AQ8T6G8NQii4pffjIcnXHJvZ3cUCCups71h6nkZA4PFsqR41KgpcmeR6HUpA
fHd8d600DW+4lwYEbCRgR2xDmrQ6DTeVvCmu3ECAtfG1jee20LDOcNf9OVkC
rpF/Waq403CkIF12jygBwwGTIeef0NDEKTHpwG8yPBS53l8r149xlqbafa1k
MNkndTJAcQC/Z3w5c8WFDKRuaWaE7gDek6VHiduRYerofO8tiwG82WXz9LE1
GUpeCxenHR/Ayyf2fbkCnP6GRsNuZgwgv6JaRvo6MsR703elKwziuUqlgO3D
JPBbkV+mJDOEWv23eL7bkmAq1OKHo/oQXqiUXv7VigShPiS/KBjCLaubA+im
JKjxXUVucRnC9PuyVx6ok+Ar6YPzqvtDaDh3o8RzBQmC19ht9BAYxpdFcz+m
gvrAdatXb+2vYZQ1eFj7ZWMvfNeOFFrDM4K0R/l3b63phTVal8yPiY6gdNCF
xtWLPZBtoarB0hpB3hTlkAaiB4T2uGlcPTWCWnHzo9MXe2BhZN33Df0jyL3v
2pRDazds8I1s8SkYRW4b3oJ8my7gc3GdragaxaE/q7RK9LogQ1dv80LrKA7w
p7xNl+kCsa3Od/3HR3G5pbaU6ZdOqL329/iY8BhKO3GfCrjXCQ9S8zT+Bo7h
5/h0rZa+DtAXbRVrU6Gj94bbqrnb20FCYq5nZDMdLUqiz69Sa4dNtX30ya10
rDa8e8dBsB1cP+v2DB2k4zOffW75Q22w3rA7yDyCjj0Hq4yDg9tAbfzdgzky
HYN3reayedoK8Xq59TUh49jU6lddMdUMHbxKGvoR45jnvvK6U3szaPR/MH58
fRxHRlSs6LnNILZabsH8yThK5dQtK/ZvBjo18fFw8zjKtOd7HvnRBEMfPNsz
+RhIJhUkfJ9rBO/tda+9hRjYNf9XZc9AIxRXrZxWWcNA2vbjJxMqOO2XlYNu
yjJQdWvDAXZYIyQQCo0z2gwUPfhK5OV8AwhgaNcBewbWfB0GnKmHgBpq1ENn
BjYcnzf4TNTDPdkxzQE3BpYk8lQKlNTDUNIBOzNPBgo8byWkguqhtp66Lu8s
A9P18tJ6+utA+XZD8u8kBirtwtcjtbWgOvtJekcXA6u9RJzkziOoHLb4truX
gZcou2XNDRBc5trVrcgMNNV+nmM9UwlnuTe0bBxgYF/O92+SwZWgb8Avd5/F
QEna6pSXfhVwIfWOyX/zDJTRaFdu8SgHWplkVfQfBm6WYh+9s64cbg4v8+FZ
YKCO6D5ey8EyyH4vZ/ltGROtcxZjgh3KYOjn1ZveAky817yb8s26FFbUKvfS
ZZn4Piyh5NnmYvDJM6v8KMfEc4dTPtp8KQLJ3qb0aQUm5msNOE/mFgEjr/TE
sDIT4+z4ur5sKIJlIWxPJ00mitSua3y4sQB+ySrubQMmrg75kDn1IRfmPyTv
u23LxCPRE8YHXTPgXoJw0Z0DTJQWvHTYg5wOtA3SKtftmKj1bcTRdU86TOpx
m5+wZ2LpQ75tNuHPIGXslhg6MZEWvJdibPYIDvnOuH9wY2LEHIgzWhKhhP7P
3dedibxaA01X3ybAd4WmIxMcR75UK9C0vQenV2v71ntwxhs89EdNJB7aONmA
1BEmSmy7aLoq+Sq8G7r4zPooE+XHqjdSj9vAyjPFqXs4VmZ1oou+LkYEdSfs
5Fjb3lcwaY8Tlk4MXFTg+FGBYRLjhR9qhN+FcE5/5xUkpB16I3GNSfqTHM74
m4c6T1/cnIB50vzjfJz52SudUiy+y7mv36yIm+OsR50dbbmiYgZyRz0fGtrP
2R8Fk7eRpRnYHlh+/dpeJh5IlZJaNvgC47+JGvnuYuJdu95ZEYVs1FKfTAjf
wkTWnW0P+vNyMeP9sl6SCRP/8QzojJi+Rl7boX55YyYeV6jnau55jfLUQqcX
+kyMujbx0fxbHt5Yl28HnP1qjrCxI20uQIm0f2+KZZiYNtD9571zMS732T8d
Js3E+MHlld7PilFJGFQM1zJx/Px+Vv9kMW4QUU68L8bE6Qkrl4vnStAgZabo
/Som9lf9rKYllGLvza/GrBkGBjHsG561lKN3xD2jnU0MDHfvjoldX4UefCpq
6vUMtLp+yi35cBXe6Ot9s6qWc73i5L6bT6twzZrN1wvfMlDb5myu5vpqnKbQ
PmTlMrDX/4nVXpkavGwny613l4GLy7qaKsXeIf/Ro6d+HWSg0H3WppC5eiRN
zO+e3c/AW1FSJm3iDbivLX//NxsGTv8qExHUb0D13sihXgsGNi+41fmeacDr
FzujTHUZGO097+f3vgHDFcRT+znnycWQFI0AaiNmsyhxLrfGUatdLY6c0YyK
IjNV76+M42Pux4JB9c04np4c4HN+nLOPWUd/05tR/HbpLYtj4+iUo/ynS6YF
ta4O2+4yHEfGHQfdwPstqPuGFV84Ssck82fRCdGtSOt0Hz/yv/Pyrntl37NW
5JovfM3VSkeoW7npv+pWLF4V/1GmkI7KG73cls+1ouHYdF9JFB2P2m4LW+nT
hlPenUVBinR8deDHquw97eiu/dHggAQdl/75WwWcakcnXsctinx0dAxuclt/
tR0/y3gJpn8fw6mM6HcG2I6+Hh3l/HVjqOA3tsVMtQNzCgZ2Zh4aw1CfR/p5
fzvQO9or4nDcKHYIs3WDk7vwRsPbHMELo/jTUon3WV4Xvh4nPpf6jaK5rkZk
cVMXTisdXcm2G8X22YMqt2e60OuvaljPulHcaHPgi5B9Nx5clfqG9WYE21z7
Zs35e/BN0uCh+M5hLEmJ41p5uhcd1rkqKtYMox99sfnnpV6UrkkwK8wfxtDl
a780JfRiVem3xrKEYVTsqNovWdWL9ToeP045D2NcmlPmRYE+nFfqHw1jDOHi
fj+GaW4fyv/JXej6NoiJqfUmu7xJ+DhPMugBcxBlUmXEw4JImPtln74HZRDv
eg5pPAkn4YyHz/uht4OoqXlKpOkGCWX+OGU/jxjE8+nhxTGvSLhcMMvnOP8g
Ph8XLSFNktDihL6cCid/cTWLy0t3IWNZrNi2ULEBNGeQLrsdIaMST/rVZp4B
vMi3r3CVFxnbf9yrdp3qx1++cRaWnLzPSNow/HheP06Ly3mq3ybj7ZCRl1yG
/Sj0YUGaXEtGLfCbHdxFQ5eLDloJUgQWjdGe5xjRcN/BaXNbOQL9dp5efl6V
k195LWgtKRE4M3vbYjUvDatO08pAh0DV9L1B2i1UnNdgyYpZEXh4fvix3Q4q
dgv93eAcSKBscXBgtDkFf7gmuhypILDVP0nFWoeCIpl23rHVBN5s4c0Tlqdg
tUvpzvQ6AlXGy45mLBKYRwq5VtxGoE2ZgTK5lsCPshKKOwYIvL367rUzpgS+
O50tr/GLQMHVP84JbyWjfdB+HicVCpa/vZezXpOMPWn8H4fVKPjP9Kqq9noy
Uv/W27ioU1D7qIWh8xIJxfvzMvQ5v+Ob+8+WpiYSBjfHll8yoaDBeRMuuf0k
vLTG/dNBGwrmqE3/1mjuxeDW1XKHT1LwiIf0Ti3tLpyPuGS85yoFA7dNKT4Q
68JA3j1B7zi+nsxTuXK+E/Fkg5xmDAWj2+LNV9R3YoGiA/8vjjU1csX97DvR
c1zmsHEsBUuJ3k3T4R0oIeYi/CCOgtZH/5kJ97Sh4PbPHSs47ade/HSqTm7G
lsvWCbZnKRgVlOAlcbAG7+rh6UwlCv6RMRBOKi7Gs5f/BhWRCXzoyeX4J7YY
/0sWVY8mEZz43MJ33q0YL7n9eOzYR6B8232NDJ5iHFc3G+DpITB5xwFBknMR
2lPn2NfaCfxTqxXYyVWAelqN5HX1nDrAxio7/t0rTOpVjBgrJpDZFtTk6vcK
w0L7XkpzTGOdXLtd6hWq82l3HioicM7X/oN7SA46L25WmCogUO8FtaNW7SV+
rzo3o/OGQMNBiS+0B5noo3Tc5F4OgWa3vZxg5VMsmo5SL8wg0Lb7gldS0BNM
2TtQdpnjNVUf9/MMP8YfiT6XbDnW27H3x6b8RyhP7+5dTCcw01HaN8wxFb3a
2MuTOXYWOPcz/GUylnr4r7/DsbrKfNSxl9fwvPGGzeOZBJp8PksPLI4Ce343
w8BKAsuHjn0UGIyG76+dHd2RwE2xxzdRFq8Cf23BzL4qznz0j/RN7ouFyxnZ
hdtqCAxP7PWw/HwT9tk8WXDkrM+q7jPZvGmJoCwWV36og8BXNL35hv8eQYWy
5aV8OoHx/f/tpirkQACZ60SnBAU3yZJGVObfwtHndyTSqijYIi2p6vG0Abav
knrT6UdF0TOB1T+wAaza18mXBXK81kEsrb8BmDv1zz4O5tRN6apS60Ua4een
oFDPMCouuZ1b/BPDyUtbdL/0X6ViTvXr7aJnmuB8ulDa1jQq3iTL6JXat8BH
903jF5qoyHwjQYoNboH3ito1fzlxm9ro7uib0ALadUdVL7RT8XZ1PY9PbwtU
PRpyOtVDxSLXk49N97aC204evlUDVPSJKmgysW4D+ruF7y4fqTg04K7peqAD
Lhgpl7zgo6Go07PSxjMdcEyg6I63AA3jfU+83JbQAWHbvnWrCdKw5woj8yS5
A+SeOmklidCw+cLutvOOnRC6peW8+FoaKqo83PTocBcUHpfUqttAw3GBlphb
l3rgxVd7PW0DGiZ6zB/4+LQH+owUbBY4dnv7uta5vgdEB0aimgxpePmCjcHh
Fb0wFWa52tCYU1eGrY2STOiFXzqJWa+BhoeCQw5tetUH8Wd+x5JMaRicq7Jy
/Q8SxJCt/e9upWH/k8Ar08vIcFdfr1GNY6mhYJUGMTJ0V8/HVHDq0JEds6QL
BmQQMOGWrOL0pz/jEaEWToYfp+jcezjjXflPKMOXiwBufsqjm5tpaGQQGWIu
ToFjhtHiOjI0nJ29y3imQgFTOgpE/K/uXUXj5TamQMTgirE6zvx9dy23phyi
gPgVuXElcRqu3Nmpmf6cApazMetPrqZh/pxR/YAGFZiTpAfVf6gYvO3kDo9d
NHihzXviYi8V1x1Lmn1wiAZ69x5I8nVRUYNkPEPxp0FSjrrMzTZO+0fJGMdk
GsDNc2yPeip6OYT3BTBokBHTJW9fTEVyU3/Wt4v9YNbjvtYngfN/iThlnl40
AH7c6qILllQ8opawdqFpAHjiVgumb6PiYzyVdWhgAOYld63QN6EiZcngmuji
ABjtbm3bqEVFvTK7Hxf2DsL2TtJLe0kqbiB0ZqSnBkGF7VCfOklB3pp1S3PS
w0BI5PvWhFHwg9Un1SGNYRh7KrfYG0ThxKtIQuW2YbCr7xolfCj4UWrtUODx
YWgZdPIvcKcgI19FreLVMCjNawSUmXHuIzf/vMg2GgHSnvNiv5dR0DNE2iDo
wCgIyHCpO0QQ6EJ+fId6bBRiqzTib54j0PKOQrF+yCisCVD/UuRH4HadrytY
90chsd66mDhEYAKPaNm/oVGwZtzSOWFIoLCaVayU5xjkuDrxFX8k4yaLbxUe
QXR43sCcXbObjG/HzMefR9HBnHlyXYYpGaXsH6aOJNDBNEVhVl6PjB82OJ83
LabDackfAz9lydh9xrUp4wcd4vc5Z375QUKNJimZT0HjsHfLuNqWNBKWdqQP
hBowwEHfPj+lqg/5JGpMhU0ZwCW1LkPjRR9KX+utfbGDAfeXXAVf3uzDzy/6
v1bZMyCNtRRh7dqHIwdl+QuDGACOe8SsfvXioLy13LM8BiRqNW7bqNaLUqff
OLiuZ8LPhO2xf8K7Mbp05vWgMhPezKWqjbl14xvKl88HNZlwWP9tfIZpN26K
vLqovZUJtq7XfvUtdaFwy8PNSa5M4PvYSGu51oW3U1yMZhKZ4L1HS0rjZidm
DDvwLKQyQe9NqYihD8c5NIGl50xglBQ4bbDpxCMvhLM/5zPhNf3S5pxVnUhh
/yJ7dTDh+Iu7aofjOrD4nSE3bZEJdwY3DyVdbsfgJ/NZh1ewYDC5vITu1o7T
FbvoYwIsyH7b/kIY2vH8n4rpZikWUJcuWCjOtuG8VcRJTT0WPGncxOL1b0Oz
WQcLV08WFCbsr5p3bMVtTiJarHcsUIzmb3EXb0YJneXjX5tYsDWQvm3ZzyYM
/pViOtPOgo2Fjv+S+ppwK1N/nEWwgMc1rPnSrSacGl654vAUC75MyLO8lhrx
o0qYQIUAG6hJKUTFZAPKF4u6bhVhQ/3gnPXmxgZcWsx8/1acDakOGksPnjWg
2RPeiuT1bKj4GV+g49KA7vDMn63Nho3ZGpjYVo+fUt+s7D/AhsOuykN+e+rw
r3VeRZcDG8J49sntXFaHm0SM91e6sOFDduj6hYp3iHtN1oQe5bQTW46LqbzD
OJ9D52MC2SDD+6iQvFCD8prSQsxbbPj5sLSEmVuFyvIdPHE1bOgfl5Wx+lqO
DvTg1Rl1bPDJ94odTC1HplT0sqJGNpRnHfS221GOqVlRj3Pb2XDf8ZnFt4dl
6K5jt8hPZUPuSbeZX+al+LDtqNnVD2ywvp78JjK+CHelyuLQJzbs0QriuW1Q
hIHWF6nKXzherFTnqy7k1B3CYyk/2BD/O8Yq5EgBHji2tpP1mzPfnXY/wzLz
sNf96aLyqgk4mTedv4aTR2RoGPaV8U2Avfp8+UJoNpqHK/KbCEzA4eZtCt2t
WWgV7lkmJTQBEv+OZEifysTxEZcUyzUTcPDCRsGEzHTU1zB5ZSQzAf5yjGUn
DB/g3qV8oX8cOwQmFzwg7mNtOtSVyU5AiHdUdNGZZCzelvB7af0E/Ji88+5R
bgIWu0uUL8hPwNackh3zJnGYaBy2/7DCBByVS5BYGxKDtll6G4s4dnpTTVqf
F4UF22Je6ChOQObmfwWjEIr9RsYWHhybeWc/jswLQjuPqwqXObbguiwgueUU
2h7V3H6P40dtb08ob3HG//98wPvICxerDV6+/T84FtBm
         "]]},
       Annotation[#, "Charting`Private`Tag$1527115#2"]& ], 
      TagBox[
       {RGBColor[1, 1, 0], Thickness[Large], LineBox[CompressedData["
1:eJw12XlUTV/0APAkDYiigUIlRYMGSrYKSYnSQCIkUpEy9DWmiVKKJs0j0TxL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         "]]},
       Annotation[#, "Charting`Private`Tag$1527115#3"]& ], 
      TagBox[
       {RGBColor[0, 1, 0], Thickness[Large], LineBox[CompressedData["
1:eJw1mXk0VW/UgJUKJSmRBjI3GQrFxi8hkSFRxhCSohIpZShzlFLGlGSekjKz
ze7FnQz3XkQy30uUSpoMqe9+a33f+eesZ511ztn7Pe9597PXK+ly1eL8Si4u
LvYKLq7/Pb/yFUpPlGQD1/8dL1aruzzicL5yiHDt4CnY6l2SH8hhix9e3kWD
54BoaEA8wOHAbeljvoM+kLmQrr5Ggg2KoY4Fz9+HgZT6tgab7WyIz/dQV+2P
h0aSG1/0NjYIU+5oiQonQlaqxmTxVjaMWjEsRsyT4Hf4b7u+LWy4qZ79dQMt
GULbbc89EmLDxoMBj2i1qRBvdodexMuGHMW9Pk+pWfBfs/aubTxsuLd+VXvD
hWyYEONR9V/NBq2eKXXyqhyYEPwcILySDbrv/RbDDudC9/b5nbjIgufK30ci
i/NBfqvnQNU0CzzbIz15Y4pgz6ezWNzAAh9aQEZqQhlYbuy5bVPLgtJMy/K1
H8pgjRHdd66KBXceDYvbQDk0teyQWS5mAddmVa64oXKQdArU9cxkQSNVROm6
TCWYuDeltYWyYFfEe/+Iwmo4emiNa+IdFnxRlwurX6oG9rbCUSt/FiiF3d3T
aYwAO97uKvVmweyE3LWbnxCEjs39oJ5lQcnKVYuDu2tBf9/J7THAAoE/c7SH
KfXAzZ/y6YEqC1Y4j5WJTteD0h9ToSAlFtSnaf+5fqgB1sjvT/hPlgXDJR+/
pdEbAFtkH8sIsmB8n22F7YomsM2Zd85mjQN9cuUeVGyGfKwvbQwZByOZbCPt
G0TIq4urfh0wDocV+LXtk4jwQzCQN+HGOHCBiO3ZKiJobGgu1XEfBze3hx5b
Fojg967Sfe/Jcfg2GMtnHNACdZ3JpzV3jIN+lpZFhn8rXHhhbpAgPA4eoXxT
G561gt0VY022wDiIDOrecMFWIOxNtXJfMQ7yxw//KP3dCqJ9eS/5Jsdgq+Nx
3r/X2uCKRaFnUdEY/KEaPpd0JUGXtZNUYO4YOMXYCDSHkMB5lUiKbtoYfOnN
jtNNIwEh9Pv6qsdjMD32z+XTOxKUulXZa/uMwUXdn3sZpmQwuva0r//QGNRy
70p+q0SBwy7GXferR6Fey3OV9CAVhhJgS0LxKGgeWc1/+icVtlk58T3JHwV7
HZf75wVocLgwauf95FFwNtuav+cIDQi5Bf5yt0ZBbOBGumomDUom8w/qHRqF
nt+xOoZO7XDCcvpul/0ILGvZBa5r6QCzajb9jvEIiNv66ex/1wFuQd/fyGiM
wPWUP7MqXzrAe0NA0uktI7BkK/Wtb0snNG6pnjBgDIOWSW1ZrHsnvLoUGxuv
NwxU/atSpDVdcFla7bev1BCIZQkxN2ymQxR1PvaFwBCk0fRz9MTo4HTw+s+G
xUE4KjLdek6ODse71qV8ZA7CP4OI7xfV6dAQXrM8GzoIndcr5SLP0EGMkcd+
O/Ye5raoNG5+QQefxvYXH1MGIOqc6qcHmxng2H43ziNyAHZ01Q+abWcAd3+C
7YdrAyD3zjDxnyQDxhUyhvuOD4B87AVfWSUGaPjk7U3+/Q5mbY42RhsywM5g
a0WxxTvYaz2/h3KTAbmqH3Zu5u2HP+8savTJDBj6deky9Ucf7L7TVuXWznn+
s1iVkLE+4BFK/3WTzoDn3KYPZ2v64PWF+46X+hlQ2hf9sf9KH1w8ZvQh6QMD
lIZFxlndb2Hhx5syPm4mKLaTU/0zeuHlvInUS0UmhMt8H/OI6YUjV4zTPuxn
woSCyUnHgF647ybXIKLCBB6Zz4snLHtB2z1FyEiNCUXXaEW2fL2QG6IRskab
CRdf+znJXusBSyqNNGbMhJryKu4tBt3gpec/G3yGCZ35ObBKpRuCvVaFbbFn
wqH3oz2/xbtBudoG0jj8scAyZu4XE3bIV9uHOjCh4MG34+p5TLgTsS3uqSMT
IqKN9UT4mLD55Nv4HRz+ufwHXzDpkLEywfKfBRNipJ07bzfSgRYQojJqzoTt
MtOx51/RwSMps7j8JBP+HM10NbtLB/3XMe/VT3DimdrJeqhBhw+ryjSLDZmg
uXBa9O7xLghmlwRf0WSC8mGzA31cHaD3fF9wpSgTev8r8Xsx1A4Jdy0/aosw
gbR8LMuvph3oMWI/GoWY4MPV9+HS9XYIkZ1RyxZggtia9cd0p2lAC/Kt+ccZ
b8J7zd7Wt1T4WuUWsPkzA1obVwYlNJNBXLh7lx4y4Ot3mSP1/S0wvv6IytbD
DHh1fkTuQ10LsA/+dT2gwYBzhZgsk9ECoU2SzfqHGGDeJiE14N4CITLEg+cU
GZDvfnBE6Q8RQvRu1VwTZ0DEXM7fCBki1BKnnb4t04FwcHaJGdYMNruprj01
dPhdclpBbL4OfK9OR+gp0eGKWn1SfEMJ7Dm8cYbO3QnWt+8oefhlQsL+5q9d
ou0gXvasu04rE3B5nia2qR3MFdqb1bgywZnnY+W1de3wR+fDqZzIDHhOZ3ce
+EuDCbmpA9bJ6XBp0PnpajYN2gVimgpCUmHxhGEdTwkN9v9SO+JskwTXZyaf
PT5Jg/Shc6DvHQKpUzynd+ZS4UdKOIEeHQyKWRtyhtOpcMia3B1pGgSpc4J1
uSlUSOZd9aeyNgDGdK/uN4+lwvRxg0LzjOvApW76TuA2FTbWHv2lrWUHCe3f
J/ZYUUG1WChVQfwG7t+kdaxegAr7pZ7WkKlxaC1ifWDwCQUcJ3Tz4hXjsa8k
Sb4vgQJpbebPT8fF43rh9iP9sRTI5b/jVmObgK+vRD6eiabATHQSVXIqEad8
+On2wRR4e0bOsYn7KZ6XTMw75UEB52c+xyUhDX/z5FIsdSnQVyPU2tyfg/Zc
ey+YcVFg4U2gUtFECc5c/vxM7wkZgq5uyZ5RRrRXtLY0kSeD35qmb6JmiEJj
3TSnvWQ4baM5YXwJsVsp3dV7NxlMiAP5rVmIBpPy1LsyZFi74z0vr3ANijRR
V4TsIIOH6cQ4Yb4GDe4KSeavI8NWaWHtkZY6DFJ7VuoxSYK7w/vF3h1qQjsv
B9t90SRoSvpJYR9rwkaLZY/MSBJI5gkvzlk14fvwv8Ebw0lw6mxes8jNJizM
DY7oCySBWIXnL/+qJiSyysJWeJLAr1F4oUi9GZPX3pIjnCDBbt3YJH8tAk4t
+BxI5yMB7+P5Ky0mBLT/oJj8bxUJbthnxWxwIKD3xuYgSy4SbH41GlRwm4C7
+hk57F9tQN2l+eljAwFflpdLPGK1gc+tuKWnOkQ0Mbn1cl1tG0SJl6daGbRg
xHHnOQeXNvAqb9jz3KoFKWH4fNi+DfRu+N0fO9+CoX++zVlat4FKakD6pfAW
nFrsiNxt0gaiLIHFgOYWXP9CN9n+YBtsHSNIhGu2osvxuZLF1W0gaLXu0qRi
GxodCROeSGuFS4nB7RsPt+E6rnu6Sk9bwW/t2VxN0zZUVVnnfDWuFSyE+xLv
X2rDytCks4zwVijwI0tvzm9Dwvv5se3urbDEVp2iSZDw3mM1BZJSK7BjLloE
CpJxcV5v+kxFC0gXVOMLCTIy5jKJxa9aYP2Y9PP6/WR88NVKbyGrBeJ3ySXO
niTj9ujnsufjWsB6tPnlnlgyLu/6JJ7v2QJ6Yl9mBgQp+HO75u1+mRaovrrJ
ooOfisb1hNieSCI4FmsrO++g4rGHvwKf3iYCZeF06td9VCwcYDHMfYgQKPCk
d8mIikb7S6qeOxLh1f1PW+hRVBQseHM1RZUI9xVNFO24aegp7UfUGiZAydYH
/JHfaWj3+6e98G4CdM0XyPKtbMeQ8VNNQTsI4PN137ZwwXbseHlaeliQAFHH
UuxcFdoxx158znehGazUI1+0u7Xjo/8S/ohSm6Eh9sJFpf525DLzspF0bwY5
t6+h/eUd2CwnstH+RRNM9q/styV0oEHyxgaT2CYIapsDZlcHhmjdHzsQ3gQ8
x6c/5X3sQDNB+fR37k2wM2TrnYmdnRiZuTMmTbUJZgx9JVKjOnHBLWZR6HEj
7Cye/ptq0YXeUZpneDrq4bO2/A0hxy58prdTUaC0HnwSidlB7l1YZvFMf+WT
ehjyUVqtFdyF02V110qd6sFX5XCGXlEXsuxjxFW/18HNae4owko6OhNMh0ib
60C8z/zUUWs6pidFhT4yqoFPnxQfOdnT0ViMbmejUAPs2q9hN53puC5KXlFQ
sAZcI6vCEy/R8b1bPbdpL0JZTZJ9bBAd/ewHxZcdET6IaR0Oz6Vj2z71tfpX
qyGlTeHuoVk6ZjL8dabCKmFT4nDNvx907DW8fknApRLS4jZuICzQUcH4jID0
kUqYPOzCpczNwL1vLXeI/qmAFZ9WeTcIM1DWWvGzik8FLOs7/wwHBrpViZ0z
cCyHd9M0n5wABuokCTtF7y6FaY3Hb6KCGHjtkPPym1WlYB4ZdNk1jIHxx/hU
20ZLwISyx2Z1NAPHt5j3k5JLIML/fuDMUwaG6O/7IsVbAi7yfEdNKhkorTFk
mk5+A3O0NRMHpxn4m/ZOMUGuELwWzy9//cRApwtU9bzRl9B7e5VE1hcGJvm5
H8l79hLWCIv7/fjOQCrhLc9VgZeAR8X26/1l4Ltqmyqpn/mwcv3CtZiNTPxa
6f/laGMuCP2Zp9GUmWix4oRXu0EmrDn4+FKmKhPjo5Wyh/5lAPUajeZ9iIky
1yuXx6oyYFfv+7ZFYOL3FquZll0ZYPCj4UbFESamHtA/trAmHaQ9Q3TaTZgo
Xm6+P/ZuCmgI7r5y4ywTB9Ptz/e4x8HSE9k4eycmJrTIR7gNxEK45qFELWcm
Hk3NtZgxigVTiX3KH1yYmKHhGtKz7zEM/JQsmTzPxKnP+ot6A9Ewc1x2d4wH
Ex3uCu0THAyFBHPX2ABPJh7rvGq36YsGpGx8aX2bw3nzaucGtaXQo1vxy00O
ywQYq/1IOoZvkzc+sOZwqYdhrK2FA2awoh82XWHiyPX0vjprLxROnKTDJSaW
fO6YIiqE4Oubr0XaOfEOIq/yw/hY/PmEwezh5LNU2VQvrxSHZh3pe3sdmcij
Hx5ez6mT5NDJkjp7JsZIvacVr0jAhYI0nV02TPRwlw2neyahGjfj6SVTJmqq
8q6L1E/BFz/eEOoOMNF92dClwisT1TvlpmqVmOi4p1FEoj4TVXwSRksVOPEd
WHgZwJeF6iYVp6L2MHEUvYNXZWbhY0bdXYYEE8tgh74VMxvr/8s5M7Keifi3
oKZVKQ/bR1m3/4wx8DthMPjQYCHS/N4MKo4w0L2f3WIt+QrbLddesRtk4KqJ
B7fOu71Ctlu5QupbBgZ8CfbVn32FzdPqQQwqA1cYP6Vs4n6NM5ZeS79LGLgk
uOeew6ZiNP/GvmLBmf8a+6MdI/aV4uEo/a/FNxmYohXsX2JSih3ub3j5rjPQ
t2t6LeNKKS7+EtyUe5mByY+2Hfz4phQLMv0m4h0Y+AQW3UJVytAhfrBX5zAD
/wm8OqyuXo6yZ+2OrVyiY8D4aLGCWiUScvIDtH7RcfFhlIaebSVqK5Mbr36j
48rPBjsMAirRODvsfvMHOkrf472/tbESc6qbWjf10PHsZ6mwSf0qlF4RQ/Eq
pON/m2p/8Z+sxuNT/2SOWtJxr1N/35xlDWrK/zxfaMZZby5nHsi/UYOZTUd8
+I3oePhCxf7jiTV4ofAIf91hOl56osEw7alBQ7Hlj4xddPyaoxxx1rwWpW//
Fqj71oWGO5QDEgzqcOer1ggThS6MTXY0pUo3oKlxT9O4RBdWOwvwGB1pwCUn
ryzPzV34wuTyxnL7Btyp7JlwYakTvX80jB5LbMD6p9IpI+ROfFiHn8+vbsRD
Oru5fzh34vz4Ovs7Y414Pcd1jcDDDhzgHklxaWlC+f6SYJ+gDnQiegRoMprw
qlG/Ld27A38pDFN4h5vQ5KGZs5dVB/JWXM0I/t2ETS4XLYx3dmDluZPN7D3N
aJBTCX5v2vGrpapawINmDFQpn9hKpeEmXgKVbEhAXytPCK2jYXFxAsX1FAFD
1BpS2K9pqHx/yP4Xx1MSp57VPomnIflhtMbiNQL+dfpbXm3PqYdL3wrCnxOw
jl9v/utnKkY+emWU9ZmAr+8pq0dy6m9h+4Lvyigi+pASvA3/UjDmd6i8WSwR
afKfD62epaD92aPnYp8R8ajonkTvbgp++WVu9esVEcmv9n8WeUbBE8/PndNl
EPGqj9O1F3IUNB/428va0oLKueIvv2uRcZhKv2CZ2oL6uvYy/+TJqFnm3sGV
24Ib71zdySNGRqKLzab01y0o/suzm3+ZhNIZmgY1jS0Y9WYHY7aOw2e16h3G
WlDjpzf3bi0ShvyzkHOVakVLHY2lavU2TEsoWHqY0orZgbPDXrvb0Lwt63h9
Zitu4zq+aZdoG2aEx6wdK2hFom5tWszvVjQOTlheXd2KR6RTBowrW3HIf8i6
rbsVtSRD+u+rtGJMsnqmHF8bkoTshP0UWrBL7xokc7ypesuZU/LiHB+z0lm1
wrsNvzqseTAi0IIVzkcfOPm24ZHxEyLHZomYv+7xLHdIG9K5txduLiPiowmn
t4OJbWg4ePxJkzoRswxFXw3Vt2GMobnxk6MEvEqIcTjFQ0Kng1FWak5NeEwj
W+FfCAnrV/J53zFvwhlxm7uGEST0dTfMIuk24b7uYqnoKBI6aCW5O8k24awY
t9mfGBKKnUi/aNPbiK+/JSc+SiFhSWxPnOunBixxiloKLSPh5BE3eb3t9ZgU
unhjapiEFw7t9dZ7gCgSYdy3R46Mt76o/FNULMWi6/pdwfFkNKk4KLvok4dP
w8B17BsZ7ctPvHL9Lw8XGMdjGr6Tke1Alulfk4dxU0ct0n6ScUlaUOPd01z8
OEafurRARsu4cH7tphwsa1YVUllBwS3qR294CWTjANncIHIjBQ8Y3Sxd+yYd
VXTDHcsOUjBu3b/HmtPxGExSeHfkEQWd3tFt3MLjsTCGuEIvjoKCymtOR+6M
x30tQY7GiRQU4e3if2kZh+2+S/2eKRRMp1QGnW9+jJm5rh0r8jmeufHNjQT5
aBQUszl+lkDBAoeWx56UQJwq8S/Y/4eCltdc9lvl3gTybgnyiwgqWqWZy80Z
+YHuyx4vs/tUPPfUatXBWX/w8n/yiOcRFdccstau1roD5VZ0iEmmoguPlMqC
ZygcyS4N/1lIRdLNgPB4yXvw7wi5XKGHijcXwhOEPeJB5WZggsleGkoX6Vzr
/pQOyRLMJsnPNNw6S1R7fqUEml1Vdxd+68BO5Zfm3RW1MMEjN7hCkI5V3ZlW
hz7Uws15qZP9m+m4o+v2lxbROhi5SE1+vZWOjwYctM8H1gG/+FEPO2k6yq5l
76vQr4fheUmbokN0jLhcL5I32gBhXZEXlR3oKOeIrso7moEx5gD6BXS8LPQt
qVStGd6Zvy79VUTHA3vs6MdPNUOuza+pnFI6rnmR5V1/vxnKtiscXa6lY4jr
lEDNYjPwc12sethJR0l/ry/8IwT4sj7igux3Oh4dL3mvgC2g83GNbCHH035+
X/yPt68FopOIQoP/cTxOX3fHwo8WCL1hFcWry0BN1gZ98QOtILF2bdUpIwZS
lL6v9H3ZCuvcbDeX2DFwdfuMvE1GG4zMdv/y9WfgyJUTS01pZMj2lo/MrWDg
m48awi5NZDDb65wihQxUzZ6ZFh0jg0SRNeFJHQMbMsnJJCkKCIivn79MZOB1
fwv6rjwKbBP429FEZ6BpQyxjqozTp199dvUPx/PCpRZ+rBlqh4wd3BoHRZgY
rnQlbHK5HZ5n+x4LFWXiuWvap/vEO+CvheYW0jaOB2WfC5hx6oAzZnFEtZ0c
D7vky8Oa6IDLG6i3ynYx8d4v4bhvc53g5HHsw2o1Js5IqPHcfUCHL3/ENmef
YCJfs/nw71Q6HI5+1Usx43jOou0W7zd0mBoqPzlxkuN5Xr5Bfkw6VDlqqSxb
MFH2xb7uUVEGnHYQnnltxcRy6aXgv7kM0N8TaM3P8R7ZL6TMLWQmDJc8sdPl
eJGutcbHyfdM6CMaTC46MJE/PG2g7isTirONtuRw+BXPXbfALd1gWX5bvJNz
/8WFr98NLnTD/PujNV52nHw2OhT95emBVZoqSlOc99udjv100rQXDu251Suj
zkSzTmUGzbkXQnl/OH89yMQ4aZlkI99eeO7leqFAhYnWVVoXTqX1wrbj8i8+
KXLGa9UVs0ffeiFXYJQ3T4aJQZ5Wf58mvYVyu33pM/wc7/RySNUZ74PAwxJF
Zpzvc/Ohjk7Ozz740hWnqt7OQMnhDU58fP1gl0ZmCJIZqBUzUMxU6oeKhchd
cY0MjCh1X3fhdj9k23Zq9RQxMDgkqClE9B28zhA2PxHJwOKH96a6TQfg1Pyc
3bgCA3OV/QRFnQeggs7vWr+LgZNWVum21wcg9732g0hJzvzKaHzc82wAkm3c
pKc3M7CSqT6S+2EAOun/vR1d5Pw/7kW2ucHvQczsN98LIh1vbRTSsX4zCCI8
XK9VDem460nJ7qrmQQjPaRUVPsLpcz75OW/sGYT0k8ZDbDU6bm1rPFs+Pwhd
b9ZdteB4THGYaEOJzhCEasmknl9Nx82hn119mEPw7aJffl9gF0aEKh67zB6C
ovC7B8M8ulBE4+WAw68hsLI8673epgsfUfZW7N02DIXOs8v1yl34viTa6qLz
MIhOZVQ8muxEP/626/ZfhuFMrQx73qATTz1pNuv5NwxZfhe+PVbpRMaitZbe
xhFIaRec5eH0paefd46tVh0BzJIfjPvZgWVfzodu9xsB2oZcEMvowH7hpYxq
rlFInMgyXjfXjhazeud4I0bh/ebXy4kBNPRf/BBLezgKxhTRFXzONGx9LJsY
mTQKrbcu1VkdoyFVD/qn80ZBOW37q1BBGpY8bL1nSR2FJy9NG8WzqFjZoOJf
u34MKmxVQgKaOes3z5z9KpExCPI64ZidTUGd5fZN+uJjoDLc51YQSUGzlPTq
IsUxMPX47Wpoyrmea6u6zWwM+qsqRYbekjHCQN3YImYM9IbnMv1ZJHwj48+/
MWkMQkLX3/NpIeGnOEJ+W+oYXFzHvmaUQ0JZl4WDIkVjsOKcfW+cGwn1xPv+
HqWNwUfyVFjshzYckuyz7Fk9Dr1vXdXOs1o5fbp1sKXPOBhy8wx7Eom4rZ75
wtVvHCK0WKKkTCLy5FlqegSNw3kjzU+rQzleUE4g2kSPg/Dpjkm1I0R8ui3u
Y3PmOAzmUjW8awloqnQ5rLZrHLwme1TsippxKUs3XaF3HOI7hWwVopsx/Jzk
k8SBcUj1TLo+fbEZV6mIzhybGAflLS8UxWSaMfaZi5zi4jioxJ4Wu/m0CYVz
BN6skWLBg8sdB5W5GjHN/hUXU44FM5bfKGLYgFwS3slx+1ig6XEiZNS7AcUv
9d/8rsqCxE2UypnxekzdMcejYsCCtcWEkT3EOlwRdE89050FKX0OyRGBNfib
HiW+LpcFP6Jjzhr1VqCZyDmxngIWbJryVVkRUoHTl3njYopYYFVgXRQvX4Hv
DAxq+spZMBGpUGMaVo6ECcKOGgILJPd6ucoqleFxzU6D6vcsKGwXZA4FF+PF
69+HE4ZZ8K/Z5/7jvcX4I0rD22WMBVPZdC+z/DdY9U36Cn2SBReGpq6sO/Ea
KywLhX7PcvLLeqAt8aQQ27QPinqsZIO7xDm/eolczMk2eX5qFRtOd+/x1vDO
QQ83JaLCGja8Erd5HdecjeahW6bK+Ngg9loz651zFubqPxLjEWSD3+p1MJ6e
jmtbL8q1bWWD9vfIeapKEurIOuyo3sYGH5XswwaMBHRTDQh+tp0N/G7tDWme
8WjFvzp6vxgbpM/u/fol/zHe8+S9lbGTDbYV99xj1e/iBinuIhEJNsSavexn
eofhtQuheoEcdvyh0Tf3MhhXb/ONFZVkw7XIH4eI4ItCOv4GZhx+UP5x0KfQ
C+/6SNn7cljlsEvRBg03FE3Z1PWQw0/eKdKkNKzw//eLP9zx869Vza38H/NA
zMY=
         "]]},
       Annotation[#, "Charting`Private`Tag$1527115#4"]& ], 
      TagBox[
       {RGBColor[1, 0, 0], Thickness[Large], LineBox[CompressedData["
1:eJw1mXk4FF7Ux8kSLZSdLIVSpEjUIUtpR5QtoZKtotAuaz9CIZKsUYSy78vB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         "]]},
       Annotation[#, "Charting`Private`Tag$1527115#5"]& ], 
      TagBox[
       {GrayLevel[0.5], AbsoluteThickness[1.6], Dashing[{Small, Small}], 
        LineBox[CompressedData["
1:eJw1mnk0VW/Ux0X8yJSkMkRKRYSo2MicIVKIRIMKqUTGEo0oKfNQ5nkeMl/b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         "]]},
       Annotation[#, "Charting`Private`Tag$1527115#6"]& ], 
      TagBox[
       {GrayLevel[0.5], AbsoluteThickness[1.6], Dashing[{Small, Small}], 
        LineBox[CompressedData["
1:eJw1mnk0VW/Ux0X8yFQ0GSKlIkJUbGOGDJFCJE0qpDJkKoomiRTJ1GQeMo8Z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         "]]},
       Annotation[#, 
        "Charting`Private`Tag$1527115#7"]& ]}, {}, {{{}, {}, {}, {}}, {}}}, \
{}},
   Axes->True,
   AxesOrigin->{0, 0},
   CoordinatesToolOptions:>{"DisplayFunction" -> ({
       Sqrt[Part[#, 1]^2 + Part[#, 2]^2], 
       Mod[
        ArcTan[
         Part[#, 1], 
         Part[#, 2]], 2 Pi]}& ), "CopiedValueFunction" -> ({
       Sqrt[Part[#, 1]^2 + Part[#, 2]^2], 
       Mod[
        ArcTan[
         Part[#, 1], 
         Part[#, 2]], 2 Pi]}& )},
   DisplayFunction->Identity,
   FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   ImagePadding->All,
   Method->{
    "AxisPadding" -> Scaled[0.02], "DefaultBoundaryStyle" -> Automatic, 
     "DefaultGraphicsInteraction" -> {
      "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
       "Effects" -> {
        "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
         "Droplines" -> {
          "freeformCursorMode" -> True, 
           "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
     "DefaultMeshStyle" -> AbsolutePointSize[6], "DefaultPlotStyle" -> {
       Directive[
        RGBColor[0.368417, 0.506779, 0.709798], 
        AbsoluteThickness[1.6]], 
       Directive[
        RGBColor[0.880722, 0.611041, 0.142051], 
        AbsoluteThickness[1.6]], 
       Directive[
        RGBColor[0.560181, 0.691569, 0.194885], 
        AbsoluteThickness[1.6]], 
       Directive[
        RGBColor[0.922526, 0.385626, 0.209179], 
        AbsoluteThickness[1.6]], 
       Directive[
        RGBColor[0.528488, 0.470624, 0.701351], 
        AbsoluteThickness[1.6]], 
       Directive[
        RGBColor[0.772079, 0.431554, 0.102387], 
        AbsoluteThickness[1.6]], 
       Directive[
        RGBColor[0.363898, 0.618501, 0.782349], 
        AbsoluteThickness[1.6]], 
       Directive[
        RGBColor[1, 0.75, 0], 
        AbsoluteThickness[1.6]], 
       Directive[
        RGBColor[0.647624, 0.37816, 0.614037], 
        AbsoluteThickness[1.6]], 
       Directive[
        RGBColor[0.571589, 0.586483, 0.], 
        AbsoluteThickness[1.6]], 
       Directive[
        RGBColor[0.915, 0.3325, 0.2125], 
        AbsoluteThickness[1.6]], 
       Directive[
        RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], 
        AbsoluteThickness[1.6]], 
       Directive[
        RGBColor[0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
        
        AbsoluteThickness[1.6]], 
       Directive[
        RGBColor[0.736782672705901, 0.358, 0.5030266573755369], 
        AbsoluteThickness[1.6]], 
       Directive[
        RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], 
        AbsoluteThickness[1.6]]}, "DomainPadding" -> Scaled[0.02], 
     "RangePadding" -> Scaled[0.05]},
   PlotRange->{{Automatic, Automatic}, {Automatic, Automatic}},
   PlotRangeClipping->True,
   PlotRangePadding->{{
      Scaled[0.02], 
      Scaled[0.02]}, {
      Scaled[0.02], 
      Scaled[0.02]}},
   Ticks->{Automatic, Automatic}], TraditionalForm]], "Output",
 CellChangeTimes->{{3.735966556317987*^9, 3.735966624394932*^9}, {
   3.7359666555616703`*^9, 3.735966833323036*^9}, {3.73596686829774*^9, 
   3.735966882746735*^9}, 3.735966914367668*^9, 3.8431217710178022`*^9},
 CellLabel->
  "Out[3308]=",ExpressionUUID->"0a78d31c-29c3-4c10-9b20-16a1e6161ccc"]
}, Open  ]],

Cell["\<\
J\[ADoubleDot]mf\[ODoubleDot]r t.ex. Wikipediasidan Klein-Nishina. B\
\[ODoubleDot]cker i medicinsk fysik visar g\[ADoubleDot]rna den \
h\[ADoubleDot]r plotten f\[ODoubleDot]r den g\[ODoubleDot]r det visuellt att \
f\[ODoubleDot]r h\[ODoubleDot]g energi \[ADoubleDot]r energin fokuserad fram\
\[ARing]t, vilket den inte alls \[ADoubleDot]r f\[ODoubleDot]r l\[ARing]g \
energi (lika mycket bak\[ARing]t i Thomson). \
\>", "Text",
 CellChangeTimes->{{3.7359670439758587`*^9, 3.7359670538244143`*^9}, {
  3.780319818657646*^9, 3.780319827294649*^9}, {3.812868463874799*^9, 
  3.81286849896329*^9}},ExpressionUUID->"cd164ec3-4a4f-4ba5-9458-\
6a8ac03c5804"],

Cell["\<\
F\[ODoubleDot]r mycket h\[ODoubleDot]g energi d\[ARing], m\[ARing]nga MeV som \
i k\[ADoubleDot]rnfysik och partikelfysik, och str\[ARing]lbehandling? \
\[CapitalARing]terskapa det ovan s\[ARing] vi har det h\[ADoubleDot]r:\
\>", "Text",
 CellChangeTimes->{{3.8443956821658907`*^9, 3.844395700207412*^9}, {
  3.844396222308094*^9, 3.844396223127763*^9}, {3.844396553571752*^9, 
  3.844396594509487*^9}},ExpressionUUID->"8486ddb1-d9ed-46ab-a924-\
14d984492c4b"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"kleinNishina", " ", "=", " ", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     RowBox[{"\[Alpha]", "^", "2"}], " ", 
     RowBox[{
      RowBox[{"rc", "^", "2"}], "/", "2"}]}], ")"}], " ", 
   RowBox[{"P", "^", "2"}], " ", 
   RowBox[{"(", 
    RowBox[{"P", "+", 
     RowBox[{"1", "/", "P"}], "-", 
     RowBox[{
      RowBox[{"Sin", "[", 
       RowBox[{"\[Theta]", " ", "Degree"}], "]"}], "^", "2"}]}], 
    ")"}]}]}], "\[IndentingNewLine]", 
 RowBox[{"expl", " ", "=", " ", 
  RowBox[{"{", 
   RowBox[{"P", " ", "\[Rule]", " ", 
    RowBox[{"1", "/", 
     RowBox[{"(", 
      RowBox[{"1", "+", 
       RowBox[{
        RowBox[{"(", "e\[Gamma]", ")"}], 
        RowBox[{"(", 
         RowBox[{"1", "-", 
          RowBox[{"Cos", "[", 
           RowBox[{"\[Theta]", " ", "Degree"}], "]"}]}], ")"}]}]}], ")"}]}]}],
    "}"}]}], "\[IndentingNewLine]", 
 RowBox[{"kleinNishinax", " ", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"kleinNishina", " ", "/.", " ", "expl"}], "  ", "/.", " ", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{"Sin", "[", 
        RowBox[{"\[Theta]", " ", "Degree"}], "]"}], "^", "2"}], " ", 
      "\[Rule]", " ", 
      RowBox[{"1", "-", 
       RowBox[{
        RowBox[{"Cos", "[", 
         RowBox[{"\[Theta]", " ", "Degree"}], "]"}], "^", "2"}]}]}], "}"}]}], 
   " ", "/.", " ", 
   RowBox[{
    RowBox[{"Cos", "[", 
     RowBox[{"\[Theta]", " ", "Degree"}], "]"}], "\[Rule]", " ", 
    "x"}]}]}], "\[IndentingNewLine]", 
 RowBox[{"totalKleinNishina", " ", "=", 
  RowBox[{"2", " ", "\[Pi]", " ", 
   RowBox[{"Integrate", "[", 
    RowBox[{"kleinnishinax", " ", ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"Assumptions", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"e\[Gamma]", ">", "0"}], "}"}]}]}], "]"}]}]}]}], "Input",
 CellChangeTimes->{{3.8443958446094093`*^9, 3.844395889875757*^9}},
 CellLabel->"In[5]:=",ExpressionUUID->"dfe51cb5-9059-40ec-bc21-6974c0d11ef4"],

Cell[BoxData[
 FormBox[
  RowBox[{
   FractionBox["1", "2"], " ", 
   SuperscriptBox["\[Alpha]", "2"], " ", 
   SuperscriptBox["P", "2"], " ", 
   SuperscriptBox["rc", "2"], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", 
      RowBox[{
       SuperscriptBox["sin", "2"], "(", 
       RowBox[{"\[Theta]", " ", "\[Degree]"}], ")"}]}], "+", "P", "+", 
     FractionBox["1", "P"]}], ")"}]}], TraditionalForm]], "Output",
 CellChangeTimes->{{3.844395871331873*^9, 3.844395891382928*^9}},
 CellLabel->"Out[5]=",ExpressionUUID->"5b1a3588-89a3-4b12-8009-99ecb6a04b4b"],

Cell[BoxData[
 FormBox[
  RowBox[{"{", 
   RowBox[{"P", "\[Rule]", 
    FractionBox["1", 
     RowBox[{
      RowBox[{"e\[Gamma]", " ", 
       RowBox[{"(", 
        RowBox[{"1", "-", 
         RowBox[{"cos", "(", 
          RowBox[{"\[Theta]", " ", "\[Degree]"}], ")"}]}], ")"}]}], "+", 
      "1"}]]}], "}"}], TraditionalForm]], "Output",
 CellChangeTimes->{{3.844395871331873*^9, 3.844395891384601*^9}},
 CellLabel->"Out[6]=",ExpressionUUID->"25b1fe73-02f9-423f-8df0-345d8ebf2648"],

Cell[BoxData[
 FormBox[
  FractionBox[
   RowBox[{
    SuperscriptBox["\[Alpha]", "2"], " ", 
    SuperscriptBox["rc", "2"], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"e\[Gamma]", " ", 
       RowBox[{"(", 
        RowBox[{"1", "-", "x"}], ")"}]}], "+", 
      FractionBox["1", 
       RowBox[{
        RowBox[{"e\[Gamma]", " ", 
         RowBox[{"(", 
          RowBox[{"1", "-", "x"}], ")"}]}], "+", "1"}]], "+", 
      SuperscriptBox["x", "2"]}], ")"}]}], 
   RowBox[{"2", " ", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       RowBox[{"e\[Gamma]", " ", 
        RowBox[{"(", 
         RowBox[{"1", "-", "x"}], ")"}]}], "+", "1"}], ")"}], "2"]}]], 
  TraditionalForm]], "Output",
 CellChangeTimes->{{3.844395871331873*^9, 3.844395891405491*^9}},
 CellLabel->"Out[7]=",ExpressionUUID->"7f97775f-ae9e-4fc1-b0eb-b61223a9c773"],

Cell[BoxData[
 FormBox[
  FractionBox[
   RowBox[{"\[Pi]", " ", 
    SuperscriptBox["\[Alpha]", "2"], " ", 
    SuperscriptBox["rc", "2"], " ", 
    RowBox[{"(", 
     RowBox[{
      FractionBox[
       RowBox[{"2", " ", "e\[Gamma]", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"e\[Gamma]", " ", 
           RowBox[{"(", 
            RowBox[{"e\[Gamma]", "+", "1"}], ")"}], " ", 
           RowBox[{"(", 
            RowBox[{"e\[Gamma]", "+", "8"}], ")"}]}], "+", "2"}], ")"}]}], 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          RowBox[{"2", " ", "e\[Gamma]"}], "+", "1"}], ")"}], "2"]], "+", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{"e\[Gamma]", "-", "2"}], ")"}], " ", "e\[Gamma]"}], "-", 
         "2"}], ")"}], " ", 
       RowBox[{"log", "(", 
        RowBox[{
         RowBox[{"2", " ", "e\[Gamma]"}], "+", "1"}], ")"}]}]}], ")"}]}], 
   SuperscriptBox["e\[Gamma]", "3"]], TraditionalForm]], "Output",
 CellChangeTimes->{{3.844395871331873*^9, 3.844395892187015*^9}},
 CellLabel->"Out[8]=",ExpressionUUID->"6a75f337-6f16-45dd-8068-c487751b7a43"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[Sigma]KNhogEnergi", " ", "=", " ", 
  RowBox[{"Expand", "[", 
   RowBox[{"Normal", "[", 
    RowBox[{"Series", "[", 
     RowBox[{"totalKleinNishina", ",", 
      RowBox[{"{", 
       RowBox[{"e\[Gamma]", ",", "\[Infinity]", ",", "1"}], "}"}]}], "]"}], 
    "]"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.844395677326206*^9, 3.844395680121958*^9}, {
  3.844395897552616*^9, 3.8443959448073883`*^9}},
 CellLabel->"In[88]:=",ExpressionUUID->"db6846e5-2258-40ac-a1f6-43cdc0cc65d0"],

Cell[BoxData[
 FormBox[
  RowBox[{
   FractionBox[
    RowBox[{"\[Pi]", " ", 
     SuperscriptBox["\[Alpha]", "2"], " ", 
     SuperscriptBox["rc", "2"]}], 
    RowBox[{"2", " ", "e\[Gamma]"}]], "+", 
   FractionBox[
    RowBox[{"\[Pi]", " ", 
     SuperscriptBox["\[Alpha]", "2"], " ", 
     SuperscriptBox["rc", "2"], " ", 
     RowBox[{"log", "(", "e\[Gamma]", ")"}]}], "e\[Gamma]"], "+", 
   FractionBox[
    RowBox[{"\[Pi]", " ", 
     SuperscriptBox["\[Alpha]", "2"], " ", 
     SuperscriptBox["rc", "2"], " ", 
     RowBox[{"log", "(", "2", ")"}]}], "e\[Gamma]"]}], 
  TraditionalForm]], "Output",
 CellChangeTimes->{{3.8443959182996073`*^9, 3.84439594520087*^9}, {
  3.8443971944919577`*^9, 3.844397215812634*^9}},
 CellLabel->"Out[88]=",ExpressionUUID->"725b588a-267e-4c3b-bc55-a56c90737896"]
}, Open  ]],

Cell["\<\
f\[ODoubleDot]r riktigt h\[ODoubleDot]g energi \[ADoubleDot]r logaritm-termen \
st\[ODoubleDot]rre \[ADoubleDot]n de tv\[ARing] andra termerna:\
\>", "Text",
 CellChangeTimes->{{3.844396246172667*^9, 
  3.844396267106037*^9}},ExpressionUUID->"d0607062-825c-4819-bf59-\
399d0e28b0f6"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[Sigma]KNhogEnergiLog", " ", "=", " ", 
  RowBox[{"\[Sigma]KNhogEnergi", " ", "[", 
   RowBox[{"[", "3", "]"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.844395953228559*^9, 3.8443959640164957`*^9}},
 CellLabel->"In[16]:=",ExpressionUUID->"7f2d4f29-fe05-4d8b-b5ba-ac383beb3275"],

Cell[BoxData[
 FormBox[
  FractionBox[
   RowBox[{"\[Pi]", " ", 
    SuperscriptBox["\[Alpha]", "2"], " ", 
    SuperscriptBox["rc", "2"], " ", 
    RowBox[{"log", "(", "e\[Gamma]", ")"}]}], "e\[Gamma]"], 
  TraditionalForm]], "Output",
 CellChangeTimes->{{3.844395959796454*^9, 3.844395964341496*^9}},
 CellLabel->"Out[16]=",ExpressionUUID->"90476c2c-ef21-40a9-81ef-28e1784252da"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[Sigma]KNhogEnergiUtanLog", "=", " ", 
  RowBox[{
  "\[Sigma]KNhogEnergi", " ", "-", "\[Sigma]KNhogEnergiLog", " "}]}]], "Input",\

 CellChangeTimes->{{3.844396633559792*^9, 3.844396641499461*^9}, {
  3.844396691631621*^9, 3.844396692540656*^9}},
 CellLabel->"In[41]:=",ExpressionUUID->"283ebfaa-99ac-41ba-ab9d-d4326f954da6"],

Cell[BoxData[
 FormBox[
  RowBox[{
   FractionBox[
    RowBox[{"\[Pi]", " ", 
     SuperscriptBox["\[Alpha]", "2"], " ", 
     SuperscriptBox["rc", "2"]}], 
    RowBox[{"2", " ", "e\[Gamma]"}]], "+", 
   FractionBox[
    RowBox[{"\[Pi]", " ", 
     SuperscriptBox["\[Alpha]", "2"], " ", 
     SuperscriptBox["rc", "2"], " ", 
     RowBox[{"log", "(", "2", ")"}]}], "e\[Gamma]"]}], 
  TraditionalForm]], "Output",
 CellChangeTimes->{3.844396642067109*^9, 3.844396694761196*^9},
 CellLabel->"Out[41]=",ExpressionUUID->"60b6381f-32ba-4a7c-86a5-93c79e255dcd"]
}, Open  ]],

Cell["normera med Thomson-tv\[ADoubleDot]rsnittet (som \[ADoubleDot]r \
konstant)", "Text",
 CellChangeTimes->{{3.844396269477626*^9, 3.844396280111553*^9}, {
  3.844396568656187*^9, 
  3.844396570135378*^9}},ExpressionUUID->"3c9e3503-3169-4ab1-85b8-\
f93894340bf7"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[Sigma]Thomson", " ", "=", " ", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{"8", "/", "3"}], ")"}], "\[Pi]", " ", 
   RowBox[{"\[Alpha]", "^", "2"}], " ", 
   RowBox[{"rc", "^", "2"}]}]}]], "Input",
 CellChangeTimes->{{3.8443960245826483`*^9, 3.844396041075395*^9}},
 CellLabel->"In[19]:=",ExpressionUUID->"7d330e28-5801-4c28-bc08-4725dadfc0e0"],

Cell[BoxData[
 FormBox[
  RowBox[{
   FractionBox["8", "3"], " ", "\[Pi]", " ", 
   SuperscriptBox["\[Alpha]", "2"], " ", 
   SuperscriptBox["rc", "2"]}], TraditionalForm]], "Output",
 CellChangeTimes->{{3.844396035579749*^9, 3.8443960418833103`*^9}},
 CellLabel->"Out[19]=",ExpressionUUID->"8664005e-2b80-4bbc-b9a5-2de075de929f"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"LogLinearPlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"totalKleinNishina", "/", "\[Sigma]Thomson"}], ",", 
     RowBox[{"1", "-", 
      RowBox[{"2", "e\[Gamma]"}]}], ",", 
     RowBox[{"\[Sigma]KNhogEnergi", "/", "\[Sigma]Thomson"}], ",", 
     RowBox[{"\[Sigma]KNhogEnergiLog", "/", "\[Sigma]Thomson"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"e\[Gamma]", ",", "0.001", ",", "1000"}], "}"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", " ", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"0", ",", "1000"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0", ",", "1"}], "}"}]}], "}"}]}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
     "Thick", ",", "Dashed", ",", "Dashed", ",", "Dashed", ",", "Dashed"}], 
     "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.84439598602099*^9, 3.844396203460272*^9}, {
   3.844396349290185*^9, 3.844396366368784*^9}, {3.844396647641408*^9, 
   3.844396657459134*^9}, {3.844396697436267*^9, 3.8443966983140373`*^9}, 
   3.844396831508782*^9},
 CellLabel->"In[44]:=",ExpressionUUID->"d2cbed19-f2d2-4e2a-8180-55e992f03811"],

Cell[BoxData[
 FormBox[
  GraphicsBox[{{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], Thickness[Large], Opacity[1.], 
       LineBox[CompressedData["
1:eJwt2Hk4VdvfAHDkmIfD4YzX2CSXBklSfFcoEhWVlKKUMTLPQhySJGSmcktC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        "]]},
      Annotation[#, "Charting`Private`Tag$16562#1"]& ], 
     TagBox[
      {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], 
       Opacity[1.], Dashing[{Small, Small}], LineBox[CompressedData["
1:eJwt1Hk0Vd37AHDTNQ/XfM1DiTQgiSQPDbwphSQhSYOIJhlSb6ISKpVQRANC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        "]]},
      Annotation[#, "Charting`Private`Tag$16562#2"]& ], 
     TagBox[
      {RGBColor[0.560181, 0.691569, 0.194885], AbsoluteThickness[1.6], 
       Opacity[1.], Dashing[{Small, Small}], LineBox[CompressedData["
1:eJwtl3c41t//x62bhmxu3JlJ5aOUNFS8jgZaRIpESikjGcle6TYLEbKSPSuK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        "]]},
      Annotation[#, "Charting`Private`Tag$16562#3"]& ], 
     TagBox[
      {RGBColor[0.922526, 0.385626, 0.209179], AbsoluteThickness[1.6], 
       Opacity[1.], Dashing[{Small, Small}], LineBox[CompressedData["
1:eJwtlHc41f/7x09mInsdJ7OstIxoyP2ibEIqRQl1JD72dsoK2bOSVbJSKRnZ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        "]]},
      Annotation[#, "Charting`Private`Tag$16562#4"]& ]}, {}},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->{True, True},
   AxesLabel->{None, None},
   AxesOrigin->{-6.907754997032942, 0},
   CoordinatesToolOptions:>{"DisplayFunction" -> ({
       Exp[
        Part[#, 1]], 
       Part[#, 2]}& ), "CopiedValueFunction" -> ({
       Exp[
        Part[#, 1]], 
       Part[#, 2]}& )},
   DisplayFunction->Identity,
   Frame->{{False, False}, {False, False}},
   FrameLabel->{{None, None}, {None, None}},
   FrameTicks->{{Automatic, Automatic}, {Quiet[
       Charting`ScaledTicks[{Log, Exp}][#, #2, {6, 6}]]& , 
      Charting`ScaledFrameTicks[{Log, Exp}]}},
   GridLines->{None, None},
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   ImagePadding->All,
   Method->{
    "DefaultBoundaryStyle" -> Automatic, 
     "DefaultGraphicsInteraction" -> {
      "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
       "Effects" -> {
        "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
         "Droplines" -> {
          "freeformCursorMode" -> True, 
           "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
     "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> None},
   PlotRange->NCache[{{-6.907754997032942, 
       Log[1000]}, {0, 1}}, {{-6.907754997032942, 6.907755278982137}, {0, 1}}],
   PlotRangeClipping->True,
   PlotRangePadding->{{
      Scaled[0.02], 0}, {0, 0}},
   Ticks->FrontEndValueCache[{Quiet[
       Charting`ScaledTicks[{Log, Exp}][#, #2, {6, 6}]]& , 
      Automatic}, {{{-6.907755278982137, 
        FormBox["0.001`", TraditionalForm], {0.01, 0.}}, {-4.605170185988091, 
        
        FormBox[
         TagBox[
          InterpretationBox[
           StyleBox["\"0.010\"", ShowStringCharacters -> False], 0.01, 
           AutoDelete -> True], NumberForm[#, {
            DirectedInfinity[1], 3}]& ], TraditionalForm], {0.01, 
        0.}}, {-2.3025850929940455`, 
        FormBox[
         TagBox[
          InterpretationBox[
           StyleBox["\"0.100\"", ShowStringCharacters -> False], 0.1, 
           AutoDelete -> True], NumberForm[#, {
            DirectedInfinity[1], 3}]& ], TraditionalForm], {0.01, 0.}}, {0., 
        FormBox["1", TraditionalForm], {0.01, 0.}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}}, {-9.210340371976182, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-8.111728083308073, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-7.824046010856292, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-7.418580902748128, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-7.264430222920869, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-7.1308988302963465`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-7.013115794639964, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-5.809142990314028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-5.521460917862246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-5.115995809754082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-4.961845129926823, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-4.8283137373023015`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-4.710530701645918, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-3.506557897319982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-3.2188758248682006`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-2.8134107167600364`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-2.659260036932778, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-2.5257286443082556`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-2.4079456086518722`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}}, 
      Automatic}]], TraditionalForm]], "Output",
 CellChangeTimes->{
  3.844395997867175*^9, {3.84439604641494*^9, 3.844396151903418*^9}, {
   3.844396186257802*^9, 3.844396203977607*^9}, 3.844396283704138*^9, {
   3.844396349876786*^9, 3.844396366858858*^9}, {3.8443966540003443`*^9, 
   3.8443966579468412`*^9}, 3.844396698842373*^9, 3.844396832071702*^9},
 CellLabel->"Out[44]=",ExpressionUUID->"16b675d7-38b4-444e-85d4-709ea26ebaff"]
}, Open  ]],

Cell[TextData[{
 "Den h\[ADoubleDot]r plotten \[ADoubleDot]r p\[ARing] s.42 i Fermis bok ",
 StyleBox["Nuclear Physics",
  FontSlant->"Italic"],
 ". Vi ser att \[Sigma]KNhogEnergiLog som v\[ADoubleDot]ntat bara \
\[ADoubleDot]r en bra approximation f\[ODoubleDot]r mycket h\[ODoubleDot]g \
energi, typ e\[Gamma] = 100, dvs. E\[Gamma] = 50 MeV. Det g\[ODoubleDot]r det \
inte mycket mer komplicerat att beh\[ARing]lla de ytterligare tv\[ARing] \
konstanta termerna i \[Sigma]KNhogEnergi, s\[ARing] det \[ADoubleDot]r on\
\[ODoubleDot]digt att sl\[ADoubleDot]nga bort dem, dvs. anv\[ADoubleDot]nd \
helst \[Sigma]KNhogEnergi.  \n\nTar vi konstanta termerna ",
 StyleBox["ist\[ADoubleDot]llet f\[ODoubleDot]r",
  FontSlant->"Italic"],
 " logaritmen, allts\[ARing] \[Sigma] \[Proportional] 1/e\[Gamma] som Physics \
Handbook skriver i F-7.2, \[ADoubleDot]r \[ADoubleDot]r det egentligen ",
 StyleBox["aldrig",
  FontSlant->"Italic"],
 " en s\[ADoubleDot]rskilt bra approximation:"
}], "Text",
 CellChangeTimes->{{3.844396287648561*^9, 3.844396304814241*^9}, {
  3.844396371353977*^9, 3.844396443214501*^9}, {3.844396481391165*^9, 
  3.844396506337803*^9}, {3.844396680209988*^9, 3.844396732742194*^9}, {
  3.844396770009878*^9, 3.84439685638441*^9}, {3.844397062966875*^9, 
  3.844397095863325*^9}, {3.844397172073853*^9, 
  3.844397186433978*^9}},ExpressionUUID->"3337f8f6-faf5-4651-9b6f-\
b05528b82eb6"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"LogLinearPlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"totalKleinNishina", "/", "\[Sigma]Thomson"}], ",", 
     RowBox[{"\[Sigma]KNhogEnergiUtanLog", "/", "\[Sigma]Thomson"}]}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"e\[Gamma]", ",", "0.001", ",", "1000"}], "}"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", " ", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"0", ",", "1000"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0", ",", "1"}], "}"}]}], "}"}]}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
     "Thick", ",", "Dashed", ",", "Dashed", ",", "Dashed", ",", "Dashed"}], 
     "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{3.8443968257690907`*^9},
 CellLabel->"In[43]:=",ExpressionUUID->"a6d803c7-199f-44e7-a78d-cfbc1dbed511"],

Cell[BoxData[
 FormBox[
  GraphicsBox[{{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], Thickness[Large], Opacity[1.], 
       LineBox[CompressedData["
1:eJwt2Hk4VdvfAHDkmIfD4YzX2CSXBklSfFcoEhWVlKKUMTLPQhySJGSmcktC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        "]]},
      Annotation[#, "Charting`Private`Tag$16214#1"]& ], 
     TagBox[
      {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], 
       Opacity[1.], Dashing[{Small, Small}], LineBox[CompressedData["
1:eJwd1Xc8Ff73B/BrXJdwbRe3rFTqUxHRMM47ZBSyEmWHZIWEkJUdycgusrIi
KzPXToWQTfaWZG++/X7nn/N4Ps7j9Tjnv8Nn8kjDjByDwaiTYTD/18mYLAWX
KudImP+vv7B7iomq6fMsCauQrWSGXYI/WSsEishp0lJPG9vD/d+AJ3k6W9lM
k/BRtz/aDv4GoS663p8K06QnMVvHEst/g93Byei0vSkSvoS1zMbpN6xq3GOV
N58iWQ0QBqaXF2Brt54x6MokSSd9g4Pm7zyQqb6mYRgdI00cPtAYwM0B/33+
h84VY6RsS9nx5/OzIOOS3zwSNUY63BrqutU6C74pXwM+Ko2Rqgly11QjZ4Fq
cx+rUTRKMio66B/lnQV21Ep5hn6E5FfOUnVVZgZOTz7aELs7QMJZ0uLKEqeA
o/OrBwXrAOneSbGXjH5TQFVzHNfR2k+60bW35WMzBeMJvQTra/0kqppz1CXS
UxCvCVdSBPtIOtIquzfGJ4GuHu+O3+wmhdJcOHLy/CT8ffeBbCayg5Sn5hz6
q3cchsNwwcUqHaQCiaZZqfpxaHlmzOyD6yBNKYX3FOeNQ5Yu2/Fjbu2kdoop
qmm/cajn3wnMaGgjbbA+oNcUG4cMsji8p/E3UmomMVkmdgxsSD2cwgm1JMCY
JXbZjELgcvNaCFMtycNQLV5UbxRSjlf+mAuoIfHlDvik3xiFXAagVZirJo3H
f6yrPTUKnsnt4+cSK0jBYTVRRY0jIFC3Gr5LVkhaVdy4tVg2DKMfEG648CGp
Vy0ms6J8CFhjzFx6rNTBSvth70z8ELjy/4S7YU9gg1efU9x9CFZUUmuZ9l5A
0kq/ohgMQd79Fz42IkngXFH/rKJpEORLPQtazT/CWMzWRu3gAByUJ56Oa60B
PVdeg4Gj/TAc+Yd13qQWCGPym0mHfVBtgzASW7WAW8W9DhjvAw++yZ4h/nr4
KngaVWX2wUHgf768Lo0wKRBPWyr+z3cqht/zfwOGGd7adp1eONxZUBqs7ACz
Oz3bYcXdsDQTRXpO1QnMPdbtygndMNIlJXZWvRO6TTD4Uz7dQMoL43023Qki
z0zFRNW6wdNEdJObqQs4fpV4ZSx2weFX1zQT8x7IpjKYHjz3z7E0h3OMg3AY
b5mUXNcJMnUOOa+1ByH2tW445HWC78LgnWuJgyDEHJCxFtcJR6TzPsaeGgLG
cP+BZPtOYJ/QMFGQ/gUL2qfaDvg64fy5xMY0qxGQsn9nVOXfAflGhCahiTFY
uGd0OcmwHdTWbyZiqcZBK/PaVLdKO6wEeTkMCo5Dq7TRJI9kO4gVzXEH2I5D
e7+z3yJHO1Riq5yHt8eB6twa50DGD/iSbXQ6lHESjEVPRPXEtMHIWlbIvNQ0
SHg9dimKagGvkEddOfenwbOtuAH/uAV4BcSO2gRNw4rxlZxw9RYw0qzJWeqa
htAj30PoGVpgtKDn25rVDJQcvxrd9+I7jNpS0BzGzUJTrQhrVMg3GJ/V82PZ
mIfhG6+obLOawceLv7WLuABt1Vkq5iHNwM8xyxp9bQFsKYdqvB41g4nC4zSO
0AVg+fEzmCjeDOPpQfXHBH5Dkp6+xmTDF5gw+UQmqLEI9xvSHZJnm2ByiMFD
Mm8JPKs91SoUGmFt+Lqmys8lqPeyt+MXagTsmJugwdYSuB847mWwN0LkyuM5
4PsLjlmPuymnG6B4YyTS2OovrDyY2mPwb4DNg9LZtMO/0GDoJaj4vR7cGSwi
/hNcge0495gHD+vAl5Fiv+jqCuhKuOvzatVBCNPbB5IqK9CY/KViWboO3rB0
Sao4rIDlRvHXX6x1UE1AM7ZVK8DkdelEX20tYHg5JAvVViEngzpJircW/ISb
py4/XYMLynL9vEMkSEEs3D7Ba7CdIl75pZwENWoG2t8T1oCynyI9MoYEO3Zr
TfrVa+CHzfobp0kC2wLeTB+KdcA/7WbVa60GbZGnli2h61BFLewd9eUznLx4
ZskwZQNiUz+OtnZXgqzck1NZRRvQq6wb+r20Eoy0agxXGjbgaqh61FxcJcQ7
arf7zmyA+4+OE/4GlYAv8SnIOrsJEReywqTmKmBTbPDx6qdNMPPKqQqgrIDm
SyFb/t+3YDvfvTVFvQxMvybNXR/eAv3IKQsxsTLA3CsaoFzegr324zDHUQZX
PAaqfNi3QXZoEVM8WgrZDYLeHsbb4Dd2Jb3DvhRC1RtpnDa3wb58xoAu/hNo
WB1wmR3fhT8DdXOeZCXwZ4+JTkB8F/hKKv8uzxbDi5cn9scVd4FjMDnHq70Y
GgqUR4xsd+HECf7S1aRiENuKT9Ur3wUr0unnZ1ExcPhdOqt1aw9ay7oMWvyK
4NdbOylZt30oFY1WnhUohJdwca8uZB/eF7zAE5kKAY1uVsi83QeJn33W9/cL
IIXP87JM7T4skCSTL/YUgHlaqOg13AEcfubU6gks+PcPs09D5D+PhXeSr3wE
TMkkm0TOIWz6XnrdnJEPBbczuyqqDkGHiTlCyjcfTDasIq+2HcLD5a/X+ozz
oeHSKuPV5UOY8bJm8ziWD3K/MP6JRAyytPPiCIjOA2ojBu8EYwwKx5U5WYV9
gHCzs85xixhUk6uaZZOQA/5q81fObWAQwWfzv8lnOeAqkblXc4BBRidLFV2N
csCUScBnloEMfXY2+kp5MgfEPxNDL4mQIcm+51JhhdkwxEqb2u1EhlaD1tj1
O7LgZMNcGxOGHOVcgb49gUwg5r8PT6cmR97l0fWnaDOBMd5M6woTOaL1uKVh
u/weth+N9Rvxk6MnblUTKtXvoYXYP5kvR452+FRTNHXfg/3j5h2VIHJ0gjNZ
wygqA6r4358MZqZAIml/+yqOpYOd6tfGPiIFmr8VduIyNh0EXBdMT52gQLuN
QVMdv9MgtEMoteESBXrakCRxtyoNDLzKeA71KFD9EPWHCr00IBv+yuH4ngKF
XT3we5uSCvJxv48YSFKiM07DcRwyKbDTgM/OvU6JVhwXBGbOpkDeX2GlXVVK
NFAVrtRGSAGC4pOAWGNKxBAauTi1+A5mN/Ypfvr/y6djgy4lvIMXWgz7Ch2U
6F3D8c83d5KhnUFk6YI5Fp0jqxXYikgCBtmz66O2WGSTy73dYJcEqk4nd8Oc
seiHSV3fJ9Uk+D7EhfsTiEVHCwI4aWiToCmLgic7B4si34sq3vd7C5Wy3ar8
y1gUY+/C0+L1BjKcXfKY3alQyfVkC/PwBJjKdiiu9aVCKWXlHMGPE0Bg2LrC
LpQKqZUM8rbdToB3csZNbW+p0IcayQ+fuBIgkenGcHAtFeo2/jGPzYiH8Bwi
ngKHQzeFrNg96+LAfaTaZjUch0p4q1+sMcWCq+YxNf0EHDo9qvOgcD0GXL64
iXxJwyGhrN5H4f0x8CT/8mZ8KQ69tJy0KnwXA7aehV4yv3BojX6qz000Box5
MiLDBanR+E1yQ1r9aJA3DC0XIlGjz+XJ7Ue/RIHcz4WEuGZqZP6o+b+yvCiQ
VbjhQdFJjexPCJ6xi44CJIST7Z2kRp0JEsFi5lFw5dCrxeMIDVo6dyjKjIuC
s0mOI623aVBT8YOwDZVIYBq5h7X+TYM+qLCffrkUDvF3I1TF12mQuRJpamIw
HPh7mmMwBzTIk5dR5FZzOFxsFTvzmuEImpsWJZq/CwftSoZb1SJHUNiXlaQI
rXBIjKmPZXx6BBWnqNzorH4Fgmr/nS3B0qLXu8TRJLkwKPhu/MQTT4ukvps7
3eEPg6sKsdVKBFqE/+9W6kVMGNyUxqoPC9Ki9dPKRw2rXoLt2ZEnOGVaNJJJ
YLUTfwlF1JEk3Qha9CM9dt3gQihI1+5oHHDToaheTxGjay/g/p1Qz8RTdCjj
x145i8ALCFzkyb0qTIfqqWVqpqleQCfndazzNTrUlTJUO98SDGYOYaVL9+kQ
xRfZP+Z3gyHkuMDRsUw6lONfTs3iFgT9fipT9SL0yOu3i9rdzgA4II4ymUjQ
o9Zsg4bqsgDgL3SQxsjRI/NlRZJ0UgBYD8fESN6mRyuvFn++sg4AzKVxpRJn
ehR185OsK3UAnJx1ysuookeDyi37itf9wfFGsnOQPB4Zz1DyMHf6gg5fjNf4
LTy6n2Yq21LuC1JboUESuni0r7hWlPLOF6gy3BIWrfDIXL1rPdXeF2LJ7pDU
w/Ho4KWq5RqzL1SV0eO4hvBoIqDo8OPd50B5yi06254B3ZmzyCPte8Psvn0S
hRsDqj/DCE2z3tDaZZGp58uACi84y0799IZoH+0KfAwDqqNNErPO9gbB4QvD
DlUMaGvxZla8jjdk3FiLeEPBiCQjGwONy73gG1nOgJkqI7LGBu1+IngCuX1E
RJ0GI9J5zUY5tu4BV0af3uC5w4gKdtqGhbo8ILNasaLPkBE5ZeRaSoR7gL/b
dNxNe0aUkN3hi6X3gGvrfLoXohgRxRt4LUv7DMpmY3v3+hnRMiu5kgGfG/y9
4xWmO8yITKeZBfso3ODUlwcKn8YZUc8Ou6DDtCtEp4uXPlpgRJ1hcofYXFdw
NOmKHt9jRJN+r1DWZVcQGmLQbuZhQlH3HkjW3HkKGT/8uyLNmJBuyOU9xVxn
kDJM3lGxZEJXqZcDDF85Q9efcl7qR0xoVixuL9rRGSjwi9buLkyoRvkj1kLK
GYyUNbFmL5iQmkTJ/ZftTsD1lUdcvIAJ3X54SfH73hN4WVcW07fHhJQJPTZU
1o5wQqPzcwQZM8rFTcisaDpC1djChDIVM1oXHnXbkXCEBQyPcC0DM2qTXIw0
pHMERfBrzuJnRu9yy6pc8h4DeZX6tqsiM5JIVH38bdMBnEvm7x6LYkaaF95I
Mby1Bz2NQofaWGYkR66gnB1kDzJLT4PN3jCjZ+IdG3pP7IHuNE3FhwxmJHBb
q5BaxR5SEk9xSpczo769mFanfTtoeW7aazDMjPbCsbeiTeyAX2NYM1mQBfEH
ZO3qudoCbindSu4cC8qP1m5hvWMLv1/YPJ+9wIJyqIcd10VtobRxr1BYggWp
8kS+Ev5jA8pXiMy1KizIO52/K9DUBpx5ddrHHFjQ7LCDYpyONbT86VA+/pkF
YQ+cvMj1LcEpDBvrXMuCmrif6QQhS+ATvjLxvZEF1fnSLp8X+De3T37q2MaC
RBKOjHQvPATeNduMxhEWlJtmyhbm/hAct2kxFuSsiDq75nVEqgUcpZQvylVg
RWK0ltfIcQ+gKe3pAUaZFV1P/+Nw/I852F//oHRbjRXdfNjuZdhtDk3+rKP7
OqwobY30+VSaOdjRTNDdsmRFiZsFMesy5tCA9zJfDmFFLQXbtLZ+ZmDDWcEp
3smKhl+pHmM+ZgouAzw/Z3pYEYl85qIf1hR8EvxC4gZZ0Xel1yMsf+5D9DH1
w71JVvRxW9TmOek+1PDNTtZv/rsvpXz+/f37wHyG/aP6MTbkR4pYmf9oAmVX
HeRtLNgQ7cXAUl8DY6jb7T3ktmFD0s8SLc7fMIaWKqnydns2JFT7Zm5JzBjG
pGnOXnRjQ48zyH6X0xvDEdlkpt1QNvQmN3XRvNoI9G+2DQUWsaECIVpBegEj
INc78zjtgA0liiqvph/qQyfvniEVBTt6mBs92j+sD++mWpUtcOyI65J41oVq
fUCP7E+eZWRHsuXtQsrP9MHDp6y/iI8d9XSo/hTc14OdTHlUL8eOcrasKA0p
9GBl3YR+PJgdlZ+NOqwUvAt1FRd3ZMPY0XxOQSA/3V0I96SaSY9kR08LFLUz
l3RBmCa75mEiOzo+elOcqVQXbI8uP17+wI6MPmfc1lLQhXkZzwFMBzu6+4lv
3sdGBybCEt7zEAhIM/q7T9IPbcCYEP2tiATkv66kf7ZUG7gvJpiW8hAQ3izG
+udbbbjbF893S5CA3jqZlD+y1YZ23vgEjysEJG34BjOM14aqgtiwX/cIqEm4
V+Wp1m2I/vnaOSGZgAID5PDLy5pQnM6mPZNGQPw0wcqvhjShw/n1RdEsArrM
X+Uo/0UT6I6+Xv5WQEDJrPW8m4ma4GMaZbVTR0CzP/ilHyhpwqP1CEPdKQKy
vAdxNhkaoEh4pUA4w4H4NPu17OzUoYlGJqrmPAei97kXf1pPHWT3VkcfinKg
UpYjj3cU1EF67I5rlSQH8pGxsBvnUQfRHJ4Pxrc4EMsb99TmdjXghnzmXEcO
ZHZdMqpHXA3Wzdt+IRIH6jjffjPwpCo46Hqdma/nQIe7d9ldKVTh700R58hm
DqTlwpAaNaoC88LRjNMdHKiT7e112QQVGN3Rl30xyYF0Xy2GejOrQMvLxcxu
Gk60bhvZoUutDCmf6Bwttf75oyn3NcYbMJl7Zq1ehxPhMDjW7VUlOJWq6HhM
nxPR7reW/+hVgtwwX8d2M04UYlf5qi9JCUot9hzFnf/lhUPbtS4oQQvX7yfk
8ZzIll9ZeFBXEdY9vjvHj3Aif8dQJdkaebj8ZG5zdeKfLRXNI9/Lg6sVzkVl
lhPt5RUpH7yUB4yOrAtmmRPNZz4hFzCQhyMXKl3MybmQyaDnQs7+deCeyH4q
coIL8dIfnY26dh0UFYLdvllyoReRgYa0Q7JQn/fJLf0RF0qxCks6qJcFafYJ
Ny9HLtQbbXSIz5UF0SkJd3EPLqS76BLu7y4L3M8X3VPCuZC16qPzrdyysFqt
5uFaxoWKD2WV4y1k4K04wfsMFRENH9txVGa8BpxvZb2xtEQUdDXVJWUXQRTW
znuUgYh0j9n7MM0gCOpq9o7mJKLNfAuhq9UIHB1cfcjPERG2UeZ9oQ0Cpbxf
zwc0iSgUxxmunALQwHbEt0SHiCLKhCL23QCkn4n7vtInosUrHptDtwEuKof5
yj8gIpsIVfzJIwDc88iv0JWI+msNdQYdpSFO3cYv1JOI5h9umm7fkgbW8jg/
C18iEksuIcr9Jw00gSt+3C+JyMc+JN9gXAp8l7j9tyOIqG9Agu98tRQcaN/0
74ohotF2afPT8VLwtNrZPz+RiJKafZTUnKRg7USaf/C7f/vdxaJTNKTgf1Gp
3jA=
        "]]},
      Annotation[#, "Charting`Private`Tag$16214#2"]& ]}, {}},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->{True, True},
   AxesLabel->{None, None},
   AxesOrigin->{-6.907754997032942, 0},
   CoordinatesToolOptions:>{"DisplayFunction" -> ({
       Exp[
        Part[#, 1]], 
       Part[#, 2]}& ), "CopiedValueFunction" -> ({
       Exp[
        Part[#, 1]], 
       Part[#, 2]}& )},
   DisplayFunction->Identity,
   Frame->{{False, False}, {False, False}},
   FrameLabel->{{None, None}, {None, None}},
   FrameTicks->{{Automatic, Automatic}, {Quiet[
       Charting`ScaledTicks[{Log, Exp}][#, #2, {6, 6}]]& , 
      Charting`ScaledFrameTicks[{Log, Exp}]}},
   GridLines->{None, None},
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   ImagePadding->All,
   Method->{
    "DefaultBoundaryStyle" -> Automatic, 
     "DefaultGraphicsInteraction" -> {
      "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
       "Effects" -> {
        "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
         "Droplines" -> {
          "freeformCursorMode" -> True, 
           "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
     "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> None},
   PlotRange->NCache[{{-6.907754997032942, 
       Log[1000]}, {0, 1}}, {{-6.907754997032942, 6.907755278982137}, {0, 1}}],
   PlotRangeClipping->True,
   PlotRangePadding->{{
      Scaled[0.02], 0}, {0, 0}},
   Ticks->FrontEndValueCache[{Quiet[
       Charting`ScaledTicks[{Log, Exp}][#, #2, {6, 6}]]& , 
      Automatic}, {{{-6.907755278982137, 
        FormBox["0.001`", TraditionalForm], {0.01, 0.}}, {-4.605170185988091, 
        
        FormBox[
         TagBox[
          InterpretationBox[
           StyleBox["\"0.010\"", ShowStringCharacters -> False], 0.01, 
           AutoDelete -> True], NumberForm[#, {
            DirectedInfinity[1], 3}]& ], TraditionalForm], {0.01, 
        0.}}, {-2.3025850929940455`, 
        FormBox[
         TagBox[
          InterpretationBox[
           StyleBox["\"0.100\"", ShowStringCharacters -> False], 0.1, 
           AutoDelete -> True], NumberForm[#, {
            DirectedInfinity[1], 3}]& ], TraditionalForm], {0.01, 0.}}, {0., 
        FormBox["1", TraditionalForm], {0.01, 0.}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}}, {-9.210340371976182, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-8.111728083308073, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-7.824046010856292, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-7.418580902748128, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-7.264430222920869, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-7.1308988302963465`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-7.013115794639964, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-5.809142990314028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-5.521460917862246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-5.115995809754082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-4.961845129926823, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-4.8283137373023015`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-4.710530701645918, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-3.506557897319982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-3.2188758248682006`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-2.8134107167600364`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-2.659260036932778, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-2.5257286443082556`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-2.4079456086518722`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}}, 
      Automatic}]], TraditionalForm]], "Output",
 CellChangeTimes->{3.844396826757441*^9},
 CellLabel->"Out[43]=",ExpressionUUID->"ed1c342b-cc30-4f1e-bd92-b7f99df1e399"]
}, Open  ]],

Cell["\<\
Men med proportionalitetstecknet \[Proportional] kanske de menar att \
fenomenologiskt \[CloseCurlyDoubleQuote]fuska till\[CloseCurlyDoubleQuote] \
koefficienten och betrakta litet men intressant intervall:\
\>", "Text",
 CellChangeTimes->{{3.844396842045698*^9, 3.84439687621492*^9}, {
  3.844396933393518*^9, 3.844396936858576*^9}, {3.844397004993636*^9, 
  3.844397006514307*^9}, {3.844397036980095*^9, 3.844397050290832*^9}, {
  3.844397084710885*^9, 
  3.8443970890790567`*^9}},ExpressionUUID->"edfdd475-0d2d-4e2d-ada5-\
09e57e5cdc44"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"fuskfaktor", " ", "=", " ", "1.9"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"LogLinearPlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"totalKleinNishina", "/", "\[Sigma]Thomson"}], ",", 
     RowBox[{"fuskfaktor", " ", 
      RowBox[{"\[Sigma]KNhogEnergiUtanLog", "/", "\[Sigma]Thomson"}]}]}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"e\[Gamma]", ",", "0.001", ",", "1000"}], "}"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", " ", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"2", ",", "10"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0", ",", "1"}], "}"}]}], "}"}]}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
     "Thick", ",", "Dashed", ",", "Dashed", ",", "Dashed", ",", "Dashed"}], 
     "}"}]}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.8443968782790003`*^9, 3.844396977157736*^9}, 
   3.844397018554822*^9},
 CellLabel->"In[84]:=",ExpressionUUID->"9eb9963d-a447-4be1-ac2f-8b764c6b9318"],

Cell[BoxData[
 FormBox[
  GraphicsBox[{{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], Thickness[Large], Opacity[1.], 
       LineBox[CompressedData["
1:eJwt2Hk4VdvfAHDkmIfD4YzX2CSXBklSfFcoEhWVlKKUMTLPQhySJGSmcktC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        "]]},
      Annotation[#, "Charting`Private`Tag$21367#1"]& ], 
     TagBox[
      {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], 
       Opacity[1.], Dashing[{Small, Small}], LineBox[CompressedData["
1:eJwdl2c4F47Xh7/Iyt7jW5RU8rNCouScklHIyKokhJSRPQtZISpkRdmbMsoe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        "]]},
      Annotation[#, "Charting`Private`Tag$21367#2"]& ]}, {}},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->{True, True},
   AxesLabel->{None, None},
   AxesOrigin->{0.6931471805599453, 0},
   CoordinatesToolOptions:>{"DisplayFunction" -> ({
       Exp[
        Part[#, 1]], 
       Part[#, 2]}& ), "CopiedValueFunction" -> ({
       Exp[
        Part[#, 1]], 
       Part[#, 2]}& )},
   DisplayFunction->Identity,
   Frame->{{False, False}, {False, False}},
   FrameLabel->{{None, None}, {None, None}},
   FrameTicks->{{Automatic, Automatic}, {Quiet[
       Charting`ScaledTicks[{Log, Exp}][#, #2, {6, 6}]]& , 
      Charting`ScaledFrameTicks[{Log, Exp}]}},
   GridLines->{None, None},
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   ImagePadding->All,
   Method->{
    "DefaultBoundaryStyle" -> Automatic, 
     "DefaultGraphicsInteraction" -> {
      "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
       "Effects" -> {
        "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
         "Droplines" -> {
          "freeformCursorMode" -> True, 
           "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
     "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> None},
   PlotRange->NCache[{{
       Log[2], 
       Log[10]}, {0, 1}}, {{0.6931471805599453, 2.302585092994046}, {0, 1}}],
   PlotRangeClipping->True,
   PlotRangePadding->{{0, 0}, {0, 0}},
   Ticks->FrontEndValueCache[{Quiet[
       Charting`ScaledTicks[{Log, Exp}][#, #2, {6, 6}]]& , 
      Automatic}, {{{0.6931471805599453, 
        FormBox["2", TraditionalForm], {0.01, 0.}}, {1.3862943611198906`, 
        FormBox["4", TraditionalForm], {0.01, 0.}}, {1.791759469228055, 
        FormBox["6", TraditionalForm], {0.01, 0.}}, {2.0794415416798357`, 
        FormBox["8", TraditionalForm], {0.01, 0.}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}}, {0.9162907318741551, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       1.252762968495368, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       1.5040773967762742`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       1.7047480922384253`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       1.8718021769015913`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       2.0149030205422647`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       2.1400661634962708`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       2.2512917986064953`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       2.3513752571634776`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       2.3978952727983707`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       2.4423470353692043`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       2.4849066497880004`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}}, 
      Automatic}]], TraditionalForm]], "Output",
 CellChangeTimes->{{3.844396880749406*^9, 3.844396977402845*^9}, 
   3.8443970308248777`*^9},
 CellLabel->"Out[85]=",ExpressionUUID->"88daadb6-a9a5-4167-b0b4-267bf142f678"]
}, Open  ]],

Cell["\<\
Det ser v\[ADoubleDot]l hyfsat ut. Fast gr\[ODoubleDot]n och orange kurva \
ovanf\[ODoubleDot]r \[ADoubleDot]r b\[ADoubleDot]ttre, och inte mycket mer \
komplicerade.\
\>", "Text",
 CellChangeTimes->{{3.844397108860868*^9, 
  3.8443971547773867`*^9}},ExpressionUUID->"a502590e-2344-43d5-93ae-\
157e03138d88"]
}, Open  ]]
},
WindowSize->{1124, 780},
WindowMargins->{{-35, Automatic}, {Automatic, -1046}},
Magnification:>1.5 Inherited,
FrontEndVersion->"12.2 for Mac OS X x86 (64-bit) (December 12, 2020)",
StyleDefinitions->"Default.nb",
ExpressionUUID->"9ee1f851-5944-4f6c-b273-0868eb55a80f"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[580, 22, 269, 5, 81, "Subsection",ExpressionUUID->"1e7f50da-3ea5-4153-89b1-d4373df4aaf6"],
Cell[852, 29, 341, 7, 53, "Text",ExpressionUUID->"5d05af34-6254-4cad-90ae-272e5367ae41"],
Cell[CellGroupData[{
Cell[1218, 40, 874, 22, 78, "Input",ExpressionUUID->"9eaedb8f-65cf-4b6a-94cd-25fdc3942297"],
Cell[2095, 64, 767, 19, 70, "Output",ExpressionUUID->"9525eb2c-99d9-4064-afc7-dfdd796245e1"]
}, Open  ]],
Cell[2877, 86, 545, 14, 88, "Text",ExpressionUUID->"5d24f732-4572-42da-b547-8514133a228b"],
Cell[CellGroupData[{
Cell[3447, 104, 706, 18, 46, "Input",ExpressionUUID->"3dfd2845-bb0e-42d9-9775-a054471112d9"],
Cell[4156, 124, 683, 17, 73, "Output",ExpressionUUID->"616a640f-8b40-45c6-8891-5800a7e617f4"]
}, Open  ]],
Cell[4854, 144, 1055, 19, 226, "Text",ExpressionUUID->"36cfc6ba-8220-4471-bf44-77ac0a837b8f"],
Cell[CellGroupData[{
Cell[5934, 167, 695, 19, 46, "Input",ExpressionUUID->"00561736-8b03-4d9f-a52d-0534f0a373e1"],
Cell[6632, 188, 630, 17, 69, "Output",ExpressionUUID->"eb833af7-92e2-4a37-9862-1dcb7c844bb1"]
}, Open  ]],
Cell[7277, 208, 1335, 23, 226, "Text",ExpressionUUID->"d9119ad8-059a-48a9-b52c-319ca0f65e43"],
Cell[CellGroupData[{
Cell[8637, 235, 363, 9, 46, "Input",ExpressionUUID->"2ff26225-3e06-4c11-8f11-771718f15efa"],
Cell[9003, 246, 460, 13, 69, "Output",ExpressionUUID->"eb0d1fda-13bc-4526-a8b4-476886868029"]
}, Open  ]],
Cell[9478, 262, 493, 9, 88, "Text",ExpressionUUID->"a36d0097-31db-46ce-8131-809ff18b2631"],
Cell[CellGroupData[{
Cell[9996, 275, 558, 12, 46, "Input",ExpressionUUID->"6bccc09f-727a-4531-98ee-9c649b4adbce"],
Cell[10557, 289, 452, 10, 69, "Output",ExpressionUUID->"6f02e2d4-e9b5-4f70-a6f0-a368e65d64de"]
}, Open  ]],
Cell[11024, 302, 295, 7, 53, "Text",ExpressionUUID->"864b9036-747d-49b3-866f-9f75cd408333"],
Cell[CellGroupData[{
Cell[11344, 313, 760, 22, 78, "Input",ExpressionUUID->"8dd33141-3793-4b79-8edb-280a463ea136"],
Cell[12107, 337, 880, 28, 91, "Output",ExpressionUUID->"65e69ce7-eeac-4657-bb81-b31941eb7e74"]
}, Open  ]],
Cell[13002, 368, 360, 8, 53, "Text",ExpressionUUID->"d5ad27a7-d09c-4f62-9e87-4abfd0288fd1"],
Cell[CellGroupData[{
Cell[13387, 380, 537, 13, 46, "Input",ExpressionUUID->"1b6fccf2-36f5-4474-91b8-326320e074b1"],
Cell[13927, 395, 1250, 35, 92, "Output",ExpressionUUID->"806b216c-c50d-421f-a0fe-76e0909248ed"]
}, Open  ]],
Cell[15192, 433, 211, 4, 53, "Text",ExpressionUUID->"157e2d52-d30d-48d2-b5ad-393e1383eb80"],
Cell[CellGroupData[{
Cell[15428, 441, 503, 14, 78, "Input",ExpressionUUID->"30c36906-0ced-471a-a462-152bd498e667"],
Cell[15934, 457, 3432, 73, 368, "Output",ExpressionUUID->"b6c31755-3dd6-44e2-be69-db6ef7c37414"]
}, Open  ]],
Cell[19381, 533, 553, 12, 88, "Text",ExpressionUUID->"f039e606-1ed8-4efb-9e6c-93497743f74e"],
Cell[CellGroupData[{
Cell[19959, 549, 577, 15, 78, "Input",ExpressionUUID->"45ff6a96-b08c-489f-b3d3-f964c8f0be96"],
Cell[20539, 566, 10678, 248, 365, "Output",ExpressionUUID->"d1d9cb12-2ba7-4cf3-a2f5-1c48f02c771b"]
}, Open  ]],
Cell[31232, 817, 363, 7, 88, "Text",ExpressionUUID->"f58c921f-a5ee-4547-bff9-8ff5f06f2e42"],
Cell[31598, 826, 374, 8, 53, "Text",ExpressionUUID->"ed4ddf26-ce3b-4c4b-8f7d-659db856fd50"],
Cell[CellGroupData[{
Cell[31997, 838, 468, 10, 46, "Input",ExpressionUUID->"d0c10285-2557-40a4-b4c1-2fdee8a17893"],
Cell[32468, 850, 1415, 34, 71, "Output",ExpressionUUID->"9033fd64-9bed-4060-809e-7696e1ec698f"]
}, Open  ]],
Cell[33898, 887, 574, 10, 88, "Text",ExpressionUUID->"ee0982db-e285-47fa-92b4-7fc385daf740"],
Cell[CellGroupData[{
Cell[34497, 901, 232, 4, 46, "Input",ExpressionUUID->"d2f2a466-4b8c-49f1-8dad-d141ccd3e685"],
Cell[34732, 907, 662, 18, 75, "Output",ExpressionUUID->"b0ec7c53-6f26-4353-8b5a-03b1dca33452"]
}, Open  ]],
Cell[35409, 928, 1857, 37, 398, "Text",ExpressionUUID->"5064cfd5-2b8b-484d-8e4f-2754e04fd587"],
Cell[37269, 967, 399, 8, 53, "Text",ExpressionUUID->"8b4eca6c-eebd-4fdf-90d4-85c72fc8a357"],
Cell[CellGroupData[{
Cell[37693, 979, 586, 15, 46, "Input",ExpressionUUID->"dbaeb7e5-70c9-4d7e-8407-45c634e0f90c"],
Cell[38282, 996, 557, 13, 53, "Output",ExpressionUUID->"ad213178-7143-4b19-9a65-50f6d34841d8"]
}, Open  ]],
Cell[38854, 1012, 247, 4, 53, "Text",ExpressionUUID->"25e7f7e9-9570-4ba8-92a5-41d6de959620"],
Cell[CellGroupData[{
Cell[39126, 1020, 582, 10, 46, "Input",ExpressionUUID->"bd170625-6951-4dc1-b56a-319d4acc9843"],
Cell[39711, 1032, 542, 9, 50, "Output",ExpressionUUID->"bb10c80a-3072-471c-b436-d92e074c94d7"]
}, Open  ]],
Cell[40268, 1044, 461, 9, 88, "Text",ExpressionUUID->"e7101539-71c6-4d9c-9799-ad6d4d1e3d30"],
Cell[CellGroupData[{
Cell[40754, 1057, 1162, 32, 109, "Input",ExpressionUUID->"dddfdaca-3980-4289-86d7-07a2c53c8174"],
Cell[41919, 1091, 323, 6, 50, "Output",ExpressionUUID->"846e2a5c-9222-4f02-bb14-1e2b08af1f18"]
}, Open  ]],
Cell[42257, 1100, 361, 6, 53, "Text",ExpressionUUID->"a6da610d-d735-43fc-9e3d-7e4afe8b766e"],
Cell[CellGroupData[{
Cell[42643, 1110, 459, 9, 46, "Input",ExpressionUUID->"47b54d2f-a8dd-44ee-bed1-a7d13f7cb06f"],
Cell[43105, 1121, 1416, 37, 91, "Output",ExpressionUUID->"8a86c021-47e1-470b-a299-2548948a4de1"]
}, Open  ]],
Cell[44536, 1161, 1259, 20, 191, "Text",ExpressionUUID->"b2730369-1133-4910-a5db-f481a44e98bc"],
Cell[CellGroupData[{
Cell[45820, 1185, 422, 10, 46, "Input",ExpressionUUID->"f9e55e95-fc22-4e47-8960-70ca3d2fc86a"],
Cell[46245, 1197, 406, 10, 47, "Output",ExpressionUUID->"b972a952-7d00-4198-9cee-aff2935eaeed"]
}, Open  ]],
Cell[46666, 1210, 152, 3, 53, "Text",ExpressionUUID->"a1adc2be-5823-450e-b255-6a29aeb5e23a"],
Cell[46821, 1215, 825, 21, 78, "Input",ExpressionUUID->"ff5e7378-68f2-4a42-ade6-c813acf4ab83"],
Cell[47649, 1238, 347, 8, 46, "Input",ExpressionUUID->"a0ae5718-8431-48b0-997c-cba47f6095da"],
Cell[CellGroupData[{
Cell[48021, 1250, 953, 23, 78, "Input",ExpressionUUID->"d6b25584-b01e-4b5c-9ba7-ace16eeccb23"],
Cell[48977, 1275, 59136, 1067, 272, "Output",ExpressionUUID->"7fc4d6a8-caf3-4872-92d0-a334ebec60cc"]
}, Open  ]],
Cell[108128, 2345, 289, 5, 53, "Text",ExpressionUUID->"86d617cc-2502-4fef-8afc-57febe6dc134"],
Cell[108420, 2352, 623, 11, 53, "Text",ExpressionUUID->"9e9465d8-ce5d-4475-be7b-8c2911fcc4a3"],
Cell[CellGroupData[{
Cell[109068, 2367, 1026, 29, 78, "Input",ExpressionUUID->"ff809e78-7710-420d-acbc-6dc9926ac482"],
Cell[110097, 2398, 21017, 369, 374, "Output",ExpressionUUID->"d462ad5b-4f53-4cb1-9fa5-658e2aeba388"]
}, Open  ]],
Cell[131129, 2770, 433, 9, 88, "Text",ExpressionUUID->"8ede3f08-aaeb-47d1-91a2-0eb1f9470356"],
Cell[CellGroupData[{
Cell[131587, 2783, 1195, 33, 78, "Input",ExpressionUUID->"7fb5c995-f268-49ee-ae0d-5db0f73e861f"],
Cell[132785, 2818, 48930, 830, 352, "Output",ExpressionUUID->"da1efe8b-e810-490e-b49b-08ed13a1133b"]
}, Open  ]],
Cell[181730, 3651, 701, 14, 226, "Text",ExpressionUUID->"cf39893e-7d60-4597-9b67-89f449ca35a9"],
Cell[182434, 3667, 903, 25, 78, "Input",ExpressionUUID->"551586c1-b441-42e6-9373-b54ced13c04a"],
Cell[CellGroupData[{
Cell[183362, 3696, 1391, 39, 109, "Input",ExpressionUUID->"68771c04-df1a-46ad-ae78-31875d0cd29e"],
Cell[184756, 3737, 43526, 740, 346, "Output",ExpressionUUID->"7e96caad-8c56-4cef-a957-628498a643d7"]
}, Open  ]],
Cell[228297, 4480, 1517, 24, 226, "Text",ExpressionUUID->"5d711032-38d0-46b2-91e0-d3a058f853d5"],
Cell[229817, 4506, 1272, 22, 260, "Text",ExpressionUUID->"52fb36ca-4732-44d2-8a18-b46826d0ebb3"],
Cell[CellGroupData[{
Cell[231114, 4532, 583, 14, 109, "Input",ExpressionUUID->"4b95bf8a-157e-4f5c-8e61-5a62a8858543"],
Cell[231700, 4548, 392, 8, 47, "Output",ExpressionUUID->"08d2cef1-a9d4-42f4-90ef-f1aa223aa810"],
Cell[232095, 4558, 391, 8, 47, "Output",ExpressionUUID->"e65fd3f6-16f3-45dc-b146-5108f3f73da3"],
Cell[232489, 4568, 392, 8, 47, "Output",ExpressionUUID->"ec40d49b-b044-493e-87c4-fffd4620e2e2"]
}, Open  ]],
Cell[232896, 4579, 387, 8, 53, "Text",ExpressionUUID->"225ee777-408f-4bfe-a90e-bd46ec4aa2ce"],
Cell[CellGroupData[{
Cell[233308, 4591, 621, 17, 46, "Input",ExpressionUUID->"d4fe35ab-d794-491d-a18b-a81c04839dfe"],
Cell[233932, 4610, 338, 7, 47, "Output",ExpressionUUID->"8beb66a2-ff4a-4e74-b259-2afd1b7b12db"]
}, Open  ]],
Cell[234285, 4620, 978, 19, 260, "Text",ExpressionUUID->"6d8e9d4a-8d1e-4a92-9d52-f3cd003da181"],
Cell[235266, 4641, 1842, 53, 202, "Input",ExpressionUUID->"e65609a5-09cc-453c-9d1a-1b12a79dc140"],
Cell[CellGroupData[{
Cell[237133, 4698, 1384, 39, 140, "Input",ExpressionUUID->"fdd9e1a5-d2b7-4c37-b452-a015692e84d6"],
Cell[238520, 4739, 80869, 1378, 321, "Output",ExpressionUUID->"0a78d31c-29c3-4c10-9b20-16a1e6161ccc"]
}, Open  ]],
Cell[319404, 6120, 662, 11, 122, "Text",ExpressionUUID->"cd164ec3-4a4f-4ba5-9458-6a8ac03c5804"],
Cell[320069, 6133, 470, 8, 88, "Text",ExpressionUUID->"8486ddb1-d9ed-46ab-a924-14d984492c4b"],
Cell[CellGroupData[{
Cell[320564, 6145, 2009, 59, 171, "Input",ExpressionUUID->"dfe51cb5-9059-40ec-bc21-6974c0d11ef4"],
Cell[322576, 6206, 568, 15, 70, "Output",ExpressionUUID->"5b1a3588-89a3-4b12-8009-99ecb6a04b4b"],
Cell[323147, 6223, 484, 13, 73, "Output",ExpressionUUID->"25b1fe73-02f9-423f-8df0-345d8ebf2648"],
Cell[323634, 6238, 848, 26, 91, "Output",ExpressionUUID->"7f97775f-ae9e-4fc1-b0eb-b61223a9c773"],
Cell[324485, 6266, 1170, 33, 92, "Output",ExpressionUUID->"6a75f337-6f16-45dd-8068-c487751b7a43"]
}, Open  ]],
Cell[CellGroupData[{
Cell[325692, 6304, 505, 11, 46, "Input",ExpressionUUID->"db6846e5-2258-40ac-a1f6-43cdc0cc65d0"],
Cell[326200, 6317, 801, 21, 78, "Output",ExpressionUUID->"725b588a-267e-4c3b-bc55-a56c90737896"]
}, Open  ]],
Cell[327016, 6341, 293, 6, 53, "Text",ExpressionUUID->"d0607062-825c-4819-bf59-399d0e28b0f6"],
Cell[CellGroupData[{
Cell[327334, 6351, 302, 5, 46, "Input",ExpressionUUID->"7f2d4f29-fe05-4d8b-b5ba-ac383beb3275"],
Cell[327639, 6358, 381, 9, 78, "Output",ExpressionUUID->"90476c2c-ef21-40a9-81ef-28e1784252da"]
}, Open  ]],
Cell[CellGroupData[{
Cell[328057, 6372, 350, 7, 46, "Input",ExpressionUUID->"283ebfaa-99ac-41ba-ab9d-d4326f954da6"],
Cell[328410, 6381, 555, 15, 78, "Output",ExpressionUUID->"60b6381f-32ba-4a7c-86a5-93c79e255dcd"]
}, Open  ]],
Cell[328980, 6399, 266, 5, 53, "Text",ExpressionUUID->"3c9e3503-3169-4ab1-85b8-f93894340bf7"],
Cell[CellGroupData[{
Cell[329271, 6408, 367, 8, 46, "Input",ExpressionUUID->"7d330e28-5801-4c28-bc08-4725dadfc0e0"],
Cell[329641, 6418, 330, 7, 69, "Output",ExpressionUUID->"8664005e-2b80-4bbc-b9a5-2de075de929f"]
}, Open  ]],
Cell[CellGroupData[{
Cell[330008, 6430, 1163, 28, 109, "Input",ExpressionUUID->"d2cbed19-f2d2-4e2a-8180-55e992f03811"],
Cell[331174, 6460, 35210, 663, 370, "Output",ExpressionUUID->"16b675d7-38b4-444e-85d4-709ea26ebaff"]
}, Open  ]],
Cell[366399, 7126, 1401, 25, 260, "Text",ExpressionUUID->"3337f8f6-faf5-4651-9b6f-b05528b82eb6"],
Cell[CellGroupData[{
Cell[367825, 7155, 842, 23, 109, "Input",ExpressionUUID->"a6d803c7-199f-44e7-a78d-cfbc1dbed511"],
Cell[368670, 7180, 24258, 481, 370, "Output",ExpressionUUID->"ed1c342b-cc30-4f1e-bd92-b7f99df1e399"]
}, Open  ]],
Cell[392943, 7664, 550, 10, 88, "Text",ExpressionUUID->"edfdd475-0d2d-4e2d-ada5-09e57e5cdc44"],
Cell[CellGroupData[{
Cell[393518, 7678, 1021, 28, 140, "Input",ExpressionUUID->"9eb9963d-a447-4be1-ac2f-8b764c6b9318"],
Cell[394542, 7708, 17672, 324, 369, "Output",ExpressionUUID->"88daadb6-a9a5-4167-b0b4-267bf142f678"]
}, Open  ]],
Cell[412229, 8035, 318, 7, 53, "Text",ExpressionUUID->"a502590e-2344-43d5-93ae-157e03138d88"]
}, Open  ]]
}
]
*)

