(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 11.3' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[     95230,       2023]
NotebookOptionsPosition[     91482,       1956]
NotebookOutlinePosition[     91865,       1973]
CellTagsIndexPosition[     91822,       1970]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[TextData[StyleBox["Potentialgrop och potentialbarri\[ADoubleDot]r i \
Newtons mekanik", "Subsubsection"]], "Text",
 CellChangeTimes->{{3.7883248938827963`*^9, 
  3.7883249285964823`*^9}},ExpressionUUID->"2d1a05df-8be9-4112-838c-\
d952ec20b010"],

Cell["Skissa en mjuk grop (detaljerna \[ADoubleDot]r inte s\[ARing] \
viktiga):", "Text",
 CellChangeTimes->{{3.7883249325799503`*^9, 
  3.788324947043906*^9}},ExpressionUUID->"01579e1b-ab65-4ec4-af4d-\
c704a1a28b18"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"Remove", "[", "\"\<Global`*\>\"", "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Vgrop", "=", 
   RowBox[{"Piecewise", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "1"}], "-", 
           RowBox[{"Cos", "[", 
            RowBox[{"\[Pi]", " ", "x"}], "]"}]}], ")"}], "/", "2"}], ",", 
        RowBox[{
         RowBox[{"-", "1"}], "<", "x", "<", "1"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0", ",", 
        RowBox[{"x", "<", 
         RowBox[{"-", "1"}]}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0", ",", 
        RowBox[{"x", ">", "1"}]}], "}"}]}], "}"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Plot", "[", 
  RowBox[{"Vgrop", ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "2"}], ",", "2"}], "}"}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"{", "Purple", "}"}]}]}], "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"mjukgrop", " ", "=", " ", "%"}], ";"}]}], "Input",
 CellChangeTimes->{{3.7846497509054623`*^9, 3.7846497742688503`*^9}, {
  3.784650098749748*^9, 3.784650102549073*^9}, {3.784761765128293*^9, 
  3.7847617700724907`*^9}, {3.788261103773814*^9, 3.7882611164716587`*^9}, {
  3.788325435575663*^9, 3.7883254386906443`*^9}},
 CellLabel->
  "In[1416]:=",ExpressionUUID->"625addd4-cbc3-4510-82e8-fd3487fda5b4"],

Cell[BoxData[
 FormBox[
  GraphicsBox[{{{{}, {}, 
      TagBox[
       {RGBColor[0.5, 0, 0.5], AbsoluteThickness[1.6], Opacity[1.], 
        LineBox[CompressedData["
1:eJxTTMoPSmViYGCQBmIQrWcv9ur////7GaAg/6dyx89fCP6GzYZqn78i+EYa
vknPXiP45oItt85cR/AdHn88NXM9gh/Ufna1cTyCX36+JTd93z84/8oV7lcH
E//C+bIH8kXMZf7A+Vuzj7Dy3/0F5yf0GH642fQTzv8xqbpjv/0POH8x3z3J
GQ+/wflzvAyLLnd+hfObchIrND2/wPnVzKvKi95+gvMTG86rXFvxEc6fuvfp
jDlZH+D8uIpZdeapCL6GsX/KpXgEf9eKHfocoQj+vcndx4rtEXz1LMMvXiII
/geVZzef8iH4O+/P2t/AieAfPK1ZYcmK4AMA1JmD1g==
         "]], 
        LineBox[CompressedData["
1:eJw12Hk4lF3YAHCiQpKUUiIkOxEtJIcILSQJqWizJISEIsaarQyFlDVk33fh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         "]], LineBox[CompressedData["
1:eJxTTMoPSmViYGDQB2IQffC0ZoUl6wd7BigIL50Tt1wAwVf5rpW9TxTB3/fL
veWNPILfXXNtArMqgh/xL2WulBaC/4mxaZuHCYKvxrnnxRIPJPnjelmLfJHM
b1v4en4Qgh/G0v5uVgyC3/o/8MuEAgT/ydfn/2tmIPiLHgmLh75A8GX3ZLuy
dnyE8xl+Ma0sevQJzv8euDfuqOoXOP+2Sby0astXOL8gXEBQ6c43OF9yypMI
FtkfcP666AXLP1f8RISfbb3Hib2/4PyNcblKVn9+w/k/uJyZd4b+hfODLlqb
yc74B+dzWXMf3DMXwT+45JZ3zGIE36CiMnH2OgSfT357j+RRBP9kjtFj0U8I
vgOH5gQ+n/8I+wt/SK0LRPDX3z6+1DccwZdbn7a7JwnB/xO65BlXJYK/fbG8
LfsyBD+P9/3xZasRfLXyfUFuGxH8KV6xGa17EPyij7MmM19G8LWis+QW30Dw
Hx6xXOl0D8EPmHFjX+NLBJ+DaYWn4nsEf392+ZUDXxD8sqtu8Qm/EHw9e7FX
//8j+AAC9cVX
         "]]},
       Annotation[#, 
        "Charting`Private`Tag$247185#1"]& ], {}}, {{}, {}, {}}}, {}, {}},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->{True, True},
   AxesLabel->{None, None},
   AxesOrigin->{0, 0},
   DisplayFunction->Identity,
   Frame->{{False, False}, {False, False}},
   FrameLabel->{{None, None}, {None, None}},
   FrameTicks->{{Automatic, 
      Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
      Charting`ScaledFrameTicks[{Identity, Identity}]}},
   GridLines->{None, None},
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   ImagePadding->All,
   Method->{
    "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
     AbsolutePointSize[6], "ScalingFunctions" -> None, 
     "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& )}},
   PlotRange->{{-2, 2}, {-0.9999997661463575, 0.}},
   PlotRangeClipping->True,
   PlotRangePadding->{{
      Scaled[0.02], 
      Scaled[0.02]}, {
      Scaled[0.05], 
      Scaled[0.05]}},
   Ticks->{Automatic, Automatic}], TraditionalForm]], "Output",
 CellChangeTimes->{
  3.784649775036031*^9, {3.784650013740529*^9, 3.784650018280045*^9}, 
   3.784650103070836*^9, 3.784650153800029*^9, 3.784761728041109*^9, {
   3.784761770707677*^9, 3.7847617745193453`*^9}, 3.7882589180968447`*^9, 
   3.788259146276548*^9, 3.788260579757451*^9, {3.788261104524046*^9, 
   3.7882611170565033`*^9}, {3.788325057131362*^9, 3.788325081518711*^9}, 
   3.788325203061808*^9, 3.788325269822056*^9, 3.788325402590954*^9, 
   3.7883254771372757`*^9},
 CellLabel->
  "Out[1418]=",ExpressionUUID->"3685ab84-650b-49f9-a10e-0d68b90af713"]
}, Open  ]],

Cell["Kraften \[ADoubleDot]r minus derivatan av potentiella energin:", "Text",
 CellChangeTimes->{{3.7883249508442383`*^9, 
  3.7883249729194117`*^9}},ExpressionUUID->"12945380-5aec-4a97-a8b0-\
7bf79aa2bdd6"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DV", "=", 
  RowBox[{"Piecewise", "[", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"D", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "-", 
            RowBox[{"Cos", "[", 
             RowBox[{"\[Pi]", " ", "x"}], "]"}]}], ")"}], "/", "2"}], ",", 
         "x"}], "]"}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "<", "x", "<", "1"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", 
       RowBox[{"x", "<", 
        RowBox[{"-", "1"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", 
       RowBox[{"x", ">", "1"}]}], "}"}]}], "}"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.784649945201354*^9, 3.7846500043065166`*^9}, {
  3.784651416486897*^9, 3.784651433643108*^9}},
 CellLabel->
  "In[1420]:=",ExpressionUUID->"f7eb02e6-8ee4-47e8-b558-72a64af650b6"],

Cell[BoxData[
 FormBox[
  TagBox[GridBox[{
     {"\[Piecewise]", GridBox[{
        {
         RowBox[{
          FractionBox["1", "2"], " ", "\[Pi]", " ", 
          RowBox[{"sin", "(", 
           RowBox[{"\[Pi]", " ", "x"}], ")"}]}], 
         RowBox[{
          RowBox[{"-", "1"}], "<", "x", "<", "1"}]},
        {"0", 
         TagBox["True",
          "PiecewiseDefault",
          AutoDelete->True]}
       },
       AllowedDimensions->{2, Automatic},
       Editable->True,
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxItemSize->{
        "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
         "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.84]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
           Offset[0.2], {
            Offset[0.4]}, 
           Offset[0.2]}, "RowsIndexed" -> {}},
       Selectable->True]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxItemSize->{
     "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.35]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   "Piecewise",
   DeleteWithContents->True,
   Editable->False,
   SelectWithContents->True,
   Selectable->False], TraditionalForm]], "Output",
 CellChangeTimes->{{3.7846500048130703`*^9, 3.784650021239188*^9}, 
   3.784650153967164*^9, {3.7846514176391287`*^9, 3.784651434122408*^9}, 
   3.784761728230989*^9, 3.784761774629635*^9, 3.7882589183956842`*^9, 
   3.788259146421484*^9, 3.788260580843501*^9, 3.788261119895555*^9, {
   3.788325057264758*^9, 3.7883250816405153`*^9}, 3.788325203151882*^9, 
   3.788325269907874*^9, 3.788325402750739*^9, 3.7883254772123003`*^9},
 CellLabel->
  "Out[1420]=",ExpressionUUID->"6816a457-ba63-4e91-b6e9-fefefc5bc748"]
}, Open  ]],

Cell[TextData[{
 "om vi s\[ADoubleDot]tter massan till 1 s\[ARing] blir ",
 StyleBox["F",
  FontSlant->"Italic"],
 " = ",
 StyleBox["ma",
  FontSlant->"Italic"],
 " s\[ARing] h\[ADoubleDot]r:"
}], "Text",
 CellChangeTimes->{{3.788324978320672*^9, 
  3.7883249982450666`*^9}},ExpressionUUID->"8b247414-8114-4aee-8dde-\
24b2bc323f20"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Newton", " ", "=", " ", 
  RowBox[{
   RowBox[{"D", "[", 
    RowBox[{
     RowBox[{"x", "[", "t", "]"}], ",", "t", ",", "t"}], "]"}], "==", 
   RowBox[{"-", 
    RowBox[{"(", 
     RowBox[{"DV", "/.", 
      RowBox[{"{", 
       RowBox[{"x", "\[Rule]", 
        RowBox[{"x", "[", "t", "]"}]}], "}"}]}], ")"}]}]}]}]], "Input",
 CellChangeTimes->{{3.784649796564107*^9, 3.7846498086559887`*^9}, {
   3.784649840727435*^9, 3.784649842578601*^9}, {3.784649885535005*^9, 
   3.784649887637306*^9}, {3.784650071661804*^9, 3.7846500740589323`*^9}, 
   3.7846514009950666`*^9},
 CellLabel->
  "In[1421]:=",ExpressionUUID->"2edad5ea-9035-4d01-81a9-717230e1d430"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{
    SuperscriptBox["x", "\[Prime]\[Prime]",
     MultilineFunction->None], "(", "t", ")"}], "\[LongEqual]", 
   RowBox[{"-", 
    RowBox[{"(", 
     TagBox[GridBox[{
        {"\[Piecewise]", GridBox[{
           {
            RowBox[{
             FractionBox["1", "2"], " ", "\[Pi]", " ", 
             RowBox[{"sin", "(", 
              RowBox[{"\[Pi]", " ", 
               RowBox[{"x", "(", "t", ")"}]}], ")"}]}], 
            RowBox[{
             RowBox[{"-", "1"}], "<", 
             RowBox[{"x", "(", "t", ")"}], "<", "1"}]},
           {"0", 
            TagBox["True",
             "PiecewiseDefault",
             AutoDelete->True]}
          },
          AllowedDimensions->{2, Automatic},
          Editable->True,
          
          GridBoxAlignment->{
           "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
            "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
          
          GridBoxItemSize->{
           "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, 
            "Rows" -> {{1.}}, "RowsIndexed" -> {}},
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.84]}, 
              Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}, "RowsIndexed" -> {}},
          Selectable->True]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxItemSize->{
        "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
         "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.35]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
           Offset[0.2], {
            Offset[0.4]}, 
           Offset[0.2]}, "RowsIndexed" -> {}}],
      "Piecewise",
      DeleteWithContents->True,
      Editable->False,
      SelectWithContents->True,
      Selectable->False], ")"}]}]}], TraditionalForm]], "Output",
 CellChangeTimes->{
  3.784650074597286*^9, 3.784650154002462*^9, 3.7846514352714043`*^9, 
   3.784761728320258*^9, 3.78476177468368*^9, 3.788258918462475*^9, 
   3.7882591464889107`*^9, 3.788260583889567*^9, 3.7882611213637447`*^9, {
   3.788325057321538*^9, 3.788325081706093*^9}, 3.788325203200852*^9, 
   3.788325269974621*^9, 3.788325402803611*^9, 3.788325477261262*^9},
 CellLabel->
  "Out[1421]=",ExpressionUUID->"dc6c3f85-4962-49f8-a904-6967d35e559f"]
}, Open  ]],

Cell["Initialvillkor vid tiden noll:", "Text",
 CellChangeTimes->{{3.78832496256738*^9, 
  3.788324971077936*^9}},ExpressionUUID->"d5a7f2db-07df-42df-8bff-\
751bbb6d5457"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"IC", " ", "=", " ", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"x", "[", "0", "]"}], "\[Equal]", 
      RowBox[{"-", "0.5"}]}], ",", 
     RowBox[{
      RowBox[{
       RowBox[{"x", "'"}], "[", "0", "]"}], "\[Equal]", "0"}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"trajekgrop", " ", "=", " ", 
   RowBox[{"NDSolve", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"Newton", ",", "IC"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", "[", "t", "]"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", "0", ",", "5"}], "}"}]}], "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.784649853661541*^9, 3.784649865364767*^9}, 
   3.7846499028611403`*^9, 3.7846501480147467`*^9, {3.784650178107951*^9, 
   3.784650198473545*^9}, {3.784650268935328*^9, 3.784650280545293*^9}, 
   3.784651373564961*^9, {3.7882605686602163`*^9, 3.7882605757904377`*^9}, {
   3.788325232006957*^9, 3.788325240662854*^9}},
 CellLabel->
  "In[1422]:=",ExpressionUUID->"61b13447-bda2-46b4-b134-1764e4b22fd5"],

Cell["Rita ut banan (trajektoriet) i r\[ODoubleDot]tt:", "Text",
 CellChangeTimes->{{3.788324975545079*^9, 
  3.7883249889647217`*^9}},ExpressionUUID->"3a87bbdf-b69e-4443-b58d-\
6cf5269db5e5"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{"mjukgrop", ",", 
   RowBox[{"ParametricPlot", "[", 
    RowBox[{
     RowBox[{"Evaluate", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"x", "[", "t", "]"}], ",", 
         RowBox[{"Vgrop", "/.", 
          RowBox[{"{", 
           RowBox[{"x", "->", 
            RowBox[{"x", "[", "t", "]"}]}], "}"}]}]}], "}"}], "/.", 
       "trajekgrop"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", "0.01", ",", "5"}], "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Directive", "[", 
        RowBox[{"Red", ",", "Thick"}], "]"}], "}"}]}]}], "]"}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.784650106824554*^9, 3.784650123126101*^9}, {
   3.7846502057174873`*^9, 3.784650206129369*^9}, {3.7846502481039867`*^9, 
   3.784650283912902*^9}, 3.784651378015842*^9, {3.7883252356700363`*^9, 
   3.788325243045136*^9}, 3.7883254519802837`*^9},
 CellLabel->
  "In[1424]:=",ExpressionUUID->"60ec15cc-a9af-4e74-b0e8-c3ad6793995e"],

Cell[BoxData[
 FormBox[
  GraphicsBox[{{{{{}, {}, 
       TagBox[
        {RGBColor[0.5, 0, 0.5], AbsoluteThickness[1.6], Opacity[1.], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGCQBmIQrWcv9ur////7GaAg/6dyx89fCP6GzYZqn78i+EYa
vknPXiP45oItt85cR/AdHn88NXM9gh/Ufna1cTyCX36+JTd93z84/8oV7lcH
E//C+bIH8kXMZf7A+Vuzj7Dy3/0F5yf0GH642fQTzv8xqbpjv/0POH8x3z3J
GQ+/wflzvAyLLnd+hfObchIrND2/wPnVzKvKi95+gvMTG86rXFvxEc6fuvfp
jDlZH+D8uIpZdeapCL6GsX/KpXgEf9eKHfocoQj+vcndx4rtEXz1LMMvXiII
/geVZzef8iH4O+/P2t/AieAfPK1ZYcmK4AMA1JmD1g==
          "]], 
         LineBox[CompressedData["
1:eJw12Hk4lF3YAHCiQpKUUiIkOxEtJIcILSQJqWizJISEIsaarQyFlDVk33fh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          "]], LineBox[CompressedData["
1:eJxTTMoPSmViYGDQB2IQffC0ZoUl6wd7BigIL50Tt1wAwVf5rpW9TxTB3/fL
veWNPILfXXNtArMqgh/xL2WulBaC/4mxaZuHCYKvxrnnxRIPJPnjelmLfJHM
b1v4en4Qgh/G0v5uVgyC3/o/8MuEAgT/ydfn/2tmIPiLHgmLh75A8GX3ZLuy
dnyE8xl+Ma0sevQJzv8euDfuqOoXOP+2Sby0astXOL8gXEBQ6c43OF9yypMI
FtkfcP666AXLP1f8RISfbb3Hib2/4PyNcblKVn9+w/k/uJyZd4b+hfODLlqb
yc74B+dzWXMf3DMXwT+45JZ3zGIE36CiMnH2OgSfT357j+RRBP9kjtFj0U8I
vgOH5gQ+n/8I+wt/SK0LRPDX3z6+1DccwZdbn7a7JwnB/xO65BlXJYK/fbG8
LfsyBD+P9/3xZasRfLXyfUFuGxH8KV6xGa17EPyij7MmM19G8LWis+QW30Dw
Hx6xXOl0D8EPmHFjX+NLBJ+DaYWn4nsEf392+ZUDXxD8sqtu8Qm/EHw9e7FX
//8j+AAC9cVX
          "]]},
        Annotation[#, 
         "Charting`Private`Tag$247185#1"]& ], {}}, {{}, {}, {}}}, {}, {}}, \
{{}, {}, 
     TagBox[
      {RGBColor[1, 0, 0], Thickness[Large], Opacity[1.], FaceForm[Opacity[
       0.3]], LineBox[CompressedData["
1:eJwVmHc8lV8cxwuVlAgtlKSsMktDOCilrFCkQkSU1Q4Vyk4RCWWE7L03X3tm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        "]]},
      Annotation[#, "Charting`Private`Tag$247269#1"]& ]}},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->{True, True},
   AxesLabel->{None, None},
   AxesOrigin->{0, 0},
   DisplayFunction->Identity,
   Frame->{{False, False}, {False, False}},
   FrameLabel->{{None, None}, {None, None}},
   FrameTicks->{{Automatic, 
      Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
      Charting`ScaledFrameTicks[{Identity, Identity}]}},
   GridLines->{None, None},
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   ImagePadding->All,
   Method->{
    "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
     AbsolutePointSize[6], "ScalingFunctions" -> None, 
     "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& )}},
   PlotRange->{{-2, 2}, {-0.9999997661463575, 0.}},
   PlotRangeClipping->True,
   PlotRangePadding->{{
      Scaled[0.02], 
      Scaled[0.02]}, {
      Scaled[0.05], 
      Scaled[0.05]}},
   Ticks->{Automatic, Automatic}], TraditionalForm]], "Output",
 CellChangeTimes->{{3.7846501247537527`*^9, 3.784650206533833*^9}, {
   3.784650248865342*^9, 3.784650284436626*^9}, {3.784651374866703*^9, 
   3.784651378292012*^9}, 3.784651439456181*^9, 3.784761728447426*^9, 
   3.784761774763165*^9, 3.788258918690529*^9, 3.788259146591199*^9, 
   3.788260587045747*^9, 3.788261124430805*^9, {3.788325057488113*^9, 
   3.788325081851856*^9}, 3.788325203312251*^9, 3.78832527005206*^9, 
   3.788325402934112*^9, 3.788325477350263*^9},
 CellLabel->
  "Out[1424]=",ExpressionUUID->"5fdf529a-a424-4cb4-857b-f00d4409fdd6"]
}, Open  ]],

Cell["Men det \[ADoubleDot]r l\[ADoubleDot]ttare att \
f\[ODoubleDot]rst\[ARing] som animering:", "Text",
 CellChangeTimes->{{3.7846503764116993`*^9, 3.784650403979192*^9}, {
  3.788324993826453*^9, 
  3.788325005265229*^9}},ExpressionUUID->"5daa53d3-c90d-4268-9644-\
d0bad6455220"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Animate", "[", 
  RowBox[{
   RowBox[{"Show", "[", 
    RowBox[{"mjukgrop", ",", 
     RowBox[{"Graphics", "[", 
      RowBox[{"{", 
       RowBox[{"Gray", ",", 
        RowBox[{"Disk", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"Evaluate", "[", 
            RowBox[{
             RowBox[{
              RowBox[{"{", 
               RowBox[{
                RowBox[{"x", "[", "t", "]"}], ",", 
                RowBox[{"Vgrop", "/.", 
                 RowBox[{"{", 
                  RowBox[{"x", "->", 
                   RowBox[{"x", "[", "t", "]"}]}], "}"}]}]}], "}"}], "/.", 
              "trajekgrop"}], "/.", " ", 
             RowBox[{"t", "\[Rule]", " ", "T"}]}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"0.05", ",", "0.02"}], "}"}]}], "]"}]}], "}"}], "]"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "2"}], ",", "2"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1"}], ",", "0.1"}], "}"}]}], "}"}]}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"T", ",", "0.1", ",", "5"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.784650620063545*^9, 3.7846507023102703`*^9}, {
   3.78465095039051*^9, 3.784650966342422*^9}, {3.784651010358461*^9, 
   3.784651012165434*^9}, {3.7846512282213917`*^9, 3.784651355617928*^9}, {
   3.784651456795887*^9, 3.784651469130576*^9}, {3.784761791543949*^9, 
   3.784761791973722*^9}, {3.788261134913692*^9, 3.788261136489245*^9}, {
   3.788325247617385*^9, 3.788325249859147*^9}, 3.788325454554158*^9},
 CellLabel->
  "In[1425]:=",ExpressionUUID->"ba46ff6b-9c6f-428f-8f43-846a885e2df0"],

Cell[BoxData[
 FormBox[
  TagBox[
   FormBox[
    StyleBox[
     DynamicModuleBox[{$CellContext`T$$ = 3.777913618087769, Typeset`show$$ = 
      True, Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
      Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
      "\"untitled\"", Typeset`specs$$ = {{
        Hold[$CellContext`T$$], 0.1, 5}}, Typeset`size$$ = {
      720., {217., 229.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
      Typeset`skipInitDone$$ = True, $CellContext`T$247282$$ = 0}, 
      DynamicBox[Manipulate`ManipulateBoxes[
       1, TraditionalForm, "Variables" :> {$CellContext`T$$ = 0.1}, 
        "ControllerVariables" :> {
          Hold[$CellContext`T$$, $CellContext`T$247282$$, 0]}, 
        "OtherVariables" :> {
         Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
          Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
          Typeset`specs$$, Typeset`size$$, Typeset`update$$, 
          Typeset`initDone$$, Typeset`skipInitDone$$}, "Body" :> 
        Show[$CellContext`mjukgrop, 
          Graphics[{Gray, 
            Disk[
             Part[
              Evaluate[
               ReplaceAll[
                ReplaceAll[{
                  $CellContext`x[$CellContext`t], 
                  
                  ReplaceAll[$CellContext`Vgrop, {$CellContext`x -> \
$CellContext`x[$CellContext`t]}]}, $CellContext`trajekgrop], $CellContext`t -> \
$CellContext`T$$]], 1], {0.05, 0.02}]}], PlotRange -> {{-2, 2}, {-1, 0.1}}], 
        "Specifications" :> {{$CellContext`T$$, 0.1, 5, 
           AppearanceElements -> {
            "ProgressSlider", "PlayPauseButton", "FasterSlowerButtons", 
             "DirectionButton"}}}, 
        "Options" :> {
         ControlType -> Animator, AppearanceElements -> None, 
          DefaultBaseStyle -> "Animate", DefaultLabelStyle -> "AnimateLabel", 
          SynchronousUpdating -> True, ShrinkingDelay -> 10.}, 
        "DefaultOptions" :> {}],
       ImageSizeCache->{804., {288., 300.}},
       SingleEvaluation->True],
      Deinitialization:>None,
      DynamicModuleValues:>{},
      SynchronousInitialization->True,
      UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
      UnsavedVariables:>{Typeset`initDone$$},
      UntrackedVariables:>{Typeset`size$$}], "Animate",
     Deployed->True,
     StripOnInput->False],
    TraditionalForm],
   Manipulate`InterpretManipulate[1]], TraditionalForm]], "Output",
 CellChangeTimes->{{3.784650625167317*^9, 3.784650702880237*^9}, {
   3.7846509517715063`*^9, 3.784650967008651*^9}, {3.784651012996069*^9, 
   3.7846510346344233`*^9}, {3.784651229257163*^9, 3.78465134573531*^9}, 
   3.784651383610951*^9, {3.784651442667898*^9, 3.78465146971001*^9}, 
   3.7847617285308247`*^9, {3.784761774807453*^9, 3.784761792607283*^9}, 
   3.78825891886261*^9, 3.788259146671433*^9, 3.788260589058593*^9, {
   3.788261126289283*^9, 3.788261136924114*^9}, {3.788325057573965*^9, 
   3.788325081918635*^9}, 3.788325203365304*^9, 3.788325270107477*^9, 
   3.788325403068221*^9, 3.788325477380271*^9},
 CellLabel->
  "Out[1425]=",ExpressionUUID->"687601ea-d9ea-47bb-a46f-472f83993bac"]
}, Open  ]],

Cell["\<\
inget konstigt! Vi g\[ODoubleDot]r det h\[ADoubleDot]r f\[ODoubleDot]r att se \
kontrasten mot kvantfysik. \
\>", "Text",
 CellChangeTimes->{{3.788325032598195*^9, 
  3.788325054186933*^9}},ExpressionUUID->"dbf59b84-2786-4728-9a03-\
db73843bc05b"],

Cell[TextData[{
 StyleBox["Samma sak f\[ODoubleDot]r ", "Subsubsection"],
 StyleBox["barri\[ADoubleDot]r", "Subsubsection",
  FontWeight->"Bold"],
 StyleBox[", ist\[ADoubleDot]llet f\[ODoubleDot]r grop", "Subsubsection"]
}], "Text",
 CellChangeTimes->{{3.788258965228969*^9, 3.788258968376594*^9}, {
   3.788325021615629*^9, 3.78832502941895*^9}, 
   3.7883251303078117`*^9},ExpressionUUID->"84fa619f-a0c0-475d-8d2c-\
a1ddb8675727"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"Vbarriar", "=", 
   RowBox[{"Piecewise", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{"1", "+", 
           RowBox[{"Cos", "[", 
            RowBox[{"\[Pi]", " ", "x"}], "]"}]}], ")"}], "/", "2"}], ",", 
        RowBox[{
         RowBox[{"-", "1"}], "<", "x", "<", "1"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0", ",", 
        RowBox[{"x", "<", 
         RowBox[{"-", "1"}]}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0", ",", 
        RowBox[{"x", ">", "1"}]}], "}"}]}], "}"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Plot", "[", 
  RowBox[{"Vbarriar", ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "2"}], ",", "2"}], "}"}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"{", "Purple", "}"}]}]}], "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"mjukbarriar", " ", "=", " ", "%"}], ";"}]}], "Input",
 CellChangeTimes->{{3.7846497509054623`*^9, 3.7846497742688503`*^9}, {
  3.784650098749748*^9, 3.784650102549073*^9}, {3.784761765128293*^9, 
  3.7847617700724907`*^9}, {3.7882589829036217`*^9, 3.78825899797898*^9}, {
  3.788325181718966*^9, 3.788325183640337*^9}, {3.788325398581489*^9, 
  3.788325399492176*^9}, {3.788325458184311*^9, 3.788325462776868*^9}},
 CellLabel->
  "In[1426]:=",ExpressionUUID->"ea7e8df8-94f2-49ec-b576-59adcd48d8a9"],

Cell[BoxData[
 FormBox[
  GraphicsBox[{{{{}, {}, 
      TagBox[
       {RGBColor[0.5, 0, 0.5], AbsoluteThickness[1.6], Opacity[1.], 
        LineBox[CompressedData["
1:eJxTTMoPSmViYGCQBmIQrWcv9ur////7GaAg/6dyx89fCP6GzYZqn78i+EYa
vknPXiP45oItt85cR/AdHn88NXM9gh/Ufna1cTyCX36+JTd93z84/8oV7lcH
E//C+bIH8kXMZf7A+Vuzj7Dy3/0F5yf0GH642fQTzv8xqbpjv/0POH8x3z3J
GQ+/wflzvAyLLnd+hfObchIrND2/wPnVzKvKi95+gvMTG86rXFvxEc6fuvfp
jDlZH+D8uIpZdeapCL6GsX/KpXgEf9eKHfocoQj+vcndx4rtEXz1LMMvXiII
/geVZzef8iH4O+/P2t/AieAfPK1ZYcmK4AMA1JmD1g==
         "]], 
        LineBox[CompressedData["
1:eJw12Hk8lF/UAPARFZKklFJCshPRQnKI0EKSkEqrJSEkFNnJVoaylTVk33fh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         "]], LineBox[CompressedData["
1:eJxTTMoPSmViYGDQB2IQffC0ZoUl6wd7BigIL50Tt1wAwVf5rpW9TxTB3/fL
veWNPILfXXNtArMqgh/xL2WulBaC/4mxaZuHCYKvxrnnxRIPJPnjelmLfJHM
b1v4en4Qgh/G0v5uVgyC3/o/8MuEAgT/ydfn/2tmIPiLHgmLh75A8GX3ZLuy
dnyE8xl+Ma0sevQJzv8euDfuqOoXOP+2Sby0astXOL8gXEBQ6c43OF9yypMI
FtkfcP666AXLP1f8RISfbb3Hib2/4PyNcblKVn9+w/k/uJyZd4b+hfODLlqb
yc74B+dzWXMf3DMXwT+45JZ3zGIE36CiMnH2OgSfT357j+RRBP9kjtFj0U8I
vgOH5gQ+n/8I+wt/SK0LRPDX3z6+1DccwZdbn7a7JwnB/xO65BlXJYK/fbG8
LfsyBD+P9/3xZasRfLXyfUFuGxH8KV6xGa17EPyij7MmM19G8LWis+QW30Dw
Hx6xXOl0D8EPmHFjX+NLBJ+DaYWn4nsEf392+ZUDXxD8sqtu8Qm/EHw9e7FX
//8j+AAC9cVX
         "]]},
       Annotation[#, 
        "Charting`Private`Tag$247317#1"]& ], {}}, {{}, {}, {}}}, {}, {}},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->{True, True},
   AxesLabel->{None, None},
   AxesOrigin->{0, 0},
   DisplayFunction->Identity,
   Frame->{{False, False}, {False, False}},
   FrameLabel->{{None, None}, {None, None}},
   FrameTicks->{{Automatic, 
      Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
      Charting`ScaledFrameTicks[{Identity, Identity}]}},
   GridLines->{None, None},
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   ImagePadding->All,
   Method->{
    "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
     AbsolutePointSize[6], "ScalingFunctions" -> None, 
     "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& )}},
   PlotRange->{{-2, 2}, {0., 0.9999997661463575}},
   PlotRangeClipping->True,
   PlotRangePadding->{{
      Scaled[0.02], 
      Scaled[0.02]}, {
      Scaled[0.05], 
      Scaled[0.05]}},
   Ticks->{Automatic, Automatic}], TraditionalForm]], "Output",
 CellChangeTimes->{
  3.784649775036031*^9, {3.784650013740529*^9, 3.784650018280045*^9}, 
   3.784650103070836*^9, 3.784650153800029*^9, 3.784761728041109*^9, {
   3.784761770707677*^9, 3.7847617745193453`*^9}, 3.7882589180968447`*^9, {
   3.788258989425372*^9, 3.78825899869991*^9}, {3.78825914691052*^9, 
   3.7882591646932783`*^9}, {3.7883250578832273`*^9, 3.7883250822354813`*^9}, 
   3.7883252034647093`*^9, 3.7883252702082033`*^9, 3.788325403217873*^9, 
   3.7883254774678392`*^9},
 CellLabel->
  "Out[1427]=",ExpressionUUID->"3d0398ca-77ac-48ed-9c6e-2d9355678558"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DV", "=", 
  RowBox[{"Piecewise", "[", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"D", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "+", 
            RowBox[{"Cos", "[", 
             RowBox[{"\[Pi]", " ", "x"}], "]"}]}], ")"}], "/", "2"}], ",", 
         "x"}], "]"}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "<", "x", "<", "1"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", 
       RowBox[{"x", "<", 
        RowBox[{"-", "1"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", 
       RowBox[{"x", ">", "1"}]}], "}"}]}], "}"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.784649945201354*^9, 3.7846500043065166`*^9}, {
  3.784651416486897*^9, 3.784651433643108*^9}, {3.7882592258846893`*^9, 
  3.7882592262383347`*^9}},
 CellLabel->
  "In[1429]:=",ExpressionUUID->"8567e9d8-a489-4ddb-afb0-460d44d11903"],

Cell[BoxData[
 FormBox[
  TagBox[GridBox[{
     {"\[Piecewise]", GridBox[{
        {
         RowBox[{
          RowBox[{"-", 
           FractionBox["1", "2"]}], " ", "\[Pi]", " ", 
          RowBox[{"sin", "(", 
           RowBox[{"\[Pi]", " ", "x"}], ")"}]}], 
         RowBox[{
          RowBox[{"-", "1"}], "<", "x", "<", "1"}]},
        {"0", 
         TagBox["True",
          "PiecewiseDefault",
          AutoDelete->True]}
       },
       AllowedDimensions->{2, Automatic},
       Editable->True,
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxItemSize->{
        "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
         "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.84]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
           Offset[0.2], {
            Offset[0.4]}, 
           Offset[0.2]}, "RowsIndexed" -> {}},
       Selectable->True]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxItemSize->{
     "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.35]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   "Piecewise",
   DeleteWithContents->True,
   Editable->False,
   SelectWithContents->True,
   Selectable->False], TraditionalForm]], "Output",
 CellChangeTimes->{{3.7846500048130703`*^9, 3.784650021239188*^9}, 
   3.784650153967164*^9, {3.7846514176391287`*^9, 3.784651434122408*^9}, 
   3.784761728230989*^9, 3.784761774629635*^9, 3.7882589183956842`*^9, 
   3.788259004360627*^9, {3.788259146970503*^9, 3.78825916719683*^9}, 
   3.788259235463332*^9, {3.788325057994519*^9, 3.78832508230847*^9}, 
   3.788325203538673*^9, 3.788325270279706*^9, 3.788325403270751*^9, 
   3.788325477492181*^9},
 CellLabel->
  "Out[1429]=",ExpressionUUID->"20390c59-af1d-4f89-8156-d0e4e33a4fcf"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Newton", " ", "=", " ", 
  RowBox[{
   RowBox[{"D", "[", 
    RowBox[{
     RowBox[{"x", "[", "t", "]"}], ",", "t", ",", "t"}], "]"}], "==", 
   RowBox[{"-", 
    RowBox[{"(", 
     RowBox[{"DV", "/.", 
      RowBox[{"{", 
       RowBox[{"x", "\[Rule]", 
        RowBox[{"x", "[", "t", "]"}]}], "}"}]}], ")"}]}]}]}]], "Input",
 CellChangeTimes->{{3.784649796564107*^9, 3.7846498086559887`*^9}, {
   3.784649840727435*^9, 3.784649842578601*^9}, {3.784649885535005*^9, 
   3.784649887637306*^9}, {3.784650071661804*^9, 3.7846500740589323`*^9}, 
   3.7846514009950666`*^9},
 CellLabel->
  "In[1430]:=",ExpressionUUID->"8e22f750-591b-4604-8132-346ee14c26f1"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{
    SuperscriptBox["x", "\[Prime]\[Prime]",
     MultilineFunction->None], "(", "t", ")"}], "\[LongEqual]", 
   RowBox[{"-", 
    RowBox[{"(", 
     TagBox[GridBox[{
        {"\[Piecewise]", GridBox[{
           {
            RowBox[{
             RowBox[{"-", 
              FractionBox["1", "2"]}], " ", "\[Pi]", " ", 
             RowBox[{"sin", "(", 
              RowBox[{"\[Pi]", " ", 
               RowBox[{"x", "(", "t", ")"}]}], ")"}]}], 
            RowBox[{
             RowBox[{"-", "1"}], "<", 
             RowBox[{"x", "(", "t", ")"}], "<", "1"}]},
           {"0", 
            TagBox["True",
             "PiecewiseDefault",
             AutoDelete->True]}
          },
          AllowedDimensions->{2, Automatic},
          Editable->True,
          
          GridBoxAlignment->{
           "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
            "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
          
          GridBoxItemSize->{
           "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, 
            "Rows" -> {{1.}}, "RowsIndexed" -> {}},
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.84]}, 
              Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}, "RowsIndexed" -> {}},
          Selectable->True]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxItemSize->{
        "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
         "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.35]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
           Offset[0.2], {
            Offset[0.4]}, 
           Offset[0.2]}, "RowsIndexed" -> {}}],
      "Piecewise",
      DeleteWithContents->True,
      Editable->False,
      SelectWithContents->True,
      Selectable->False], ")"}]}]}], TraditionalForm]], "Output",
 CellChangeTimes->{
  3.784650074597286*^9, 3.784650154002462*^9, 3.7846514352714043`*^9, 
   3.784761728320258*^9, 3.78476177468368*^9, 3.788258918462475*^9, 
   3.788259005310123*^9, {3.7882591470313168`*^9, 3.788259168032493*^9}, 
   3.788259237870781*^9, {3.7883250580885477`*^9, 3.7883250823907337`*^9}, 
   3.788325203610784*^9, 3.7883252703711433`*^9, 3.78832540333708*^9, 
   3.788325477545444*^9},
 CellLabel->
  "Out[1430]=",ExpressionUUID->"544b0001-20a5-4907-a4fc-1dfb3f086aca"]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"IC", " ", "=", " ", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"x", "[", "0", "]"}], "\[Equal]", 
      RowBox[{"-", "2"}]}], ",", 
     RowBox[{
      RowBox[{
       RowBox[{"x", "'"}], "[", "0", "]"}], "\[Equal]", "1"}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"trajekbarriar", " ", "=", " ", 
   RowBox[{"NDSolve", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"Newton", ",", "IC"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", "[", "t", "]"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", "0", ",", "5"}], "}"}]}], "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.784649853661541*^9, 3.784649865364767*^9}, 
   3.7846499028611403`*^9, 3.7846501480147467`*^9, {3.784650178107951*^9, 
   3.784650198473545*^9}, {3.784650268935328*^9, 3.784650280545293*^9}, 
   3.784651373564961*^9, 3.7882590696917267`*^9, 3.788259143959777*^9, {
   3.7883252556305113`*^9, 3.7883252567126417`*^9}},
 CellLabel->
  "In[1431]:=",ExpressionUUID->"7e88e0b6-580f-403d-8edf-fca4f85e24aa"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{"mjukbarriar", ",", 
   RowBox[{"ParametricPlot", "[", 
    RowBox[{
     RowBox[{"Evaluate", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"x", "[", "t", "]"}], ",", 
         RowBox[{"Vbarriar", "/.", 
          RowBox[{"{", 
           RowBox[{"x", "->", 
            RowBox[{"x", "[", "t", "]"}]}], "}"}]}]}], "}"}], "/.", 
       "trajekbarriar"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", "0.01", ",", "5"}], "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Directive", "[", 
        RowBox[{"Red", ",", "Thick"}], "]"}], "}"}]}]}], "]"}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.784650106824554*^9, 3.784650123126101*^9}, {
   3.7846502057174873`*^9, 3.784650206129369*^9}, {3.7846502481039867`*^9, 
   3.784650283912902*^9}, 3.784651378015842*^9, 3.788325191620318*^9, 
   3.788325262150681*^9, 3.788325467829948*^9},
 CellLabel->
  "In[1433]:=",ExpressionUUID->"5e54651a-813d-4790-aabf-e7518901f3dc"],

Cell[BoxData[
 FormBox[
  GraphicsBox[{{{{{}, {}, 
       TagBox[
        {RGBColor[0.5, 0, 0.5], AbsoluteThickness[1.6], Opacity[1.], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGCQBmIQrWcv9ur////7GaAg/6dyx89fCP6GzYZqn78i+EYa
vknPXiP45oItt85cR/AdHn88NXM9gh/Ufna1cTyCX36+JTd93z84/8oV7lcH
E//C+bIH8kXMZf7A+Vuzj7Dy3/0F5yf0GH642fQTzv8xqbpjv/0POH8x3z3J
GQ+/wflzvAyLLnd+hfObchIrND2/wPnVzKvKi95+gvMTG86rXFvxEc6fuvfp
jDlZH+D8uIpZdeapCL6GsX/KpXgEf9eKHfocoQj+vcndx4rtEXz1LMMvXiII
/geVZzef8iH4O+/P2t/AieAfPK1ZYcmK4AMA1JmD1g==
          "]], 
         LineBox[CompressedData["
1:eJw12Hk8lF/UAPARFZKklFJCshPRQnKI0EKSkEqrJSEkFNnJVoaylTVk33fh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          "]], LineBox[CompressedData["
1:eJxTTMoPSmViYGDQB2IQffC0ZoUl6wd7BigIL50Tt1wAwVf5rpW9TxTB3/fL
veWNPILfXXNtArMqgh/xL2WulBaC/4mxaZuHCYKvxrnnxRIPJPnjelmLfJHM
b1v4en4Qgh/G0v5uVgyC3/o/8MuEAgT/ydfn/2tmIPiLHgmLh75A8GX3ZLuy
dnyE8xl+Ma0sevQJzv8euDfuqOoXOP+2Sby0astXOL8gXEBQ6c43OF9yypMI
FtkfcP666AXLP1f8RISfbb3Hib2/4PyNcblKVn9+w/k/uJyZd4b+hfODLlqb
yc74B+dzWXMf3DMXwT+45JZ3zGIE36CiMnH2OgSfT357j+RRBP9kjtFj0U8I
vgOH5gQ+n/8I+wt/SK0LRPDX3z6+1DccwZdbn7a7JwnB/xO65BlXJYK/fbG8
LfsyBD+P9/3xZasRfLXyfUFuGxH8KV6xGa17EPyij7MmM19G8LWis+QW30Dw
Hx6xXOl0D8EPmHFjX+NLBJ+DaYWn4nsEf392+ZUDXxD8sqtu8Qm/EHw9e7FX
//8j+AAC9cVX
          "]]},
        Annotation[#, 
         "Charting`Private`Tag$247317#1"]& ], {}}, {{}, {}, {}}}, {}, {}}, \
{{}, {}, 
     TagBox[
      {RGBColor[1, 0, 0], Thickness[Large], Opacity[1.], FaceForm[Opacity[
       0.3]], LineBox[CompressedData["
1:eJxN13k0Ve33APBLSkiDqUQIzYi3V6FhK0OGRIjkLZShhEwVSihFkZBZmV2p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        "]]},
      Annotation[#, "Charting`Private`Tag$247400#1"]& ]}},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->{True, True},
   AxesLabel->{None, None},
   AxesOrigin->{0, 0},
   DisplayFunction->Identity,
   Frame->{{False, False}, {False, False}},
   FrameLabel->{{None, None}, {None, None}},
   FrameTicks->{{Automatic, 
      Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
      Charting`ScaledFrameTicks[{Identity, Identity}]}},
   GridLines->{None, None},
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   ImagePadding->All,
   Method->{
    "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
     AbsolutePointSize[6], "ScalingFunctions" -> None, 
     "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& )}},
   PlotRange->{{-2, 2}, {0., 0.9999997661463575}},
   PlotRangeClipping->True,
   PlotRangePadding->{{
      Scaled[0.02], 
      Scaled[0.02]}, {
      Scaled[0.05], 
      Scaled[0.05]}},
   Ticks->{Automatic, Automatic}], TraditionalForm]], "Output",
 CellChangeTimes->{{3.7846501247537527`*^9, 3.784650206533833*^9}, {
   3.784650248865342*^9, 3.784650284436626*^9}, {3.784651374866703*^9, 
   3.784651378292012*^9}, 3.784651439456181*^9, 3.784761728447426*^9, 
   3.784761774763165*^9, 3.788258918690529*^9, 3.788259008507484*^9, 
   3.7882590723089237`*^9, {3.7882591471594057`*^9, 3.788259171057055*^9}, 
   3.788259240849381*^9, {3.788325058306398*^9, 3.788325082555703*^9}, 
   3.7883252037049417`*^9, 3.788325270474997*^9, 3.7883254034693117`*^9, 
   3.788325477645609*^9},
 CellLabel->
  "Out[1433]=",ExpressionUUID->"534a580f-a7fe-4eb6-8744-72d690356085"]
}, Open  ]],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.7846503764116993`*^9, 3.784650403979192*^9}},
 CellLabel->
  "In[1434]:=",ExpressionUUID->"c0f1e606-c539-4f65-b5e9-08106f6bec77"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Animate", "[", 
  RowBox[{
   RowBox[{"Show", "[", 
    RowBox[{"mjukbarriar", ",", 
     RowBox[{"Graphics", "[", 
      RowBox[{"{", 
       RowBox[{"Gray", ",", 
        RowBox[{"Disk", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"Evaluate", "[", 
            RowBox[{
             RowBox[{
              RowBox[{"{", 
               RowBox[{
                RowBox[{"x", "[", "t", "]"}], ",", 
                RowBox[{"Vbarriar", "/.", 
                 RowBox[{"{", 
                  RowBox[{"x", "->", 
                   RowBox[{"x", "[", "t", "]"}]}], "}"}]}]}], "}"}], "/.", 
              "trajekbarriar"}], "/.", " ", 
             RowBox[{"t", "\[Rule]", " ", "T"}]}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"0.05", ",", "0.02"}], "}"}]}], "]"}]}], "}"}], "]"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "2"}], ",", "2"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "1.1"}], "}"}]}], "}"}]}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"T", ",", "0.1", ",", "5"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.784650620063545*^9, 3.7846507023102703`*^9}, {
   3.78465095039051*^9, 3.784650966342422*^9}, {3.784651010358461*^9, 
   3.784651012165434*^9}, {3.7846512282213917`*^9, 3.784651355617928*^9}, {
   3.784651456795887*^9, 3.784651469130576*^9}, {3.784761791543949*^9, 
   3.784761791973722*^9}, 3.788325195380932*^9, 3.788325267110579*^9, 
   3.788325470333621*^9},
 CellLabel->
  "In[1435]:=",ExpressionUUID->"bdda603f-8659-4cc4-ae2e-dd0c806d6528"],

Cell[BoxData[
 FormBox[
  TagBox[
   FormBox[
    StyleBox[
     DynamicModuleBox[{$CellContext`T$$ = 2.311517906188965, Typeset`show$$ = 
      True, Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
      Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
      "\"untitled\"", Typeset`specs$$ = {{
        Hold[$CellContext`T$$], 0.1, 5}}, Typeset`size$$ = {
      720., {221., 232.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
      Typeset`skipInitDone$$ = True, $CellContext`T$247413$$ = 0}, 
      DynamicBox[Manipulate`ManipulateBoxes[
       1, TraditionalForm, "Variables" :> {$CellContext`T$$ = 0.1}, 
        "ControllerVariables" :> {
          Hold[$CellContext`T$$, $CellContext`T$247413$$, 0]}, 
        "OtherVariables" :> {
         Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
          Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
          Typeset`specs$$, Typeset`size$$, Typeset`update$$, 
          Typeset`initDone$$, Typeset`skipInitDone$$}, "Body" :> 
        Show[$CellContext`mjukbarriar, 
          Graphics[{Gray, 
            Disk[
             Part[
              Evaluate[
               ReplaceAll[
                ReplaceAll[{
                  $CellContext`x[$CellContext`t], 
                  
                  ReplaceAll[$CellContext`Vbarriar, {$CellContext`x -> \
$CellContext`x[$CellContext`t]}]}, $CellContext`trajekbarriar], \
$CellContext`t -> $CellContext`T$$]], 1], {0.05, 0.02}]}], 
          PlotRange -> {{-2, 2}, {0, 1.1}}], 
        "Specifications" :> {{$CellContext`T$$, 0.1, 5, 
           AppearanceElements -> {
            "ProgressSlider", "PlayPauseButton", "FasterSlowerButtons", 
             "DirectionButton"}}}, 
        "Options" :> {
         ControlType -> Animator, AppearanceElements -> None, 
          DefaultBaseStyle -> "Animate", DefaultLabelStyle -> "AnimateLabel", 
          SynchronousUpdating -> True, ShrinkingDelay -> 10.}, 
        "DefaultOptions" :> {}],
       ImageSizeCache->{804., {291., 304.}},
       SingleEvaluation->True],
      Deinitialization:>None,
      DynamicModuleValues:>{},
      SynchronousInitialization->True,
      UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
      UnsavedVariables:>{Typeset`initDone$$},
      UntrackedVariables:>{Typeset`size$$}], "Animate",
     Deployed->True,
     StripOnInput->False],
    TraditionalForm],
   Manipulate`InterpretManipulate[1]], TraditionalForm]], "Output",
 CellChangeTimes->{{3.784650625167317*^9, 3.784650702880237*^9}, {
   3.7846509517715063`*^9, 3.784650967008651*^9}, {3.784651012996069*^9, 
   3.7846510346344233`*^9}, {3.784651229257163*^9, 3.78465134573531*^9}, 
   3.784651383610951*^9, {3.784651442667898*^9, 3.78465146971001*^9}, 
   3.7847617285308247`*^9, {3.784761774807453*^9, 3.784761792607283*^9}, 
   3.78825891886261*^9, 3.788259012041067*^9, 3.7882590755975637`*^9, {
   3.788259147215272*^9, 3.788259173368037*^9}, 3.788259243147697*^9, {
   3.7883250585079*^9, 3.788325082813072*^9}, 3.788325203768091*^9, 
   3.788325270542149*^9, 3.788325403594047*^9, 3.788325477686495*^9},
 CellLabel->
  "Out[1435]=",ExpressionUUID->"dac83055-83cd-47c9-8bee-74c395101767"]
}, Open  ]],

Cell["\<\
ingen tunnling i klassisk fysik, f\[ODoubleDot]rst\[ARing]s.
(Om du tycker klassiska dynamiken i h\[ODoubleDot]jdled inte riktigt ser \
realistisk ut f\[ODoubleDot]r en partikel som glider uppf\[ODoubleDot]r en \
backe har du r\[ADoubleDot]tt. Fundera p\[ARing] varf\[ODoubleDot]r. Po\
\[ADoubleDot]ngen h\[ADoubleDot]r var bara att vi utifr\[ARing]n \
initialhastigheten och k\[ADoubleDot]nd potentiell energi kan \
r\[ADoubleDot]kna ut var den v\[ADoubleDot]nder, och omr\[ARing]det f\
\[ODoubleDot]rbi den punkten \[ADoubleDot]r \[OpenCurlyDoubleQuote]klassiskt \
f\[ODoubleDot]rbjudet\[CloseCurlyDoubleQuote].)\
\>", "Text",
 CellChangeTimes->{{3.7883251569994297`*^9, 3.788325166124889*^9}, {
  3.7883255105075274`*^9, 3.788325650086527*^9}, {3.788330961038542*^9, 
  3.7883309763465643`*^9}},ExpressionUUID->"1573999e-858d-45ce-944c-\
3c5c5392d7e1"]
},
WindowSize->{1258, 821},
WindowMargins->{{25, Automatic}, {Automatic, 2}},
Magnification:>2. Inherited,
FrontEndVersion->"11.3 for Mac OS X x86 (32-bit, 64-bit Kernel) (March 5, \
2018)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[558, 20, 249, 4, 79, "Text",ExpressionUUID->"2d1a05df-8be9-4112-838c-d952ec20b010"],
Cell[810, 26, 217, 4, 69, "Text",ExpressionUUID->"01579e1b-ab65-4ec4-af4d-c704a1a28b18"],
Cell[CellGroupData[{
Cell[1052, 34, 1435, 39, 246, "Input",ExpressionUUID->"625addd4-cbc3-4510-82e8-fd3487fda5b4"],
Cell[2490, 75, 9939, 185, 502, "Output",ExpressionUUID->"3685ab84-650b-49f9-a10e-0d68b90af713"]
}, Open  ]],
Cell[12444, 263, 208, 3, 69, "Text",ExpressionUUID->"12945380-5aec-4a97-a8b0-7bf79aa2bdd6"],
Cell[CellGroupData[{
Cell[12677, 270, 890, 27, 123, "Input",ExpressionUUID->"f7eb02e6-8ee4-47e8-b558-72a64af650b6"],
Cell[13570, 299, 2261, 58, 131, "Output",ExpressionUUID->"6816a457-ba63-4e91-b6e9-fefefc5bc748"]
}, Open  ]],
Cell[15846, 360, 332, 11, 69, "Text",ExpressionUUID->"8b247414-8114-4aee-8dde-24b2bc323f20"],
Cell[CellGroupData[{
Cell[16203, 375, 678, 17, 81, "Input",ExpressionUUID->"2edad5ea-9035-4d01-81a9-717230e1d430"],
Cell[16884, 394, 2634, 68, 131, "Output",ExpressionUUID->"dc6c3f85-4962-49f8-a904-6967d35e559f"]
}, Open  ]],
Cell[19533, 465, 171, 3, 69, "Text",ExpressionUUID->"d5a7f2db-07df-42df-8bff-751bbb6d5457"],
Cell[19707, 470, 1070, 28, 123, "Input",ExpressionUUID->"61b13447-bda2-46b4-b134-1764e4b22fd5"],
Cell[20780, 500, 192, 3, 69, "Text",ExpressionUUID->"3a87bbdf-b69e-4443-b58d-6cf5269db5e5"],
Cell[CellGroupData[{
Cell[20997, 507, 1040, 27, 164, "Input",ExpressionUUID->"60ec15cc-a9af-4e74-b0e8-c3ad6793995e"],
Cell[22040, 536, 21922, 383, 502, "Output",ExpressionUUID->"5fdf529a-a424-4cb4-857b-f00d4409fdd6"]
}, Open  ]],
Cell[43977, 922, 282, 5, 69, "Text",ExpressionUUID->"5daa53d3-c90d-4268-9644-d0bad6455220"],
Cell[CellGroupData[{
Cell[44284, 931, 1767, 44, 328, "Input",ExpressionUUID->"ba46ff6b-9c6f-428f-8f43-846a885e2df0"],
Cell[46054, 977, 3168, 64, 646, "Output",ExpressionUUID->"687601ea-d9ea-47bb-a46f-472f83993bac"]
}, Open  ]],
Cell[49237, 1044, 257, 6, 69, "Text",ExpressionUUID->"dbf59b84-2786-4728-9a03-db73843bc05b"],
Cell[49497, 1052, 432, 9, 79, "Text",ExpressionUUID->"84fa619f-a0c0-475d-8d2c-a1ddb8675727"],
Cell[CellGroupData[{
Cell[49954, 1065, 1434, 38, 205, "Input",ExpressionUUID->"ea7e8df8-94f2-49ec-b576-59adcd48d8a9"],
Cell[51391, 1105, 9962, 185, 509, "Output",ExpressionUUID->"3d0398ca-77ac-48ed-9c6e-2d9355678558"]
}, Open  ]],
Cell[CellGroupData[{
Cell[61390, 1295, 943, 28, 123, "Input",ExpressionUUID->"8567e9d8-a489-4ddb-afb0-460d44d11903"],
Cell[62336, 1325, 2310, 60, 131, "Output",ExpressionUUID->"20390c59-af1d-4f89-8156-d0e4e33a4fcf"]
}, Open  ]],
Cell[CellGroupData[{
Cell[64683, 1390, 678, 17, 81, "Input",ExpressionUUID->"8e22f750-591b-4604-8132-346ee14c26f1"],
Cell[65364, 1409, 2695, 70, 131, "Output",ExpressionUUID->"544b0001-20a5-4907-a4fc-1dfb3f086aca"]
}, Open  ]],
Cell[68074, 1482, 1071, 28, 123, "Input",ExpressionUUID->"7e88e0b6-580f-403d-8edf-fca4f85e24aa"],
Cell[CellGroupData[{
Cell[69170, 1514, 1043, 27, 205, "Input",ExpressionUUID->"5e54651a-813d-4790-aabf-e7518901f3dc"],
Cell[70216, 1543, 15250, 274, 509, "Output",ExpressionUUID->"534a580f-a7fe-4eb6-8744-72d690356085"]
}, Open  ]],
Cell[85481, 1820, 178, 3, 81, "Input",ExpressionUUID->"c0f1e606-c539-4f65-b5e9-08106f6bec77"],
Cell[CellGroupData[{
Cell[85684, 1827, 1702, 43, 328, "Input",ExpressionUUID->"bdda603f-8659-4cc4-ae2e-dd0c806d6528"],
Cell[87389, 1872, 3209, 65, 653, "Output",ExpressionUUID->"dac83055-83cd-47c9-8bee-74c395101767"]
}, Open  ]],
Cell[90613, 1940, 865, 14, 249, "Text",ExpressionUUID->"1573999e-858d-45ce-944c-3c5c5392d7e1"]
}
]
*)

