(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 11.3' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    166510,       3689]
NotebookOptionsPosition[    152914,       3477]
NotebookOutlinePosition[    153301,       3494]
CellTagsIndexPosition[    153258,       3491]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[TextData[StyleBox["Keplerbanor i k\[ADoubleDot]rnfysik", "Subsection"]], \
"Text",
 CellChangeTimes->{{3.777567010678032*^9, 
  3.777567024845752*^9}},ExpressionUUID->"cd4b346b-a802-43a0-8972-\
178a34e2e0d0"],

Cell["\<\
det h\[ADoubleDot]r h\[ODoubleDot]r till videon \[OpenCurlyDoubleQuote]K\
\[ADoubleDot]rnfysik fr\[ARing]n mekanik\[CloseCurlyDoubleQuote], och \
\[ADoubleDot]r en uppf\[ODoubleDot]ljare till klassisk_numerik.nb. I det \
Mathematica-arbetsbladet var det \[OpenCurlyDoubleQuote]ursprungliga\
\[CloseCurlyDoubleQuote] Kepler-banor av planeter och kometer, \
h\[ADoubleDot]r \[ADoubleDot]r det alfapartikelns bana n\[ADoubleDot]r \
Rutherford (eller hans assistenter Geiger och Marsden) skickade in den djupt \
in i en atom f\[ODoubleDot]r att utforska atomens uppbyggnad. \
\>", "Text",
 CellChangeTimes->{{3.789790766609817*^9, 3.789790843262638*^9}, {
  3.789797271740809*^9, 
  3.7897973272837553`*^9}},ExpressionUUID->"fdd5de69-d6cd-4d7a-a4d3-\
840d39eb0930"],

Cell[BoxData[
 RowBox[{"Remove", "[", "\"\<Global`*\>\"", "]"}]], "Input",
 CellLabel->
  "In[746]:=",ExpressionUUID->"57ffc26f-9527-4f97-99fb-98cd7cb25e00"],

Cell["\<\
Mathematica kan v\[ADoubleDot]rden sj\[ADoubleDot]lv, t.ex. alfapartikelns \
massa, men ibland \[ADoubleDot]r det bra att skriva in sj\[ADoubleDot]lv s\
\[ARing] man har dem i huvudet, p\[ARing] ett ungef\[ADoubleDot]r.\
\>", "Text",
 CellChangeTimes->{{3.777603818612908*^9, 3.7776038233845577`*^9}, {
  3.789790917484867*^9, 3.789790931199326*^9}, {3.7897911516213913`*^9, 
  3.789791158772026*^9}, {3.789797337052905*^9, 
  3.789797340175593*^9}},ExpressionUUID->"406e0d97-6255-40d6-a03a-\
0ac568654813"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"vals", " ", "=", " ", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"m", "\[Rule]", 
     RowBox[{
      RowBox[{"UnitConvert", "[", 
       RowBox[{"Quantity", "[", "\"\<AlphaParticleMass\>\"", "]"}], "]"}], 
      "[", 
      RowBox[{"[", "1", "]"}], "]"}]}], ",", " ", 
    RowBox[{"kqQ", "\[Rule]", 
     RowBox[{"9", " ", 
      RowBox[{"10", "^", "9"}], " ", "2", " ", "1.6", " ", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "19"}], ")"}]}], " ", "79", " ", "1.6", " ", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "19"}], ")"}]}]}]}], ",", 
    RowBox[{"v0val", " ", "\[Rule]", " ", 
     RowBox[{"Sqrt", "[", 
      RowBox[{"0.05", " ", 
       RowBox[{"10", "^", "6"}], " ", "1.6", " ", 
       RowBox[{
        RowBox[{"10", "^", 
         RowBox[{"(", 
          RowBox[{"-", "19"}], ")"}]}], "/", " ", 
        RowBox[{"(", 
         RowBox[{"9.1", " ", 
          RowBox[{"10", "^", 
           RowBox[{"(", 
            RowBox[{"-", "31"}], ")"}]}]}], ")"}]}]}], "]"}]}]}], 
   "}"}]}], "\[IndentingNewLine]", 
 RowBox[{"F0", " ", "=", " "}]}], "Input",
 CellChangeTimes->{{3.7776038408165417`*^9, 3.7776038427997923`*^9}, {
   3.777604032660097*^9, 3.7776040332759523`*^9}, {3.784749950425543*^9, 
   3.784749952516032*^9}, {3.7847529336591682`*^9, 3.784752959783112*^9}, 
   3.784753774382523*^9, 3.789121230182693*^9},
 EmphasizeSyntaxErrors->True,
 CellLabel->
  "In[747]:=",ExpressionUUID->"21750d3c-9435-4e13-b59d-2d2197fd42c4"],

Cell[BoxData[
 FormBox[
  RowBox[{"{", 
   RowBox[{
    RowBox[{
    "m", "\[Rule]", 
     "6.6446572299999998908641571365984`7.607628734377913*^-27"}], ",", 
    RowBox[{"kqQ", "\[Rule]", "3.6403200000000004`*^-26"}], ",", 
    RowBox[{"v0val", "\[Rule]", "9.376144618769908`*^7"}]}], "}"}], 
  TraditionalForm]], "Output",
 CellChangeTimes->{
  3.777774881796011*^9, 3.7847137563483553`*^9, 3.7847295559428864`*^9, 
   3.784743182563169*^9, 3.784749597205996*^9, 3.7847499529838057`*^9, 
   3.784752584783636*^9, 3.7847526369863462`*^9, 3.784752915878347*^9, {
   3.784752953782016*^9, 3.7847529605177298`*^9}, {3.784753775264842*^9, 
   3.784753798113044*^9}, 3.784753946794136*^9, 3.784757948890958*^9, 
   3.7847582490029583`*^9, 3.789117848684121*^9, 3.789121230982346*^9, 
   3.7891212757226067`*^9, 3.789791257707178*^9, {3.7897962685741863`*^9, 
   3.789796289997211*^9}, {3.789796335824481*^9, 3.789796360914233*^9}, 
   3.789797398737795*^9},
 CellLabel->
  "Out[747]=",ExpressionUUID->"b02e5008-674c-49e8-a795-4bd13771545f"]
}, Open  ]],

Cell["\<\
Som i klassisk_numerik.nb: f\[ODoubleDot]r att orientera oss, \
b\[ODoubleDot]rja med att l\[ODoubleDot]sa Newtons 2:a lag numeriskt \
s\[ARing] vi vet vad svaret skall bli (f\[ODoubleDot]rutom numeriska fel):\
\>", "Text",
 CellChangeTimes->{{3.789790855047989*^9, 3.789790882930923*^9}, {
  3.7897911658379183`*^9, 
  3.7897911713104362`*^9}},ExpressionUUID->"79f79ff8-9b15-4dfb-b97f-\
5b7c0009a7ce"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"FC", " ", "=", " ", 
  RowBox[{"kqQ", " ", "/", " ", 
   RowBox[{"r", "^", "2"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"ax", "[", "t_", "]"}], " ", "=", " ", 
   RowBox[{"D", "[", 
    RowBox[{
     RowBox[{"x", "[", "t", "]"}], ",", "t", ",", "t"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"ay", "[", "t_", "]"}], " ", "=", " ", 
   RowBox[{"D", "[", 
    RowBox[{
     RowBox[{"y", "[", "t", "]"}], ",", "t", ",", "t"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"xykoord", " ", "=", " ", 
   RowBox[{"{", 
    RowBox[{"r", "\[Rule]", " ", 
     RowBox[{"Sqrt", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"x", "[", "t", "]"}], "^", "2"}], "+", 
       RowBox[{
        RowBox[{"y", "[", "t", "]"}], "^", "2"}]}], "]"}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"FCxy", " ", "=", " ", 
  RowBox[{"FC", " ", "/.", " ", "xykoord"}]}]}], "Input",
 CellChangeTimes->{{3.77753770774715*^9, 3.777537833703103*^9}, {
  3.777537869890244*^9, 3.7775378710839243`*^9}, {3.777538158619874*^9, 
  3.777538166841744*^9}, {3.784749777433155*^9, 3.784749778268228*^9}, {
  3.789797349512431*^9, 3.789797372998913*^9}},
 CellLabel->
  "In[748]:=",ExpressionUUID->"f819606f-05a6-4114-a3f7-94ad48f84e6e"],

Cell[BoxData[
 FormBox[
  FractionBox["kqQ", 
   SuperscriptBox["r", "2"]], TraditionalForm]], "Output",
 CellChangeTimes->{
  3.7775377159039783`*^9, {3.777537751561154*^9, 3.7775378341694*^9}, 
   3.777537871539966*^9, 3.7775381672579393`*^9, 3.77753849056388*^9, 
   3.777565738027308*^9, 3.777565839826851*^9, 3.777566305923461*^9, {
   3.777567239686975*^9, 3.777567259218831*^9}, 3.777567343344822*^9, 
   3.7775674001491337`*^9, 3.777774881878478*^9, 3.784713756423019*^9, 
   3.7847295560295258`*^9, 3.784743182629291*^9, 3.784749597264636*^9, 
   3.7847497793228617`*^9, 3.784752584844454*^9, 3.7847526370509977`*^9, 
   3.784752963033147*^9, {3.784753777708579*^9, 3.784753798155843*^9}, 
   3.7847539468368998`*^9, 3.7847579489421177`*^9, 3.784758249054055*^9, 
   3.789117848758958*^9, {3.789121247555174*^9, 3.789121275788313*^9}, 
   3.789791257866701*^9, {3.789796268635322*^9, 3.789796290039625*^9}, {
   3.7897963358722963`*^9, 3.789796360980953*^9}, {3.789797373593873*^9, 
   3.789797398801196*^9}},
 CellLabel->
  "Out[748]=",ExpressionUUID->"8c5c4cea-b212-413a-b3af-e04269375df3"],

Cell[BoxData[
 FormBox[
  FractionBox["kqQ", 
   RowBox[{
    SuperscriptBox[
     RowBox[{"x", "(", "t", ")"}], "2"], "+", 
    SuperscriptBox[
     RowBox[{"y", "(", "t", ")"}], "2"]}]], TraditionalForm]], "Output",
 CellChangeTimes->{
  3.7775377159039783`*^9, {3.777537751561154*^9, 3.7775378341694*^9}, 
   3.777537871539966*^9, 3.7775381672579393`*^9, 3.77753849056388*^9, 
   3.777565738027308*^9, 3.777565839826851*^9, 3.777566305923461*^9, {
   3.777567239686975*^9, 3.777567259218831*^9}, 3.777567343344822*^9, 
   3.7775674001491337`*^9, 3.777774881878478*^9, 3.784713756423019*^9, 
   3.7847295560295258`*^9, 3.784743182629291*^9, 3.784749597264636*^9, 
   3.7847497793228617`*^9, 3.784752584844454*^9, 3.7847526370509977`*^9, 
   3.784752963033147*^9, {3.784753777708579*^9, 3.784753798155843*^9}, 
   3.7847539468368998`*^9, 3.7847579489421177`*^9, 3.784758249054055*^9, 
   3.789117848758958*^9, {3.789121247555174*^9, 3.789121275788313*^9}, 
   3.789791257866701*^9, {3.789796268635322*^9, 3.789796290039625*^9}, {
   3.7897963358722963`*^9, 3.789796360980953*^9}, {3.789797373593873*^9, 
   3.789797398825206*^9}},
 CellLabel->
  "Out[752]=",ExpressionUUID->"cf324977-d5db-4ba7-b52f-48343b585ff2"]
}, Open  ]],

Cell["\<\
FCxy i x- och y-komposanter:
cos \[Theta] = x/r\
\>", "Text",
 CellChangeTimes->{{3.777537896528023*^9, 3.777537922751278*^9}, {
  3.777537967990926*^9, 
  3.7775379998160877`*^9}},ExpressionUUID->"da49794f-c8d9-433f-9b1d-\
b5e3d74c032a"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"cos\[Theta]", "  ", "=", "  ", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"x", "[", "t", "]"}], "/", "r"}], ")"}], "/.", "xykoord"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"sin\[Theta]", "  ", "=", "  ", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"y", "[", "t", "]"}], "/", "r"}], ")"}], "/.", "xykoord"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.777538041944439*^9, 3.777538064605732*^9}, {
  3.7775664566577053`*^9, 3.7775664732203503`*^9}},
 CellLabel->
  "In[753]:=",ExpressionUUID->"5c5c595e-607f-4ebd-b020-d5b9be4b2959"],

Cell["\<\
Repulsiv kraft \[ADoubleDot]r positiv f\[ODoubleDot]rfaktor i \
h\[ODoubleDot]gerledet (attraktiv \[ADoubleDot]r negativ):\
\>", "Text",
 CellChangeTimes->{{3.7775664742490797`*^9, 3.7775664917815733`*^9}, {
  3.7847539188555193`*^9, 3.784753926336771*^9}, {3.789121252752302*^9, 
  3.78912126146192*^9}},ExpressionUUID->"59e022e8-a6be-4ecf-81e3-\
7d264ba95b1e"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Newtons2a", " ", "=", " ", 
  RowBox[{"{", " ", 
   RowBox[{
    RowBox[{
     RowBox[{"ax", "[", "t", "]"}], "==", " ", 
     RowBox[{"FCxy", " ", 
      RowBox[{"cos\[Theta]", "/", "m"}]}]}], ",", " ", 
    RowBox[{
     RowBox[{"ay", "[", "t", "]"}], "==", " ", 
     RowBox[{"FCxy", " ", 
      RowBox[{"sin\[Theta]", "/", "m"}]}]}]}], "}"}], " "}]], "Input",
 CellChangeTimes->{{3.777537697752337*^9, 3.7775377556641407`*^9}, {
  3.777537838590454*^9, 3.777537875030307*^9}, {3.777538005009779*^9, 
  3.7775380809986973`*^9}, {3.77753817740567*^9, 3.7775381786096582`*^9}, {
  3.777566300319661*^9, 3.777566303405243*^9}, {3.777566647728133*^9, 
  3.7775666775014353`*^9}, {3.777567396257504*^9, 3.777567398021311*^9}, {
  3.784753940706464*^9, 3.784753943497348*^9}, {3.789121263415416*^9, 
  3.789121264964388*^9}},
 CellLabel->
  "In[755]:=",ExpressionUUID->"33baddbe-3926-49cb-8cb5-bb3be2f4cf3d"],

Cell[BoxData[
 FormBox[
  RowBox[{"{", 
   RowBox[{
    RowBox[{
     RowBox[{
      SuperscriptBox["x", "\[Prime]\[Prime]",
       MultilineFunction->None], "(", "t", ")"}], "\[LongEqual]", 
     FractionBox[
      RowBox[{"kqQ", " ", 
       RowBox[{"x", "(", "t", ")"}]}], 
      RowBox[{"m", " ", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          SuperscriptBox[
           RowBox[{"x", "(", "t", ")"}], "2"], "+", 
          SuperscriptBox[
           RowBox[{"y", "(", "t", ")"}], "2"]}], ")"}], 
        RowBox[{"3", "/", "2"}]]}]]}], ",", 
    RowBox[{
     RowBox[{
      SuperscriptBox["y", "\[Prime]\[Prime]",
       MultilineFunction->None], "(", "t", ")"}], "\[LongEqual]", 
     FractionBox[
      RowBox[{"kqQ", " ", 
       RowBox[{"y", "(", "t", ")"}]}], 
      RowBox[{"m", " ", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          SuperscriptBox[
           RowBox[{"x", "(", "t", ")"}], "2"], "+", 
          SuperscriptBox[
           RowBox[{"y", "(", "t", ")"}], "2"]}], ")"}], 
        RowBox[{"3", "/", "2"}]]}]]}]}], "}"}], TraditionalForm]], "Output",
 CellChangeTimes->{
  3.777538031692835*^9, {3.7775380724774942`*^9, 3.7775380815108747`*^9}, {
   3.777538170567168*^9, 3.777538179137124*^9}, 3.7775384906946173`*^9, 
   3.777565738148731*^9, 3.7775658399773703`*^9, 3.777566306052223*^9, {
   3.7775666545995817`*^9, 3.777566678109737*^9}, {3.777567239811337*^9, 
   3.777567259335732*^9}, 3.7775673435320807`*^9, 3.77756740028703*^9, 
   3.777774882006295*^9, 3.784713756538993*^9, 3.7847295561924343`*^9, 
   3.784743182776321*^9, 3.7847495973651133`*^9, 3.78475258494481*^9, 
   3.784752637182701*^9, {3.784753777829816*^9, 3.784753798248164*^9}, {
   3.7847539440507793`*^9, 3.784753946974745*^9}, 3.7847579490260477`*^9, 
   3.784758249138582*^9, 3.7891178488784943`*^9, {3.789121265398099*^9, 
   3.7891212759095078`*^9}, 3.789791257981092*^9, {3.789796268728971*^9, 
   3.789796290130385*^9}, {3.789796335957582*^9, 3.7897963611041317`*^9}, 
   3.7897973989156113`*^9},
 CellLabel->
  "Out[755]=",ExpressionUUID->"8f1eda4c-78d2-4e57-ae55-6908d53ecc31"]
}, Open  ]],

Cell["\<\
Vi har riktiga v\[ADoubleDot]rden ovan, men h\[ADoubleDot]r provar vi bara, s\
\[ARing] s\[ADoubleDot]tt alla konstanter till 1 (du kan senare g\[ARing] \
tillbaka och kommentera ut nedanst\[ARing]ende tilldelning): \
\>", "Text",
 CellChangeTimes->{{3.7775687019063*^9, 3.777568717908658*^9}, {
  3.7897911924198437`*^9, 3.789791210948058*^9}, {3.789797421478148*^9, 
  3.7897974287383633`*^9}},ExpressionUUID->"a1838898-d686-469c-93d3-\
f0cbb25d7c86"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"vals", " ", "=", " ", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"m", "\[Rule]", "1"}], ",", 
    RowBox[{"kqQ", "\[Rule]", "1"}], ",", " ", 
    RowBox[{"v0val", "\[Rule]", "1"}]}], "}"}]}]], "Input",
 CellChangeTimes->{{3.7775672081124077`*^9, 3.777567228299622*^9}, {
   3.7847529727006474`*^9, 3.7847529732286863`*^9}, 3.7847538838583508`*^9, 
   3.789121268338924*^9},
 CellLabel->
  "In[756]:=",ExpressionUUID->"badbe803-ca7d-4b2e-8439-affd25b722e2"],

Cell[BoxData[
 FormBox[
  RowBox[{"{", 
   RowBox[{
    RowBox[{"m", "\[Rule]", "1"}], ",", 
    RowBox[{"kqQ", "\[Rule]", "1"}], ",", 
    RowBox[{"v0val", "\[Rule]", "1"}]}], "}"}], TraditionalForm]], "Output",
 CellChangeTimes->{{3.7775672291405983`*^9, 3.777567259506193*^9}, 
   3.7775673436953917`*^9, 3.777567400465743*^9, 3.777774882127795*^9, 
   3.7847137566237164`*^9, 3.7847295562908688`*^9, 3.784743182845111*^9, 
   3.784749597448689*^9, 3.784752585025681*^9, 3.784752637233642*^9, 
   3.7847529738555393`*^9, {3.78475377787853*^9, 3.784753798356257*^9}, 
   3.784753885063428*^9, 3.784753947036819*^9, 3.784757949075047*^9, 
   3.784758249204146*^9, 3.789117848946497*^9, {3.789121268831296*^9, 
   3.789121276048094*^9}, 3.789791258033227*^9, {3.789796268797965*^9, 
   3.789796290173349*^9}, {3.7897963360080967`*^9, 3.789796361167021*^9}, 
   3.789797398968677*^9},
 CellLabel->
  "Out[756]=",ExpressionUUID->"90ea2212-b9d7-456a-ad13-5647128994c6"]
}, Open  ]],

Cell["\<\
(Vill man r\[ADoubleDot]kna med riktiga v\[ADoubleDot]rden s\[ARing] b\
\[ODoubleDot]r man ocks\[ARing] skala om tidskoordinaten s\[ARing] siffrorna \
inte blir f\[ODoubleDot]r sm\[ARing] eller f\[ODoubleDot]r stora.)\
\>", "Text",
 CellChangeTimes->{{3.7775687199259987`*^9, 3.777568749063283*^9}, {
  3.7897912195698347`*^9, 
  3.789791235190958*^9}},ExpressionUUID->"907c48ae-607e-43a8-9dd9-\
7ef13b5d502c"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Newtons2aVal", " ", "=", " ", 
  RowBox[{"Simplify", "[", 
   RowBox[{"Newtons2a", " ", "/.", " ", "vals"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.777538102654381*^9, 3.7775381136043777`*^9}, {
  3.777566607766856*^9, 3.7775666653385887`*^9}},
 CellLabel->
  "In[757]:=",ExpressionUUID->"5f40e1ac-1afc-4cf5-9414-8087778a05b2"],

Cell[BoxData[
 FormBox[
  RowBox[{"{", 
   RowBox[{
    RowBox[{
     RowBox[{
      SuperscriptBox["x", "\[Prime]\[Prime]",
       MultilineFunction->None], "(", "t", ")"}], "\[LongEqual]", 
     FractionBox[
      RowBox[{"x", "(", "t", ")"}], 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox[
          RowBox[{"x", "(", "t", ")"}], "2"], "+", 
         SuperscriptBox[
          RowBox[{"y", "(", "t", ")"}], "2"]}], ")"}], 
       RowBox[{"3", "/", "2"}]]]}], ",", 
    RowBox[{
     RowBox[{
      SuperscriptBox["y", "\[Prime]\[Prime]",
       MultilineFunction->None], "(", "t", ")"}], "\[LongEqual]", 
     FractionBox[
      RowBox[{"y", "(", "t", ")"}], 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox[
          RowBox[{"x", "(", "t", ")"}], "2"], "+", 
         SuperscriptBox[
          RowBox[{"y", "(", "t", ")"}], "2"]}], ")"}], 
       RowBox[{"3", "/", "2"}]]]}]}], "}"}], TraditionalForm]], "Output",
 CellChangeTimes->{
  3.7775381138733673`*^9, {3.777538172936441*^9, 3.7775381813041563`*^9}, 
   3.777538490850873*^9, 3.7775397779960413`*^9, 3.7775657383119583`*^9, 
   3.777565840147772*^9, 3.777566306243813*^9, {3.777566603293392*^9, 
   3.777566684441374*^9}, 3.777566811168639*^9, {3.777567231002026*^9, 
   3.77756725959031*^9}, 3.7775673437817907`*^9, 3.777567400548376*^9, 
   3.7777748822926598`*^9, 3.784713756719286*^9, 3.784729556372739*^9, 
   3.784743182924076*^9, 3.784749597539946*^9, 3.784752585112299*^9, 
   3.784752637306664*^9, {3.784753777946971*^9, 3.784753798514114*^9}, 
   3.784753887396248*^9, 3.7847539471059113`*^9, 3.784757949149398*^9, 
   3.784758249288759*^9, 3.78911784905029*^9, {3.789121271835205*^9, 
   3.789121276121853*^9}, 3.789791258114773*^9, {3.789796268920683*^9, 
   3.789796290240252*^9}, {3.7897963360888166`*^9, 3.7897963612347717`*^9}, 
   3.789797399049428*^9},
 CellLabel->
  "Out[757]=",ExpressionUUID->"756d64c2-ed5e-4446-a044-58869b56346c"]
}, Open  ]],

Cell["\<\
Sl\[ADoubleDot]ng in alfapartikeln mot atomk\[ADoubleDot]rnan med \
n\[ARing]gon viss hastighet och st\[ODoubleDot]tparameter \
(n\[ADoubleDot]rmsta avst\[ARing]nd fr\[ARing]n atomk\[ADoubleDot]rnans \
centrum om partikeln bara hade fortsatt rakt fram utan bort-puttar-kraft):\
\>", "Text",
 CellChangeTimes->{{3.789791239439747*^9, 3.789791247301515*^9}, {
  3.789797435475132*^9, 
  3.789797490702128*^9}},ExpressionUUID->"e27ec8c8-ec3e-4055-807e-\
0271fd155aa5"],

Cell[BoxData[
 RowBox[{
  RowBox[{"initialvillkor", " ", "=", 
   RowBox[{"{", " ", 
    RowBox[{
     RowBox[{
      RowBox[{"x", "[", "0", "]"}], "\[Equal]", 
      RowBox[{"-", "3"}]}], ",", 
     RowBox[{
      RowBox[{"y", "[", "0", "]"}], "\[Equal]", "1"}], ",", 
     RowBox[{
      RowBox[{
       RowBox[{"x", "'"}], "[", "0", "]"}], "\[Equal]", "v0"}], ",", 
     RowBox[{
      RowBox[{
       RowBox[{"y", "'"}], "[", "0", "]"}], "\[Equal]", "0"}]}], "}"}]}], " ",
   ";"}]], "Input",
 CellChangeTimes->{{3.777538453949442*^9, 3.7775384617013903`*^9}, 
   3.777538623673238*^9, 3.77753893200735*^9, 3.777539024253043*^9, 
   3.777539680821744*^9, 3.7775397376916018`*^9, 3.77756547319105*^9, {
   3.77756556628541*^9, 3.777565566412284*^9}, {3.7775668173938026`*^9, 
   3.777566825064872*^9}, {3.777567334579027*^9, 3.777567336775313*^9}, 
   3.777568690148653*^9},
 CellLabel->
  "In[758]:=",ExpressionUUID->"37f3c555-a1e1-435b-bcec-a1434c809a6b"],

Cell[BoxData[
 RowBox[{
  RowBox[{"tmax", " ", "=", "5"}], ";"}]], "Input",
 CellChangeTimes->{{3.777565398882905*^9, 3.77756540199993*^9}, 
   3.777565530340207*^9, 3.777565836635087*^9, {3.7775661966151237`*^9, 
   3.777566222286862*^9}, 3.777567256689996*^9, {3.789796264752513*^9, 
   3.7897962648527937`*^9}, {3.78979633238378*^9, 3.7897963581436377`*^9}},
 CellLabel->
  "In[759]:=",ExpressionUUID->"7c9fede1-5376-4470-a8f5-ceb729c2db47"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"bana", "[", "v0x_", "]"}], " ", ":=", " ", 
   RowBox[{"NDSolve", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"Newtons2aVal", ",", 
       RowBox[{"initialvillkor", "/.", 
        RowBox[{"v0", "\[Rule]", "v0x"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"x", "[", "t", "]"}], ",", 
       RowBox[{"y", "[", "t", "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", "0", ",", "tmax"}], "}"}]}], "]"}]}], ";"}]], "Input",\

 CellChangeTimes->{{3.777537693419944*^9, 3.7775376955062532`*^9}, {
   3.777538085078855*^9, 3.777538088284894*^9}, {3.777538200300633*^9, 
   3.777538300561833*^9}, 3.777538450607401*^9, 3.7775385058391237`*^9, {
   3.7775385507715187`*^9, 3.777538555520887*^9}, 3.777538627802291*^9, {
   3.77753894524925*^9, 3.777538961391304*^9}, {3.777539713837625*^9, 
   3.777539753531887*^9}, {3.777539793828529*^9, 3.777539796432176*^9}, 
   3.7775654065563917`*^9, {3.777565581293933*^9, 3.7775656067548*^9}, {
   3.7775656646126947`*^9, 3.777565714850493*^9}},
 CellLabel->
  "In[760]:=",ExpressionUUID->"efba6915-0a45-418f-9453-4af66e0fe34a"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"plotta", "[", "v0x_", "]"}], " ", ":=", " ", 
   RowBox[{"ParametricPlot", "[", 
    RowBox[{
     RowBox[{"Evaluate", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"x", "[", "t", "]"}], ",", 
         RowBox[{"y", "[", "t", "]"}]}], "}"}], "/.", 
       RowBox[{"bana", "[", "v0x", "]"}]}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", "0", ",", "tmax"}], "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Red", ",", "Dashed"}], "}"}]}]}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.777568414955887*^9, 3.777568448682345*^9}, {
  3.7775685551016293`*^9, 3.777568555706511*^9}},
 CellLabel->
  "In[761]:=",ExpressionUUID->"e5a64470-bf0d-4b48-993f-8e5f47836520"],

Cell[BoxData[
 RowBox[{
  RowBox[{"cirkel", " ", "=", " ", 
   RowBox[{"ParametricPlot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"0.2", " ", 
        RowBox[{"Cos", "[", "\[Theta]", "]"}]}], ",", 
       RowBox[{"0.2", 
        RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Theta]", ",", "0", ",", 
       RowBox[{"2", "\[Pi]"}]}], "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Filled", ",", "Orange"}], "}"}]}]}], "]"}]}], ";"}]], "Input",\

 CellLabel->
  "In[762]:=",ExpressionUUID->"8c2485c9-572b-436b-80a8-1f268fc7ac3d"],

Cell["\<\
H\[ADoubleDot]r har vi tv\[ARing] reglage: ett f\[ODoubleDot]r att \
\[ADoubleDot]ndra ing\[ARing]ngs-x-hastigheten, och ett f\[ODoubleDot]r tiden.\
\>", "Text",
 CellChangeTimes->{{3.789797502392303*^9, 
  3.789797525822411*^9}},ExpressionUUID->"f3a5e047-0a60-47de-97f3-\
d28874c6ccbc"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Animate", "[", 
    RowBox[{
     RowBox[{"Show", "[", 
      RowBox[{"cirkel", ",", 
       RowBox[{"plotta", "[", "0.4", "]"}], ",", 
       RowBox[{"plotta", "[", "2", "]"}], ",", 
       RowBox[{"ListPlot", "[", 
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"x", "[", "t", "]"}], ",", 
             RowBox[{"y", "[", "t", "]"}]}], "}"}], "/.", " ", 
           RowBox[{"bana", "[", "v0x", "]"}]}], "/.", 
          RowBox[{"t", "\[Rule]", "T"}]}], ",", 
         RowBox[{"PlotStyle", "\[Rule]", 
          RowBox[{"PointSize", "[", "Large", "]"}]}]}], "]"}], ",", 
       RowBox[{"PlotRange", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", "3"}], ",", "1"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", "0.5"}], ",", "3"}], "}"}]}], "}"}]}]}], "]"}], ",", 
     
     RowBox[{"{", 
      RowBox[{"T", ",", "0", ",", "tmax"}], "}"}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"v0x", ",", "0.4", ",", "2"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.777565495373137*^9, 3.777565498835373*^9}, {
   3.777565749913224*^9, 3.777565778993984*^9}, {3.7775658146898193`*^9, 
   3.77756581581758*^9}, {3.777565936372843*^9, 3.777565936837249*^9}, 
   3.777565986531135*^9, {3.777566053577379*^9, 3.777566100640073*^9}, 
   3.777567377523597*^9, {3.777568403096888*^9, 3.777568404535679*^9}, {
   3.7775684730364037`*^9, 3.777568482254326*^9}, {3.777568522993559*^9, 
   3.777568529076762*^9}, {3.7775685848427057`*^9, 3.7775686446015472`*^9}},
 CellLabel->
  "In[763]:=",ExpressionUUID->"cb5b0e71-3078-4e08-950c-dbcd777735c0"],

Cell[BoxData[
 FormBox[
  TagBox[
   FormBox[
    StyleBox[
     DynamicModuleBox[{$CellContext`v0x$$ = 0.4, Typeset`show$$ = True, 
      Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
      Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
      "\"untitled\"", Typeset`specs$$ = {{
        Hold[$CellContext`v0x$$], 0.4, 2}}, Typeset`size$$ = {
      804., {380., 392.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
      Typeset`skipInitDone$$ = True, $CellContext`v0x$147433$$ = 0}, 
      DynamicBox[Manipulate`ManipulateBoxes[
       1, TraditionalForm, "Variables" :> {$CellContext`v0x$$ = 0.4}, 
        "ControllerVariables" :> {
          Hold[$CellContext`v0x$$, $CellContext`v0x$147433$$, 0]}, 
        "OtherVariables" :> {
         Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
          Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
          Typeset`specs$$, Typeset`size$$, Typeset`update$$, 
          Typeset`initDone$$, Typeset`skipInitDone$$}, "Body" :> Animate[
          Show[$CellContext`cirkel, 
           $CellContext`plotta[0.4], 
           $CellContext`plotta[2], 
           ListPlot[
            ReplaceAll[
             ReplaceAll[{
               $CellContext`x[$CellContext`t], 
               $CellContext`y[$CellContext`t]}, 
              $CellContext`bana[$CellContext`v0x$$]], $CellContext`t -> \
$CellContext`T], PlotStyle -> PointSize[Large]], 
           PlotRange -> {{-3, 1}, {-0.5, 3}}], {$CellContext`T, 
           0, $CellContext`tmax}], 
        "Specifications" :> {{$CellContext`v0x$$, 0.4, 2}}, "Options" :> {}, 
        "DefaultOptions" :> {}],
       ImageSizeCache->{888., {453., 466.}},
       SingleEvaluation->True],
      Deinitialization:>None,
      DynamicModuleValues:>{},
      SynchronousInitialization->True,
      UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
      UnsavedVariables:>{Typeset`initDone$$},
      UntrackedVariables:>{Typeset`size$$}], "Manipulate",
     Deployed->True,
     StripOnInput->False],
    TraditionalForm],
   Manipulate`InterpretManipulate[1]], TraditionalForm]], "Output",
 CellChangeTimes->{
  3.777565499163653*^9, 3.777565536729533*^9, 3.777565738827888*^9, 
   3.777565779529533*^9, {3.777565816590679*^9, 3.777565858441502*^9}, {
   3.777565928129271*^9, 3.777565937668519*^9}, 3.777565991103001*^9, 
   3.777566063228732*^9, {3.77756609629862*^9, 3.777566137455769*^9}, {
   3.7775661921362658`*^9, 3.7775662174302998`*^9}, {3.777566306533004*^9, 
   3.7775662397466497`*^9}, 3.777566289056574*^9, 3.777566854242638*^9, {
   3.7775672407998*^9, 3.777567259898446*^9}, 3.777567344089944*^9, {
   3.7775673782955427`*^9, 3.777567400859952*^9}, 3.7775684830833178`*^9, 
   3.777568529657987*^9, 3.77756856800863*^9, {3.777568599345598*^9, 
   3.777568645119513*^9}, 3.777774882607098*^9, 3.784713756922439*^9, 
   3.784729556501245*^9, 3.784743183064754*^9, 3.78474959769872*^9, 
   3.7847525853103857`*^9, 3.784752637424139*^9, {3.784753778052249*^9, 
   3.784753798896936*^9}, 3.784753947223778*^9, 3.784757949289074*^9, 
   3.7847582494530973`*^9, 3.789117849275728*^9, 3.78912127623763*^9, 
   3.7897912587536507`*^9, {3.789796269187339*^9, 3.789796290361154*^9}, {
   3.789796336238608*^9, 3.78979636134192*^9}, 3.7897973991520357`*^9},
 CellLabel->
  "Out[763]=",ExpressionUUID->"2e6805d5-2d2f-4817-a7b8-68a2e3c04331"]
}, Open  ]],

Cell["\<\
J\[ADoubleDot]mf\[ODoubleDot]r med exakt l\[ODoubleDot]sning av \
Kepler-problemet f\[ODoubleDot]r hyperbolisk bana, men h\[ADoubleDot]r \
repulsiv, s\[ARing] K \[ADoubleDot]r negativt. Kalla \[Theta] i Kepler-banan \
f\[ODoubleDot]r \[Phi] h\[ADoubleDot]r, s\[ARing] det inte blir \
f\[ODoubleDot]rvirring med totala spridningsvinkeln \[Theta]:\
\>", "Text",
 CellChangeTimes->{{3.777774961192726*^9, 3.777774985295356*^9}, {
  3.784749700833591*^9, 3.7847497147834063`*^9}, {3.784753820595543*^9, 
  3.7847538223977623`*^9}, {3.7891211736769943`*^9, 3.789121180483603*^9}, {
  3.789792898980628*^9, 3.789792917614953*^9}, {3.7897975386964827`*^9, 
  3.789797562344042*^9}},ExpressionUUID->"962a3cb7-ea97-4f07-9ecf-\
f005fa794c5b"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"rexpr", " ", "=", " ", 
  RowBox[{"K", "/", 
   RowBox[{"(", 
    RowBox[{"1", "-", 
     RowBox[{"e", " ", 
      RowBox[{"Cos", "[", "\[Phi]", "]"}]}]}], ")"}]}]}]], "Input",
 CellChangeTimes->{{3.7775678407915897`*^9, 3.777567862271865*^9}, {
   3.7775680205155478`*^9, 3.77756802473254*^9}, {3.777569510711151*^9, 
   3.777569513056175*^9}, {3.784749644785836*^9, 3.7847496938449287`*^9}, {
   3.78912118411945*^9, 3.789121187090939*^9}, {3.789121342202012*^9, 
   3.7891213448685217`*^9}, 3.789792812748056*^9, {3.7897929211680517`*^9, 
   3.789792922084573*^9}},
 CellLabel->
  "In[764]:=",ExpressionUUID->"d935a1fb-6722-4a11-85c0-e478db1d2d0a"],

Cell[BoxData[
 FormBox[
  FractionBox["K", 
   RowBox[{"1", "-", 
    RowBox[{"e", " ", 
     RowBox[{"cos", "(", "\[Phi]", ")"}]}]}]], TraditionalForm]], "Output",
 CellChangeTimes->{
  3.777567863053138*^9, 3.77756802544523*^9, 3.777569104392323*^9, 
   3.777569514620675*^9, 3.777774883298397*^9, 3.7847137571561737`*^9, 
   3.784729556739458*^9, 3.784743183281076*^9, 3.784749597949213*^9, {
   3.784749690648199*^9, 3.784749694611453*^9}, 3.78475258587959*^9, 
   3.784752637882571*^9, {3.784753778261956*^9, 3.784753799301217*^9}, 
   3.784753947445166*^9, 3.784758249702526*^9, 3.789117849830677*^9, 
   3.789121188014542*^9, {3.789121276455366*^9, 3.789121292493038*^9}, 
   3.789121345378921*^9, 3.7897912593002157`*^9, {3.789792813533187*^9, 
   3.789792835116132*^9}, 3.789792923771875*^9, {3.789796269463826*^9, 
   3.789796290553898*^9}, {3.789796336453416*^9, 3.7897963615281067`*^9}, 
   3.789797399352064*^9},
 CellLabel->
  "Out[764]=",ExpressionUUID->"1d62c44c-dfb2-4dff-b906-ffbc585c14c9"]
}, Open  ]],

Cell["\<\
Initial energi \[ADoubleDot]r approximativt bara r\[ODoubleDot]relseenergi, \
initialt r\[ODoubleDot]relsem\[ADoubleDot]ngdsmoment \[ADoubleDot]r m v0x b. \
\
\>", "Text",
 CellChangeTimes->{{3.7897975694562073`*^9, 
  3.789797594752095*^9}},ExpressionUUID->"7fe735ca-11e2-496f-9a3c-\
a9cfc4295c97"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"Einit", " ", "=", " ", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"1", "/", "2"}], ")"}], " ", "m", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"v0x", "^", "2"}], " ", "+", 
      RowBox[{"v0y", "^", "2"}]}], ")"}]}]}], " "}], "\[IndentingNewLine]", 
 RowBox[{"Linit", " ", "=", " ", 
  RowBox[{"m", " ", "v0x", " ", "b"}]}]}], "Input",
 CellChangeTimes->{{3.784749906320212*^9, 3.784749930340564*^9}, {
  3.7847527563912077`*^9, 3.784752772394003*^9}, {3.7847528426133747`*^9, 
  3.784752842997415*^9}, {3.789791295559094*^9, 3.789791296969905*^9}},
 CellLabel->
  "In[765]:=",ExpressionUUID->"873b54d7-5f8c-478d-b661-5820c490ac23"],

Cell[BoxData[
 FormBox[
  RowBox[{
   FractionBox["1", "2"], " ", "m", " ", 
   RowBox[{"(", 
    RowBox[{
     SuperscriptBox["v0x", "2"], "+", 
     SuperscriptBox["v0y", "2"]}], ")"}]}], TraditionalForm]], "Output",
 CellChangeTimes->{
  3.7847498700998898`*^9, 3.784749930894202*^9, 3.784752585931883*^9, 
   3.78475263801616*^9, {3.7847527658156633`*^9, 3.784752772984187*^9}, 
   3.784752843581078*^9, 3.784753052128077*^9, 3.7847533352619247`*^9, {
   3.784753778310628*^9, 3.784753799348536*^9}, 3.784753947561799*^9, 
   3.784758249769435*^9, 3.789117849892282*^9, 3.789121191274536*^9, {
   3.789121276521443*^9, 3.789121294612567*^9}, 3.7891213477669992`*^9, 
   3.7897912593664503`*^9, 3.789791298174621*^9, 3.789792835833254*^9, {
   3.789796269677534*^9, 3.789796290607613*^9}, {3.789796336511883*^9, 
   3.7897963615804167`*^9}, 3.789797399402781*^9},
 CellLabel->
  "Out[765]=",ExpressionUUID->"ad07c4bb-c746-4c0a-b83c-596f0b274b13"],

Cell[BoxData[
 FormBox[
  RowBox[{"b", " ", "m", " ", "v0x"}], TraditionalForm]], "Output",
 CellChangeTimes->{
  3.7847498700998898`*^9, 3.784749930894202*^9, 3.784752585931883*^9, 
   3.78475263801616*^9, {3.7847527658156633`*^9, 3.784752772984187*^9}, 
   3.784752843581078*^9, 3.784753052128077*^9, 3.7847533352619247`*^9, {
   3.784753778310628*^9, 3.784753799348536*^9}, 3.784753947561799*^9, 
   3.784758249769435*^9, 3.789117849892282*^9, 3.789121191274536*^9, {
   3.789121276521443*^9, 3.789121294612567*^9}, 3.7891213477669992`*^9, 
   3.7897912593664503`*^9, 3.789791298174621*^9, 3.789792835833254*^9, {
   3.789796269677534*^9, 3.789796290607613*^9}, {3.789796336511883*^9, 
   3.7897963615804167`*^9}, 3.789797399414421*^9},
 CellLabel->
  "Out[766]=",ExpressionUUID->"52383972-0b63-40b6-919c-aecd380f3b01"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"Einitval", " ", "=", " ", 
  RowBox[{
   RowBox[{"Einit", " ", "/.", " ", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"v0x", "\[Rule]", " ", "0.4"}], ",", 
      RowBox[{"v0y", "\[Rule]", "0"}]}], "}"}]}], " ", "/.", " ", 
   "vals"}]}], "\[IndentingNewLine]", 
 RowBox[{"Linitval", " ", "=", " ", 
  RowBox[{
   RowBox[{"Linit", " ", "/.", " ", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"v0x", "\[Rule]", " ", "0.4"}], ",", 
      RowBox[{"b", "\[Rule]", " ", "1"}]}], "}"}]}], " ", "/.", " ", 
   "vals"}]}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{{3.78474985619971*^9, 3.7847498636063747`*^9}, {
  3.784752673489729*^9, 3.784752690575223*^9}, {3.784752751230916*^9, 
  3.784752780704453*^9}, {3.784752851270163*^9, 3.7847528669916983`*^9}, {
  3.784752999639298*^9, 3.7847530080722103`*^9}, {3.789791324831029*^9, 
  3.7897913307618427`*^9}},
 CellLabel->
  "In[767]:=",ExpressionUUID->"2cda376a-574d-4ce6-860b-4cc5d093e482"],

Cell[BoxData[
 FormBox["0.08000000000000002`", TraditionalForm]], "Output",
 CellChangeTimes->{{3.784749848814686*^9, 3.784749864225667*^9}, 
   3.784752586036675*^9, 3.7847526381028833`*^9, {3.784752685676581*^9, 
   3.7847526909309883`*^9}, 3.784752781270904*^9, {3.784752859410667*^9, 
   3.784752867628459*^9}, 3.7847530086242237`*^9, 3.784753054479834*^9, 
   3.7847530962743998`*^9, 3.784753337197402*^9, 3.784753665725663*^9, {
   3.784753778381336*^9, 3.7847537994200172`*^9}, 3.784753841556326*^9, 
   3.7847539477285767`*^9, 3.784758249835279*^9, 3.789117849959774*^9, 
   3.7891211960566187`*^9, {3.7891212766044483`*^9, 3.7891212968344793`*^9}, 
   3.789121350178566*^9, 3.789791259437605*^9, 3.789791331477482*^9, 
   3.789792837266947*^9, {3.789796269812805*^9, 3.78979629067894*^9}, {
   3.78979633657788*^9, 3.789796361647455*^9}, 3.789797399468368*^9},
 CellLabel->
  "Out[767]=",ExpressionUUID->"761e5099-4649-4571-bd62-1fa085864754"],

Cell[BoxData[
 FormBox["0.4`", TraditionalForm]], "Output",
 CellChangeTimes->{{3.784749848814686*^9, 3.784749864225667*^9}, 
   3.784752586036675*^9, 3.7847526381028833`*^9, {3.784752685676581*^9, 
   3.7847526909309883`*^9}, 3.784752781270904*^9, {3.784752859410667*^9, 
   3.784752867628459*^9}, 3.7847530086242237`*^9, 3.784753054479834*^9, 
   3.7847530962743998`*^9, 3.784753337197402*^9, 3.784753665725663*^9, {
   3.784753778381336*^9, 3.7847537994200172`*^9}, 3.784753841556326*^9, 
   3.7847539477285767`*^9, 3.784758249835279*^9, 3.789117849959774*^9, 
   3.7891211960566187`*^9, {3.7891212766044483`*^9, 3.7891212968344793`*^9}, 
   3.789121350178566*^9, 3.789791259437605*^9, 3.789791331477482*^9, 
   3.789792837266947*^9, {3.789796269812805*^9, 3.78979629067894*^9}, {
   3.78979633657788*^9, 3.789796361647455*^9}, 3.7897973994915113`*^9},
 CellLabel->
  "Out[768]=",ExpressionUUID->"a741b173-4d27-46dc-bb5f-09b3f2417790"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"eval1", " ", "=", " ", 
  RowBox[{
   RowBox[{
    RowBox[{"Sqrt", "[", 
     RowBox[{"1", "+", 
      RowBox[{"2", " ", "Et", " ", 
       RowBox[{
        RowBox[{"L", "^", "2"}], "/", 
        RowBox[{"(", 
         RowBox[{"m", " ", 
          RowBox[{"kqQ", "^", "2"}]}], ")"}]}]}]}], "]"}], " ", "/.", 
    "vals"}], " ", "/.", " ", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Et", "\[Rule]", " ", "Einitval"}], ",", 
     RowBox[{"L", "\[Rule]", " ", "Linitval"}]}], 
    "}"}]}]}], "\[IndentingNewLine]", 
 RowBox[{"Kval1", " ", "=", " ", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"-", 
      RowBox[{"L", "^", "2"}]}], "/", 
     RowBox[{"(", 
      RowBox[{"kqQ", " ", "m"}], ")"}]}], " ", "/.", " ", "vals"}], " ", "/.",
    " ", 
   RowBox[{"L", "\[Rule]", " ", "Linitval"}]}]}]}], "Input",
 CellChangeTimes->{{3.784752910186228*^9, 3.784752911503789*^9}, {
   3.784752990827585*^9, 3.784753044844221*^9}, {3.7847531874696302`*^9, 
   3.78475321184105*^9}, {3.784753302983952*^9, 3.784753311392788*^9}, {
   3.789121302770903*^9, 3.789121316025434*^9}, 3.789792799490478*^9},
 CellLabel->
  "In[769]:=",ExpressionUUID->"4f767ff7-92aa-45b5-9970-1627829e418a"],

Cell[BoxData[
 FormBox["1.012719112093773`", TraditionalForm]], "Output",
 CellChangeTimes->{{3.784752906920465*^9, 3.784752911865382*^9}, 
   3.784752985736052*^9, 3.784753020706573*^9, 3.784753055612751*^9, {
   3.784753091679922*^9, 3.784753097484209*^9}, {3.784753207013568*^9, 
   3.7847532386328163`*^9}, {3.784753311863081*^9, 3.784753339958056*^9}, {
   3.784753655758211*^9, 3.784753666713991*^9}, {3.7847537784957237`*^9, 
   3.784753799526265*^9}, {3.7847538372534027`*^9, 3.784753844577252*^9}, 
   3.784753947928719*^9, 3.784758249899588*^9, 3.7891178500268373`*^9, 
   3.789121198885644*^9, {3.789121276671938*^9, 3.789121316600019*^9}, 
   3.78912135169639*^9, 3.7897912595043592`*^9, 3.789791340711179*^9, 
   3.789792839871438*^9, {3.789796269880911*^9, 3.7897962907939053`*^9}, {
   3.789796336643772*^9, 3.7897963617306747`*^9}, 3.789797399551196*^9},
 CellLabel->
  "Out[769]=",ExpressionUUID->"815f5a64-f683-4b28-bd7e-d88d3858ef0f"],

Cell[BoxData[
 FormBox[
  RowBox[{"-", "0.16000000000000003`"}], TraditionalForm]], "Output",
 CellChangeTimes->{{3.784752906920465*^9, 3.784752911865382*^9}, 
   3.784752985736052*^9, 3.784753020706573*^9, 3.784753055612751*^9, {
   3.784753091679922*^9, 3.784753097484209*^9}, {3.784753207013568*^9, 
   3.7847532386328163`*^9}, {3.784753311863081*^9, 3.784753339958056*^9}, {
   3.784753655758211*^9, 3.784753666713991*^9}, {3.7847537784957237`*^9, 
   3.784753799526265*^9}, {3.7847538372534027`*^9, 3.784753844577252*^9}, 
   3.784753947928719*^9, 3.784758249899588*^9, 3.7891178500268373`*^9, 
   3.789121198885644*^9, {3.789121276671938*^9, 3.789121316600019*^9}, 
   3.78912135169639*^9, 3.7897912595043592`*^9, 3.789791340711179*^9, 
   3.789792839871438*^9, {3.789796269880911*^9, 3.7897962907939053`*^9}, {
   3.789796336643772*^9, 3.7897963617306747`*^9}, 3.789797399571314*^9},
 CellLabel->
  "Out[770]=",ExpressionUUID->"c970ebdf-171a-45ec-bdfa-7f0bb50e6510"]
}, Open  ]],

Cell["\<\
Notera att excentriciteten bara \[ADoubleDot]r precis ovanf\[ODoubleDot]r 1. \
\[LineSeparator]Formeln f\[ODoubleDot]r banan talar om f\[ODoubleDot]r oss \
vid vilken vinkel r g\[ARing]r mot o\[ADoubleDot]ndligheten:\
\>", "Text",
 CellChangeTimes->{{3.789791376482204*^9, 3.7897913981478252`*^9}, {
  3.789792782375902*^9, 
  3.789792795512661*^9}},ExpressionUUID->"9804fb03-c50f-40f3-9ab5-\
5491209a74ad"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"rexpl1", " ", "=", 
  RowBox[{"rexpr", "/.", " ", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"e", " ", "\[Rule]", " ", "eval1"}], ",", " ", 
     RowBox[{"K", "\[Rule]", " ", "Kval1"}]}], 
    "}"}]}]}], "\[IndentingNewLine]", 
 RowBox[{"\[Phi]\[Infinity]1", "=", " ", 
  RowBox[{"ArcCos", "[", 
   RowBox[{"1", "/", "eval1"}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.784753367421225*^9, 3.784753429003131*^9}, 
   3.784753624590276*^9, {3.789791427076033*^9, 3.789791438352723*^9}, {
   3.789792801081395*^9, 3.789792802410439*^9}, 3.789792944342823*^9, 
   3.7897962853978443`*^9},
 CellLabel->
  "In[771]:=",ExpressionUUID->"d047b8cd-3d91-4b46-9097-375399833b20"],

Cell[BoxData[
 FormBox[
  RowBox[{"-", 
   FractionBox["0.16000000000000003`", 
    RowBox[{"1", "-", 
     RowBox[{"1.012719112093773`", " ", 
      RowBox[{"cos", "(", "\[Phi]", ")"}]}]}]]}], TraditionalForm]], "Output",\

 CellChangeTimes->{{3.784753386156323*^9, 3.784753429658455*^9}, {
   3.784753568263934*^9, 3.7847535942124643`*^9}, 3.784753626051222*^9, {
   3.7847536605706882`*^9, 3.784753670276699*^9}, {3.7847537785911283`*^9, 
   3.78475379959776*^9}, 3.784753947995369*^9, 3.7847582500317583`*^9, 
   3.7891178500761337`*^9, 3.789121276938963*^9, 3.789121319602353*^9, 
   3.789121355329529*^9, 3.789121435832567*^9, 3.789791259588472*^9, 
   3.789791355213518*^9, {3.789791432421571*^9, 3.7897914388384037`*^9}, {
   3.7897928318428717`*^9, 3.789792842071126*^9}, {3.789792929891098*^9, 
   3.789792944841385*^9}, {3.7897962699630547`*^9, 3.789796290885789*^9}, {
   3.789796336710849*^9, 3.789796361800416*^9}, 3.789797399617592*^9},
 CellLabel->
  "Out[771]=",ExpressionUUID->"e18c77ac-6b25-48dc-b6e6-48a7ee5e5ca3"],

Cell[BoxData[
 FormBox["0.1586552621864019`", TraditionalForm]], "Output",
 CellChangeTimes->{{3.784753386156323*^9, 3.784753429658455*^9}, {
   3.784753568263934*^9, 3.7847535942124643`*^9}, 3.784753626051222*^9, {
   3.7847536605706882`*^9, 3.784753670276699*^9}, {3.7847537785911283`*^9, 
   3.78475379959776*^9}, 3.784753947995369*^9, 3.7847582500317583`*^9, 
   3.7891178500761337`*^9, 3.789121276938963*^9, 3.789121319602353*^9, 
   3.789121355329529*^9, 3.789121435832567*^9, 3.789791259588472*^9, 
   3.789791355213518*^9, {3.789791432421571*^9, 3.7897914388384037`*^9}, {
   3.7897928318428717`*^9, 3.789792842071126*^9}, {3.789792929891098*^9, 
   3.789792944841385*^9}, {3.7897962699630547`*^9, 3.789796290885789*^9}, {
   3.789796336710849*^9, 3.789796361800416*^9}, 3.78979739963021*^9},
 CellLabel->
  "Out[772]=",ExpressionUUID->"bda64311-2a2f-4274-a464-c8a48e457f3f"]
}, Open  ]],

Cell["I grader f\[ODoubleDot]r att f\[ARing] mer k\[ADoubleDot]nsla, och \
spridningsvinkeln:", "Text",
 CellChangeTimes->{{3.789791447282598*^9, 
  3.7897914610245657`*^9}},ExpressionUUID->"560cc92f-2407-4ae0-968a-\
2f0850f100ab"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"\[Phi]\[Infinity]1", "/", "Degree"}], "\[IndentingNewLine]", 
 RowBox[{"\[Theta]1", " ", "=", 
  RowBox[{"180", " ", "-", " ", 
   RowBox[{"2", " ", 
    RowBox[{"(", 
     RowBox[{"\[Phi]\[Infinity]1", "/", "Degree"}], ")"}]}]}]}]}], "Input",
 CellChangeTimes->{{3.784755198685814*^9, 3.784755301679482*^9}, {
  3.784755372501521*^9, 3.784755410523779*^9}, {3.789791465446764*^9, 
  3.789791492178937*^9}, {3.789791611323498*^9, 3.789791611464859*^9}, {
  3.789792678943595*^9, 3.7897926807482853`*^9}, {3.789792933830534*^9, 
  3.789792952439237*^9}},
 CellLabel->
  "In[773]:=",ExpressionUUID->"9244bc6f-18dd-4f2d-86c8-6be2c9a94776"],

Cell[BoxData[
 FormBox["9.090276920822351`", TraditionalForm]], "Output",
 CellChangeTimes->{{3.7847552017077217`*^9, 3.784755302075837*^9}, {
   3.784755374590534*^9, 3.784755378042129*^9}, 3.7847554207784452`*^9, 
   3.784758250320853*^9, 3.789117850278122*^9, 3.7891212773066874`*^9, 
   3.789121372685535*^9, 3.789791259884368*^9, {3.7897914743260927`*^9, 
   3.78979149284604*^9}, 3.789791612206545*^9, 3.789792681309876*^9, 
   3.7897928477025843`*^9, {3.789792941295143*^9, 3.789792953229761*^9}, {
   3.789796270029454*^9, 3.7897962909635057`*^9}, {3.7897963367759247`*^9, 
   3.789796361865489*^9}, 3.789797399685216*^9},
 CellLabel->
  "Out[773]=",ExpressionUUID->"ca0f0a4d-eb91-410f-808a-9783a1b19ee4"],

Cell[BoxData[
 FormBox["161.8194461583553`", TraditionalForm]], "Output",
 CellChangeTimes->{{3.7847552017077217`*^9, 3.784755302075837*^9}, {
   3.784755374590534*^9, 3.784755378042129*^9}, 3.7847554207784452`*^9, 
   3.784758250320853*^9, 3.789117850278122*^9, 3.7891212773066874`*^9, 
   3.789121372685535*^9, 3.789791259884368*^9, {3.7897914743260927`*^9, 
   3.78979149284604*^9}, 3.789791612206545*^9, 3.789792681309876*^9, 
   3.7897928477025843`*^9, {3.789792941295143*^9, 3.789792953229761*^9}, {
   3.789796270029454*^9, 3.7897962909635057`*^9}, {3.7897963367759247`*^9, 
   3.789796361865489*^9}, 3.789797399708688*^9},
 CellLabel->
  "Out[774]=",ExpressionUUID->"fd6c3e1d-f95d-44e8-ba55-18c2dc6c7720"]
}, Open  ]],

Cell["\<\
Ordentlig spridning, drygt 160 grader! H\[ADoubleDot]r \[ADoubleDot]r en \
plott, kom ih\[ARing]g fr\[ARing]n videon att pol\[ADoubleDot]rvinkeln f\
\[ODoubleDot]r Kepler-problemet (i min konvention) \[ADoubleDot]r s\[ARing] \
att det h\[ADoubleDot]r \[ADoubleDot]r relevant gren av hyperbeln:\
\>", "Text",
 CellChangeTimes->{{3.7897914955521507`*^9, 3.789791505619204*^9}, {
  3.789791649478895*^9, 3.789791692933651*^9}, {3.7897976052320223`*^9, 
  3.789797608570608*^9}},ExpressionUUID->"005250fe-87d0-4361-8e8a-\
5f3303f3a954"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{
   RowBox[{"PolarPlot", "[", 
    RowBox[{"rexpl1", ",", 
     RowBox[{"{", 
      RowBox[{"\[Phi]", ",", 
       RowBox[{
        RowBox[{"-", "\[Phi]\[Infinity]1"}], "+", "0.02"}], ",", 
       RowBox[{"\[Phi]\[Infinity]1", "-", "0.02"}]}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0", ",", "20"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "10"}], ",", "10"}], "}"}]}], "}"}]}]}], "]"}], ",", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"Tan", "[", "\[Phi]\[Infinity]1", "]"}], 
       RowBox[{"(", 
        RowBox[{"x", "-", "13"}], ")"}]}], "+", "1"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "0", ",", "20"}], "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", "Dotted"}]}], "]"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.789121478284288*^9, 3.789121842955791*^9}, {
   3.789792957346429*^9, 3.789792963355514*^9}, 3.7897931881496897`*^9, {
   3.789793220789606*^9, 3.789793223433014*^9}, {3.789795527580469*^9, 
   3.78979552812656*^9}},
 CellLabel->
  "In[775]:=",ExpressionUUID->"49412757-c232-47f4-a22a-5a9392cf3a6f"],

Cell[BoxData[
 FormBox[
  GraphicsBox[{{{{}, {}}, {}, {{}, {}, 
      TagBox[
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        LineBox[CompressedData["
1:eJxd13c8V98bAHBto5LKJpVR106SEeeR+RESkayEKJQtLauMRGbKSigR2Xt0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         "]]},
       Annotation[#, 
        "Charting`Private`Tag$147732#1"]& ]}, {}, {{{}, {}, {}, {}}, {}}}, \
{{{}, {}, 
      TagBox[
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        Opacity[1.], Dashing[{0, Small}], LineBox[CompressedData["
1:eJwVxXk4lHkcAPCfjGqFyG5LrlfsTCZkvPUUG79vZltHlA7RdJpyPOVeNova
UsKTNNWs2zMhup4ZEZ6l1mtdk2v2MUItu9SY1ERrGqMZKbv7x+f52HJj94Qt
QQgF/Of/S89yl7JOFHu+N1UtEXkrqfYBwj+Y+AnTR7sn77CV1GJn8wWCyMac
W+W9FVhJlbZcsdEjCnHrxj15hZuVVJRHUvQHm7uYH1TjkMFQUgMfI/kzNo14
Y35s4KFlSmrZyEvGtE0X/nHNVKm+eIYq6xbEv7V5jucJ+ZaI72coUXX2SJSz
Al/0K5dqjryjInB/4VSCCjvOGT1Ys3+KipE7yOpEWtyw3MU1MVhB6dteZIxt
QfDki+13M5xeU7nGPcyyY7qgEL4ryV33iuKO7KN0e5dCHuRk7NLIqPiOi9xY
hj7Yu/+9ykf6gqqJM9hr5msIOcJst7jyMaos9ZTCJdgYRts8N7f4jlDpgoXd
s1Mm4E9YOS+6D1NoYBwep5hCjt+JGCEMUPTE8OR9zK/gTgWdlT/WR02o8/ev
+G01ZHkOn67p76D85CfPXI83A8Sotg92aqJ2TvDWW1uvAcK46rPxqnJK0cY9
90RoAeOaq3oOkmLsbDJkxT5qBSG8VM5hv1+xPlaHjqqsYYp22rtpazv2nuZ8
WBtEQEHmuGG4Th9+1npCh+NoC5zNj28WSqS4Pqv9CKG2hZaJI9uuSYdwuF7S
uESyFizrzTVmTiP4eEJqvUGRHfjj+/U1HmN4Q8R6iX+oPYx+esOfLnmB/1jl
uCLJ7RvIidbn+HXK8CNRerGjLh0Y7nnl1d1ynKrDDOz9iw6eZs5zh+Ynsf5o
ik9MHQPirppUSm0UWF5lyxekrYPc48eGA4kpzF9nTmsMcgCG76Mvv/Z/h3lF
4eJQggnDHS2KBIcZzOEflhhMMuHOw67kZoYSa76r1Aqa18OmeyEGom/fY5nc
K7k10xHcd5W+sPVQ4XIPlkVfqBMsLEQ8dts3i4UZSSYRTs6w8cDrZ4MhapwZ
dHyHrtoZ5s8b2e0PmcObRsvuZvZtgLMPmxJSoj/gAodiYd8OF0i+YUmzi9Pg
n1uuFOxodAGXNFpxbJYWB1gEVXbbs+AH1vWjN4vn8bYY8UGTbBY4/jIYFlTy
EQssufa9ahZU6AjiRbUL2L7tdt7Og65w3dKautzwCfOcWpnSZlcworHdA+o/
43AVrb+LSYL37HRTbdci5ta8J7KvkpDqe9tTEoYgKn3vgt81Eo4ailcaRSJI
2ls3bHCDBK/+V+MBJxFkqZNyeXkkLD9Av9AXg0Dkpv2YX0oCP7JS3Hsagfb3
xaGq+yQIMysCe7IR8KQGV9rFJIx1CLhPhAiKKqIjL3WR0JZNkcsfIKhIlLB9
ekioChij+dQiaFjNm++RkBA1aH1b3IBglGMaOTBIgnai9G0nhYAhM2e/lJFg
QitJ7OhH4FKXYn1LTsKs+NF2vacI3DNGtGGTJDy7PLJ6+xACf0bpgzcKEkpM
LRrb/0SQcIqwVipJYNoVfWqTIUjbel5bqyLBaLJRovsKQYbhy6eJahJm7j0X
sF8jKKiuuKzRkNDgau7VNoWg/BwtommehKK5Laa6/yC4vzvMK22BhDNNIRNe
SgR1azutPD+TcOxscn26CkGziq5dXCSB7VVwqVWN4F+uYkmO
         "]]},
       Annotation[#, "Charting`Private`Tag$147759#1"]& ]}, {}, {}}},
   Axes->True,
   AxesOrigin->{0, 0},
   CoordinatesToolOptions:>{"DisplayFunction" -> ({
       Sqrt[Part[#, 1]^2 + Part[#, 2]^2], 
       Mod[
        ArcTan[
         Part[#, 1], 
         Part[#, 2]], 2 Pi]}& ), "CopiedValueFunction" -> ({
       Sqrt[Part[#, 1]^2 + Part[#, 2]^2], 
       Mod[
        ArcTan[
         Part[#, 1], 
         Part[#, 2]], 2 Pi]}& )},
   DisplayFunction->Identity,
   FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   ImageSize->{357.048828125, Automatic},
   Method->{
    "AxisPadding" -> Scaled[0.02], "DefaultBoundaryStyle" -> Automatic, 
     "DefaultMeshStyle" -> AbsolutePointSize[6], "DefaultPlotStyle" -> {
       Directive[
        RGBColor[0.368417, 0.506779, 0.709798], 
        AbsoluteThickness[1.6]], 
       Directive[
        RGBColor[0.880722, 0.611041, 0.142051], 
        AbsoluteThickness[1.6]], 
       Directive[
        RGBColor[0.560181, 0.691569, 0.194885], 
        AbsoluteThickness[1.6]], 
       Directive[
        RGBColor[0.922526, 0.385626, 0.209179], 
        AbsoluteThickness[1.6]], 
       Directive[
        RGBColor[0.528488, 0.470624, 0.701351], 
        AbsoluteThickness[1.6]], 
       Directive[
        RGBColor[0.772079, 0.431554, 0.102387], 
        AbsoluteThickness[1.6]], 
       Directive[
        RGBColor[0.363898, 0.618501, 0.782349], 
        AbsoluteThickness[1.6]], 
       Directive[
        RGBColor[1, 0.75, 0], 
        AbsoluteThickness[1.6]], 
       Directive[
        RGBColor[0.647624, 0.37816, 0.614037], 
        AbsoluteThickness[1.6]], 
       Directive[
        RGBColor[0.571589, 0.586483, 0.], 
        AbsoluteThickness[1.6]], 
       Directive[
        RGBColor[0.915, 0.3325, 0.2125], 
        AbsoluteThickness[1.6]], 
       Directive[
        RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], 
        AbsoluteThickness[1.6]], 
       Directive[
        RGBColor[0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
        
        AbsoluteThickness[1.6]], 
       Directive[
        RGBColor[0.736782672705901, 0.358, 0.5030266573755369], 
        AbsoluteThickness[1.6]], 
       Directive[
        RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], 
        AbsoluteThickness[1.6]]}, "DomainPadding" -> Scaled[0.02], 
     "RangePadding" -> Scaled[0.05]},
   PlotRange->{{0, 20}, {-10, 10}},
   PlotRangeClipping->True,
   PlotRangePadding->Scaled[0.02],
   Ticks->{Automatic, Automatic}], TraditionalForm]], "Output",
 CellChangeTimes->{{3.789121483785289*^9, 3.789121514750627*^9}, {
   3.789121545477038*^9, 3.789121650859611*^9}, {3.789121687938834*^9, 
   3.789121861264484*^9}, 3.789791261250347*^9, 3.789792964830409*^9, 
   3.7897931890174723`*^9, {3.789793221451509*^9, 3.78979322399165*^9}, 
   3.7897955286943502`*^9, {3.789796270348981*^9, 3.789796291100397*^9}, {
   3.789796337407566*^9, 3.789796362019795*^9}, 3.789797399836225*^9},
 CellLabel->
  "Out[775]=",ExpressionUUID->"59085777-a87d-41ce-a226-b4f61d8a7c79"]
}, Open  ]],

Cell["\<\
men n\[ADoubleDot]r man ritar Rutherford s\[ARing] brukar man rotera med \
\[Phi]\[Infinity]1 s\[ARing] partikeln kommer in fr\[ARing]n \
h\[ODoubleDot]ger, som jag g\[ODoubleDot]r nedan. Vinkeln mellan asymptoterna \
ser ut som ungef\[ADoubleDot]r 20 grader (t\[ADoubleDot]nk p\[ARing] skalorna \
p\[ARing] axlarna), s\[ARing] 160 verkar r\[ADoubleDot]tt f\[ODoubleDot]r \
spridningsvinkeln.\
\>", "Text",
 CellChangeTimes->{{3.789121863711719*^9, 3.789121882813698*^9}, {
   3.789186653696512*^9, 3.789186794818314*^9}, 3.789369220376266*^9, {
   3.7897917509021873`*^9, 3.789791781588429*^9}, {3.7897925108890057`*^9, 
   3.78979253238904*^9}, {3.7897928573341923`*^9, 3.7897928890587*^9}, 
   3.7897929692299023`*^9, {3.7897976169475822`*^9, 
   3.78979764375455*^9}},ExpressionUUID->"aeb04347-1463-45e7-a83f-\
d53f29003cf3"],

Cell[TextData[{
 "Nu den med ",
 StyleBox["h\[ODoubleDot]gst",
  FontWeight->"Bold"],
 " energi i numeriska l\[ODoubleDot]sningen ovan."
}], "Text",
 CellChangeTimes->{{3.784756880737753*^9, 3.78475688818981*^9}, {
  3.789792536125922*^9, 
  3.789792544492053*^9}},ExpressionUUID->"18678b77-e748-4fc9-add3-\
bfdb8252e69a"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"Einitval2", " ", "=", 
  RowBox[{
   RowBox[{"Einit", " ", "/.", " ", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"v0x", "\[Rule]", " ", "2"}], ",", 
      RowBox[{"v0y", "\[Rule]", "0"}]}], "}"}]}], " ", "/.", " ", 
   "vals"}]}], "\[IndentingNewLine]", 
 RowBox[{"Linitval2", " ", "=", 
  RowBox[{
   RowBox[{"Linit", " ", "/.", " ", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"v0x", "\[Rule]", " ", "2"}], ",", 
      RowBox[{"b", "\[Rule]", " ", "1"}]}], "}"}]}], " ", "/.", " ", 
   "vals"}]}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{
  3.784752697957612*^9, {3.7847528731258802`*^9, 3.784752875817932*^9}, {
   3.784753069777918*^9, 3.784753075012397*^9}, {3.7897925523340263`*^9, 
   3.7897925542338943`*^9}, {3.789792586848777*^9, 3.7897925875515747`*^9}},
 CellLabel->
  "In[776]:=",ExpressionUUID->"d51f2c5c-ea53-4509-9f43-1ee0b854c481"],

Cell[BoxData[
 FormBox["2", TraditionalForm]], "Output",
 CellChangeTimes->{
  3.784752698427514*^9, {3.784752877532097*^9, 3.784752883946149*^9}, {
   3.7847530583466587`*^9, 3.784753098650379*^9}, {3.784753325470668*^9, 
   3.7847533424473667`*^9}, 3.78475368124407*^9, {3.784753778778803*^9, 
   3.7847537997146606`*^9}, 3.7847539482963743`*^9, 3.784758250886037*^9, 
   3.789117850694489*^9, 3.7891212782383823`*^9, 3.789791261905732*^9, 
   3.7897925558455353`*^9, 3.789792593296442*^9, {3.789796270481719*^9, 
   3.7897962911265793`*^9}, {3.789796337545356*^9, 3.7897963620458603`*^9}, 
   3.7897973998620367`*^9},
 CellLabel->
  "Out[776]=",ExpressionUUID->"66b3429d-e9ee-4b88-9874-74e67ae17ea3"],

Cell[BoxData[
 FormBox["2", TraditionalForm]], "Output",
 CellChangeTimes->{
  3.784752698427514*^9, {3.784752877532097*^9, 3.784752883946149*^9}, {
   3.7847530583466587`*^9, 3.784753098650379*^9}, {3.784753325470668*^9, 
   3.7847533424473667`*^9}, 3.78475368124407*^9, {3.784753778778803*^9, 
   3.7847537997146606`*^9}, 3.7847539482963743`*^9, 3.784758250886037*^9, 
   3.789117850694489*^9, 3.7891212782383823`*^9, 3.789791261905732*^9, 
   3.7897925558455353`*^9, 3.789792593296442*^9, {3.789796270481719*^9, 
   3.7897962911265793`*^9}, {3.789796337545356*^9, 3.7897963620458603`*^9}, 
   3.7897973998750353`*^9},
 CellLabel->
  "Out[777]=",ExpressionUUID->"5d9d39d1-2c13-4941-83f0-16dd45520381"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"eval2", " ", "=", " ", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"Sqrt", "[", 
      RowBox[{"1", "+", 
       RowBox[{"2", " ", "Et", " ", 
        RowBox[{
         RowBox[{"L", "^", "2"}], "/", 
         RowBox[{"(", 
          RowBox[{"m", " ", 
           RowBox[{"kqQ", "^", "2"}]}], ")"}]}]}]}], "]"}], " ", "/.", 
     "vals"}], " ", "/.", " ", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Et", "\[Rule]", " ", "Einitval2"}], ",", 
      RowBox[{"L", "\[Rule]", " ", "Linitval2"}]}], "}"}]}], "    ", "//", 
   "N"}]}], "\[IndentingNewLine]", 
 RowBox[{"Kval2", " ", "=", " ", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"-", 
      RowBox[{"L", "^", "2"}]}], "/", 
     RowBox[{"(", 
      RowBox[{"kqQ", " ", "m"}], ")"}]}], " ", "/.", " ", "vals"}], " ", "/.",
    " ", 
   RowBox[{
   "L", "\[Rule]", " ", "Linitval2"}]}]}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{{3.784753103408918*^9, 3.7847531052727737`*^9}, {
   3.784753267403719*^9, 3.7847532715219717`*^9}, {3.784753318970221*^9, 
   3.784753319198185*^9}, {3.789792568131589*^9, 3.789792610702222*^9}, 
   3.789792991640069*^9, 3.789793075849172*^9},
 CellLabel->
  "In[778]:=",ExpressionUUID->"46dc7149-1ba2-45cc-8755-ab91415cbcae"],

Cell[BoxData[
 FormBox["4.123105625617661`", TraditionalForm]], "Output",
 CellChangeTimes->{{3.784753059732999*^9, 3.784753106085639*^9}, 
   3.784753272121964*^9, {3.784753328402594*^9, 3.78475334349052*^9}, 
   3.7847536841254873`*^9, {3.78475377884552*^9, 3.784753799797778*^9}, 
   3.78475394838021*^9, 3.784754307200397*^9, 3.784758250955017*^9, 
   3.789117850797123*^9, 3.789121278287676*^9, 3.7897912619713984`*^9, {
   3.78979256229543*^9, 3.7897925792220984`*^9}, 3.789792611200859*^9, {
   3.789792973325904*^9, 3.789792997026577*^9}, 3.789793076411456*^9, {
   3.7897962705758667`*^9, 3.789796291185939*^9}, {3.7897963376549063`*^9, 
   3.7897963621149683`*^9}, 3.7897973999356337`*^9},
 CellLabel->
  "Out[778]=",ExpressionUUID->"f90c6b6d-8116-4435-a28e-3922b0a6a54f"],

Cell[BoxData[
 FormBox[
  RowBox[{"-", "4"}], TraditionalForm]], "Output",
 CellChangeTimes->{{3.784753059732999*^9, 3.784753106085639*^9}, 
   3.784753272121964*^9, {3.784753328402594*^9, 3.78475334349052*^9}, 
   3.7847536841254873`*^9, {3.78475377884552*^9, 3.784753799797778*^9}, 
   3.78475394838021*^9, 3.784754307200397*^9, 3.784758250955017*^9, 
   3.789117850797123*^9, 3.789121278287676*^9, 3.7897912619713984`*^9, {
   3.78979256229543*^9, 3.7897925792220984`*^9}, 3.789792611200859*^9, {
   3.789792973325904*^9, 3.789792997026577*^9}, 3.789793076411456*^9, {
   3.7897962705758667`*^9, 3.789796291185939*^9}, {3.7897963376549063`*^9, 
   3.7897963621149683`*^9}, 3.7897973999597893`*^9},
 CellLabel->
  "Out[779]=",ExpressionUUID->"0c3b431c-0501-4439-85ed-a27881f79a5e"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"rexpl2", " ", "=", " ", 
  RowBox[{"rexpr", "/.", " ", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"e", " ", "\[Rule]", " ", "eval2"}], ",", " ", 
     RowBox[{"K", "\[Rule]", " ", "Kval2"}]}], 
    "}"}]}]}], "\[IndentingNewLine]", 
 RowBox[{"\[Phi]\[Infinity]2", "=", " ", 
  RowBox[{
   RowBox[{"ArcCos", "[", 
    RowBox[{"1", "/", "eval2"}], "]"}], " ", "//", 
   "N"}]}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{{3.784753638977654*^9, 3.78475364978788*^9}, {
  3.784753693677642*^9, 3.784753704181924*^9}, {3.789792630843608*^9, 
  3.78979263103579*^9}, {3.789792976122053*^9, 3.789792994141615*^9}},
 CellLabel->
  "In[780]:=",ExpressionUUID->"95ec5dcc-f3a4-478e-8352-241b839401cb"],

Cell[BoxData[
 FormBox[
  RowBox[{"-", 
   FractionBox["4", 
    RowBox[{"1", "-", 
     RowBox[{"4.123105625617661`", " ", 
      RowBox[{"cos", "(", "\[Phi]", ")"}]}]}]]}], TraditionalForm]], "Output",\

 CellChangeTimes->{{3.784753687092833*^9, 3.784753709645771*^9}, {
   3.784753778911954*^9, 3.784753799863446*^9}, 3.7847539484809237`*^9, 
   3.784754308259676*^9, 3.784758251055715*^9, 3.789117850893344*^9, 
   3.789121278356777*^9, 3.789791262035687*^9, 3.789792616480858*^9, {
   3.789792977342229*^9, 3.789792998039377*^9}, 3.789793077558311*^9, {
   3.78979627062541*^9, 3.78979629124614*^9}, {3.78979633778911*^9, 
   3.789796362200974*^9}, 3.789797400018166*^9},
 CellLabel->
  "Out[780]=",ExpressionUUID->"94aa6066-03ec-4f04-b82c-e5921ee400bd"],

Cell[BoxData[
 FormBox["1.3258176636680323`", TraditionalForm]], "Output",
 CellChangeTimes->{{3.784753687092833*^9, 3.784753709645771*^9}, {
   3.784753778911954*^9, 3.784753799863446*^9}, 3.7847539484809237`*^9, 
   3.784754308259676*^9, 3.784758251055715*^9, 3.789117850893344*^9, 
   3.789121278356777*^9, 3.789791262035687*^9, 3.789792616480858*^9, {
   3.789792977342229*^9, 3.789792998039377*^9}, 3.789793077558311*^9, {
   3.78979627062541*^9, 3.78979629124614*^9}, {3.78979633778911*^9, 
   3.789796362200974*^9}, 3.78979740004451*^9},
 CellLabel->
  "Out[781]=",ExpressionUUID->"86ae5ef2-81eb-487a-97f3-33f97d293a0f"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"\[Phi]\[Infinity]2", "/", "Degree"}], "\[IndentingNewLine]", 
 RowBox[{"\[Theta]2", " ", "=", " ", 
  RowBox[{"180", " ", "-", " ", 
   RowBox[{"2", " ", 
    RowBox[{"(", 
     RowBox[{"\[Phi]\[Infinity]2", "/", "Degree"}], ")"}]}]}]}]}], "Input",
 CellChangeTimes->{{3.7897926452602*^9, 3.7897926729133463`*^9}, {
   3.78979300209192*^9, 3.789793005669561*^9}, 3.789796918416293*^9},
 CellLabel->
  "In[782]:=",ExpressionUUID->"ed32e9c0-fee8-4526-99bb-85c4776d628e"],

Cell[BoxData[
 FormBox["75.96375653207352`", TraditionalForm]], "Output",
 CellChangeTimes->{{3.7897926342652063`*^9, 3.789792673511256*^9}, 
   3.789793006110634*^9, 3.789793080075884*^9, {3.7897962706861277`*^9, 
   3.7897962913369503`*^9}, {3.789796337874239*^9, 3.789796362259262*^9}, 
   3.789796919098798*^9, 3.789797400101267*^9},
 CellLabel->
  "Out[782]=",ExpressionUUID->"eaf79e41-9dc2-4b2d-95f9-3bd426995bdf"],

Cell[BoxData[
 FormBox["28.072486935852965`", TraditionalForm]], "Output",
 CellChangeTimes->{{3.7897926342652063`*^9, 3.789792673511256*^9}, 
   3.789793006110634*^9, 3.789793080075884*^9, {3.7897962706861277`*^9, 
   3.7897962913369503`*^9}, {3.789796337874239*^9, 3.789796362259262*^9}, 
   3.789796919098798*^9, 3.789797400116218*^9},
 CellLabel->
  "Out[783]=",ExpressionUUID->"3f2c31f6-0794-4e49-b526-bd2ce9d5a6a2"]
}, Open  ]],

Cell["\<\
Enorm skillnad mot l\[ARing]ngsammare alfapartikeln ovan: d\[ARing] spreds \
den 160 grader totalt, nu bara 28 grader.\
\>", "Text",
 CellChangeTimes->{{3.789792652844358*^9, 3.789792691223175*^9}, {
  3.7897976805236692`*^9, 
  3.789797689629079*^9}},ExpressionUUID->"f8f07d69-6393-4482-b678-\
82378186b88c"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{
   RowBox[{"PolarPlot", "[", 
    RowBox[{"rexpl2", ",", 
     RowBox[{"{", 
      RowBox[{"\[Phi]", ",", 
       RowBox[{
        RowBox[{"-", "\[Phi]\[Infinity]2"}], "+", "0.02"}], ",", 
       RowBox[{"\[Phi]\[Infinity]2", "-", "0.02"}]}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0", ",", "20"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "5"}], ",", "5"}], "}"}]}], "}"}]}]}], "]"}], ",", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"Tan", "[", "\[Phi]\[Infinity]2", "]"}], 
       RowBox[{"(", 
        RowBox[{"x", "-", "1.2"}], ")"}]}], "+", "1"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "0", ",", "20"}], "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", "Dotted"}]}], "]"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.789792722894587*^9, 3.7897927256642103`*^9}, {
  3.78979313396141*^9, 3.789793200684317*^9}, {3.789794848250502*^9, 
  3.7897948498797493`*^9}, {3.789795534901766*^9, 3.789795535360211*^9}},
 CellLabel->
  "In[784]:=",ExpressionUUID->"ac3bb4c0-a9a5-4870-a9f1-5b2851a9b013"],

Cell[BoxData[
 FormBox[
  GraphicsBox[{{{{}, {}}, {}, {{}, {}, 
      TagBox[
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        LineBox[CompressedData["
1:eJxd13k4Vs37AHBr3qSsJUqehJAtu/Dex67FmlREka2NEKEFWeIpCoVEIYpQ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         "]]},
       Annotation[#, 
        "Charting`Private`Tag$147806#1"]& ]}, {}, {{{}, {}, {}, {}}, {}}}, \
{{{}, {}, 
      TagBox[
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        Opacity[1.], Dashing[{0, Small}], LineBox[CompressedData["
1:eJwVxX041AcAB/AT1eKcKKVw7kyO89Lxo7rEfb0s5K37XWojNRdHQ8lcjzDp
bTIjlSTCRFoz9KKWtXTz/tY1eYlIHq9RFnHPOSzb/vg8H6bwKBm8jEKheP3n
/3MThCusgnIczPtdUoJFNEltO8NzH+ME75GR9LdNNjTJUn3VGQYjmecStm94
RIkmyZWkGixnXOPtnztsL8pVl4TbiyPkBrd5P2hd+CDqoEraF0IzpgwqeaM7
ewShTmqSlb2DrEmDJl5eeYReGP0zSUFz/rF3Bj08rVOZpZFdSpKy8uTecMsJ
XverKLPRNwNPQ3ht195HzfD+4sRkj3ya4h0ZMR2qKFPwooMmDyrLVaDKPMt6
s42CN7RO3RQHTaStbmEXfK2M0UmhoUbaegh79zxVbl2B1DPHPTqC6DhWd1Z4
lKWKTrN3jZ2phrgbSRXouKtD+2VUZUL5JhTEhU1w9q1GUYC9XeNaU5zOX+TP
vteE6OZBVR+Yg9I+gD9i1yCQavK2338zjKNFMXvY2th761pJUoAVhmVX96o9
WYe1pi3JDlPW2DXyzXeXjukgVifvTl2RDbyH083o9I1IWF97gM/fgokaYWJj
qS42yK/cXxjYCkvNLn3ng/oIcFnFP36JC1WeLLBvhg5ulMkVDZYdXCf95Ia+
DDxRH2eeeL0D3dVBSn7mTPQ/WrQdS3HAg/O1BxgyJjwND8xV0gDRcvGAVGqI
f/JosaFvgUNRcQ+o2Z9jXk3bp/i+IzaHmEk9A41QT6kLGY11wnMtczUxdxNE
v9YV0QTOeFx2Osdc2Rikm55tvZ4L4pTYu1tfG0Mrp2Y8WO4C1b5YtyMVLBSI
1w6ulH6BkWJmRn68CeLx2IKbuRMZJhtUKn1Nwa6+l0sedUV6tqghkMGGsQ0l
cIHrBr+MACl1jI0pC3lIMcUdcy43FflVZkjrd7jM7XbH0IhTTHWSOU6c7NPc
X7ALN+ytdJ8FWmDby+YKUZwHSs+JNUMsLOFsoFFCcfVEku8hD2WZJfQ/LA5f
p3nBtq/gdtKzzWgW2zkzx7yQZZpT+syDg7r3z2dt7nrjpCQ1y6OSg8sbHzRz
fvSBl67vzWYjK+i8ZUZdtdoNxyMN/prJVlCzyzDpv7Ib+XpCo1aZFQ6PW05n
LePDqOZWpre/Nf6+EH1IN5SPdItq9osqa/jNp8nzWvgQzai0NbEJcCRtuZlb
SQjvfmQkXyBgnvB00vc6ifDTgsVdFwls8WE0rc8jIRZUvKReJsBjnCrqySdx
XiZOS88kQFY7+QcUkijjKhau5hKIWVHfGPQLCcWfS13FJQRq0loLv31EIv0F
NbW2gYBffs9XFztIZBdGhH7fRCAocrutoItEYbTU2a2FQIRjzmrtbhIP16XP
t0gJJA7tb8jqJdHntya0vZNAMWvA5qdBEqyhDc6DQwSmy0c1yqdIcCpi6UUj
BOYTXd9FfiSx/VyvIniMgAr5c731LAlPVu6d8QkC62YPf/dQTiIqjEGfniaw
Y9vkxJNPJOJ3nFLcmyGwc5V3/UmKAOfUBzuiZQR8XpUVOC4TIKu8MGVujoAw
PvLLuuUC3EhUCfl9nkC4VxuRtFKAEn6wU/wiATHdWsN9lQAVhvX6Dp8IJHy4
NKGqJkDVjLFiaYnAeclMXStVgH8ByZAoYQ==
         "]]},
       Annotation[#, "Charting`Private`Tag$147833#1"]& ]}, {}, {}}},
   Axes->True,
   AxesOrigin->{0, 0},
   CoordinatesToolOptions:>{"DisplayFunction" -> ({
       Sqrt[Part[#, 1]^2 + Part[#, 2]^2], 
       Mod[
        ArcTan[
         Part[#, 1], 
         Part[#, 2]], 2 Pi]}& ), "CopiedValueFunction" -> ({
       Sqrt[Part[#, 1]^2 + Part[#, 2]^2], 
       Mod[
        ArcTan[
         Part[#, 1], 
         Part[#, 2]], 2 Pi]}& )},
   DisplayFunction->Identity,
   FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   Method->{
    "AxisPadding" -> Scaled[0.02], "DefaultBoundaryStyle" -> Automatic, 
     "DefaultMeshStyle" -> AbsolutePointSize[6], "DefaultPlotStyle" -> {
       Directive[
        RGBColor[0.368417, 0.506779, 0.709798], 
        AbsoluteThickness[1.6]], 
       Directive[
        RGBColor[0.880722, 0.611041, 0.142051], 
        AbsoluteThickness[1.6]], 
       Directive[
        RGBColor[0.560181, 0.691569, 0.194885], 
        AbsoluteThickness[1.6]], 
       Directive[
        RGBColor[0.922526, 0.385626, 0.209179], 
        AbsoluteThickness[1.6]], 
       Directive[
        RGBColor[0.528488, 0.470624, 0.701351], 
        AbsoluteThickness[1.6]], 
       Directive[
        RGBColor[0.772079, 0.431554, 0.102387], 
        AbsoluteThickness[1.6]], 
       Directive[
        RGBColor[0.363898, 0.618501, 0.782349], 
        AbsoluteThickness[1.6]], 
       Directive[
        RGBColor[1, 0.75, 0], 
        AbsoluteThickness[1.6]], 
       Directive[
        RGBColor[0.647624, 0.37816, 0.614037], 
        AbsoluteThickness[1.6]], 
       Directive[
        RGBColor[0.571589, 0.586483, 0.], 
        AbsoluteThickness[1.6]], 
       Directive[
        RGBColor[0.915, 0.3325, 0.2125], 
        AbsoluteThickness[1.6]], 
       Directive[
        RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], 
        AbsoluteThickness[1.6]], 
       Directive[
        RGBColor[0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
        
        AbsoluteThickness[1.6]], 
       Directive[
        RGBColor[0.736782672705901, 0.358, 0.5030266573755369], 
        AbsoluteThickness[1.6]], 
       Directive[
        RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], 
        AbsoluteThickness[1.6]]}, "DomainPadding" -> Scaled[0.02], 
     "RangePadding" -> Scaled[0.05]},
   PlotRange->{{0, 20}, {-5, 5}},
   PlotRangeClipping->True,
   PlotRangePadding->Scaled[0.02],
   Ticks->{Automatic, Automatic}], TraditionalForm]], "Output",
 CellChangeTimes->{
  3.7897927298413258`*^9, {3.789793142483827*^9, 3.78979316535457*^9}, {
   3.789793196863862*^9, 3.7897932010569067`*^9}, 3.789794850423985*^9, 
   3.789795535622995*^9, {3.789796270999979*^9, 3.7897962915048122`*^9}, {
   3.789796338099468*^9, 3.789796362349676*^9}, 3.789797400197994*^9},
 CellLabel->
  "Out[784]=",ExpressionUUID->"3821d1ac-0781-48ae-a4e8-2f698cb15ffc"]
}, Open  ]],

Cell["\<\
F\[ODoubleDot]r att plotta nr 1 och 2 ihop och med numeriska \
l\[ODoubleDot]sningen m\[ARing]ste vi som sagt rotera tillbaka asymptoten \
\[Phi]\[Infinity] till negativa x-axeln (\[Pi]). Det vore snyggt att g\
\[ODoubleDot]ra det direkt i Kepler-banan, men det blir lite trassel med \
vilken gren man skall v\[ADoubleDot]lja, s\[ARing] mest handfast \
\[ADoubleDot]r att bara rotera hela plotten:\
\>", "Text",
 CellChangeTimes->{{3.789793245499851*^9, 3.7897932874638567`*^9}, {
  3.7897942906277657`*^9, 3.789794322283772*^9}, {3.789797699127212*^9, 
  3.789797723454227*^9}},ExpressionUUID->"3e4e698f-973a-4ca7-9b2d-\
0c246f12bf93"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"Show", "[", 
   RowBox[{
    RowBox[{"PolarPlot", "[", 
     RowBox[{"rexpl1", ",", 
      RowBox[{"{", 
       RowBox[{"\[Phi]", ",", 
        RowBox[{
         RowBox[{"-", "\[Phi]\[Infinity]1"}], "+", "0.02"}], ",", 
        RowBox[{"\[Phi]\[Infinity]1", "-", "0.02"}]}], "}"}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"10", ",", "20"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "2.5"}], ",", "2.5"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"PlotStyle", "\[Rule]", "Dashed"}], ",", 
      RowBox[{"Axes", "\[Rule]", " ", "False"}]}], "]"}], ",", 
    RowBox[{"Plot", "[", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"Tan", "[", "\[Phi]\[Infinity]1", "]"}], 
        RowBox[{"(", 
         RowBox[{"x", "-", "13"}], ")"}]}], "+", "1"}], ",", 
      RowBox[{"{", 
       RowBox[{"x", ",", "10", ",", "20"}], "}"}], ",", 
      RowBox[{"PlotStyle", "\[Rule]", "Dotted"}]}], "]"}]}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"plot1", " ", "=", " ", "%"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Rotate", "[", 
  RowBox[{"plot1", ",", 
   RowBox[{"\[Pi]", "-", "\[Phi]\[Infinity]1"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.789795180169243*^9, 3.789795254219454*^9}, {
  3.78979529033823*^9, 3.78979529837227*^9}, {3.789795330685862*^9, 
  3.789795487666458*^9}, {3.78979551879154*^9, 3.7897955518873167`*^9}},
 CellLabel->
  "In[785]:=",ExpressionUUID->"01bc999e-32c2-44bd-9aea-04486e9b245b"],

Cell[BoxData[
 FormBox[
  RotationBox[
   GraphicsBox[{{{{}, {}}, {}, {{}, {}, 
       TagBox[
        {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
         Dashing[{Small, Small}], LineBox[CompressedData["
1:eJxd13c8V98bAHBto5LKJpVR106SEeeR+RESkayEKJQtLauMRGbKSigR2Xt0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          "]]},
        Annotation[#, 
         "Charting`Private`Tag$147868#1"]& ]}, {}, {{{}, {}, {}, {}}, {}}}, \
{{{}, {}, 
       TagBox[
        {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
         Opacity[1.], Dashing[{0, Small}], LineBox[CompressedData["
1:eJwVj3dQE2YcQD9WBLUK1SgcKs0Z9kw+BKSF7wcqYjxAQQ5BqYYDI0FTB4qC
jOYcqRMQsC4EKqK1EYutNCk4CGA8wCMiEXIWgwESRsoWDAmU/vHu3fvz0RJ+
iEwyRgiFzfO/gxd3UhCiw+LABtv3vyjJkrpUs3wjOnQc0/p8qFCSzjRLU7oJ
HcqE1Mjuh0pySLXZKJRCB//V+wSDT5TkjvjpzJXFdODqKZNzEiXR7y8YsbOh
w2tx6BunHiV52hChIEw6nPVtzkmndxPX7EZhdiIdTBltvavLu0lW2Id9R2V0
qHHj/Gle84lMLbv92sPXHjTyx41pL1QkppgZPnjDHkrDSsyanvcQ2umRHtsF
DmDdQmXVveslVgmx9ssPOIDpDLQGvO8jKTcH0nI6HeARY2xX/LCaCH/eNqTd
6Aga7y1UtnE/oV5mL1z7wBGK+qIt+40HiLrrhn8z1QlMSjWWVJtB8tExe3lA
hhP0WjCiGlYNkWfefpaVXU6wg9hJYm21ZMFtmzWFLGf4MfOqX77nv+S4obw9
uNIZ1nJrh8MZw2SbKO5O4ioXkFT6yGPoI8Rqfc/5c+dcQJzL3pouHCHTj62/
OTLoAtpQTvf37qNky+ljr1pjXCHLzCud+tcoeRGRaT1V4wqs62348voxUnpc
mJHn4gapDP+RjoYxwmVXIfciN1BXHpUURoyT2I0Jnrk6NygwE1Qvbx0nVXz/
QxyOO5Ts2fMoadcEYYhq4ygt7qDOtWo88c8EufaEyrnn5QGp94smDLsnCcei
6Iz4lgfsre+yj1ZPkviYl2FFRp5wrtroBG//Z1KLqE59PE/4qlLdHDvxmZjx
Aui+Ck9QXCzxq86cIuJk815HOy/oCfJukBumiAOLEsSL9gLWzPkdUsE0Kb/X
edha4AVDF2pMTy38QqyTrmGJyAvkxi+bSn/6QmB78mzFsBesyRIUXl+mIxki
y+IRGgNKW11yogp0JCWiOeToTgbwHXMPfrSbITx2fH3sBQaURLdmuJfNkMT2
jrdQywAjrqpES9OTpWn7B9jjDKjji6TZv+lJS0GLvM+eCbVHuFbv3A0ElCHN
5buZsJLTtVsnMpCKS79GJuUzQRRk/zx/wyyhVauEgnomFI2HBGsls2TbEsbX
fTomyB64Sm0i5kh+d9TWCncMm30HeeayOSJdwaYm78HAbw8s8nZC8OQkX5NY
iCEvL/lz2EEEv+88mVv/CsN3IiOOVIjA56VzVrkUg8fNvAjNIwRiZ0XK2dcY
7DJpfuaPEdTr/DeHNmEwCQqyCK1CIL+lNzS9wSCV5jx89RSBXpmd0taOIbpj
brjxOYLQ5LMhn1QYeFOGEw0yBC0yH29JD4a9nZfYvW8RRPqraXd7MUT+vZpl
9g7BrkWhhiQ1hnXZAbab5Ah4Qos/+gcw6CmZtfUKBAWjF2mjoxgEK/RG9SoE
NnEBS9+OYUifvjCg6kFQXKfVV41jOKCwbTPpQ1BxNbwjdRJDePG3dzdo5n/W
WV6ZnsZAdcgIkQwhCCx+carzCwaK+SJPlRaBhHKYK9ZhmO6/sdJkGEHze9mm
U3oMCqFYEzyKYDvwcbwBQ/MVlixhbP7/PpMWOIvh2WGFiD+OIM5KtcRuDkNl
FLesbALBx5NX9XPzXbJOd75uEsF/FVNBkQ==
          "]]},
        Annotation[#, "Charting`Private`Tag$147895#1"]& ]}, {}, {}}},
    AxesOrigin->{0, 0},
    CoordinatesToolOptions:>{"DisplayFunction" -> ({
        Sqrt[Part[#, 1]^2 + Part[#, 2]^2], 
        Mod[
         ArcTan[
          Part[#, 1], 
          Part[#, 2]], 2 Pi]}& ), "CopiedValueFunction" -> ({
        Sqrt[Part[#, 1]^2 + Part[#, 2]^2], 
        Mod[
         ArcTan[
          Part[#, 1], 
          Part[#, 2]], 2 Pi]}& )},
    DisplayFunction->Identity,
    FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
    GridLinesStyle->Directive[
      GrayLevel[0.5, 0.4]],
    Method->{
     "AxisPadding" -> Scaled[0.02], "DefaultBoundaryStyle" -> Automatic, 
      "DefaultMeshStyle" -> AbsolutePointSize[6], "DefaultPlotStyle" -> {
        Directive[
         RGBColor[0.368417, 0.506779, 0.709798], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.880722, 0.611041, 0.142051], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.560181, 0.691569, 0.194885], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.922526, 0.385626, 0.209179], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.528488, 0.470624, 0.701351], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.772079, 0.431554, 0.102387], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.363898, 0.618501, 0.782349], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[1, 0.75, 0], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.647624, 0.37816, 0.614037], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.571589, 0.586483, 0.], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.915, 0.3325, 0.2125], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.736782672705901, 0.358, 0.5030266573755369], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], 
         AbsoluteThickness[1.6]]}, "DomainPadding" -> Scaled[0.02], 
      "RangePadding" -> Scaled[0.05]},
    PlotRange->{{10, 20}, {-2.5, 2.5}},
    PlotRangeClipping->True,
    PlotRangePadding->Scaled[0.02],
    Ticks->{Automatic, Automatic}],
   BoxRotation->2.982937391403391], TraditionalForm]], "Output",
 CellChangeTimes->{{3.789795479197123*^9, 3.789795488076849*^9}, 
   3.7897955208612633`*^9, 3.789795552445693*^9, {3.789796272387207*^9, 
   3.789796291574523*^9}, {3.789796338664549*^9, 3.789796362413836*^9}, 
   3.7897974002642736`*^9},
 CellLabel->
  "Out[787]=",ExpressionUUID->"01de5e28-0bac-4fd0-9648-45e90ce35627"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ParametricPlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Evaluate", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"x", "[", "t", "]"}], ",", 
         RowBox[{"y", "[", "t", "]"}]}], "}"}], "/.", 
       RowBox[{"bana", "[", "0.4", "]"}]}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"t", "-", "3"}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "1.5"}], 
         RowBox[{"(", 
          RowBox[{"t", "-", "3"}], ")"}]}], "-", "2"}]}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", "tmax"}], "}"}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"Red", ",", "Dashed"}], "}"}]}], ",", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "5"}], ",", "0"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "0.5"}], ",", "3"}], "}"}]}], "}"}]}]}], "]"}]], "Input",\

 CellChangeTimes->{{3.789795500096882*^9, 3.7897955021086273`*^9}, {
   3.789795592425516*^9, 3.789795646949534*^9}, {3.789795717002776*^9, 
   3.7897958027495537`*^9}, {3.7897958703661547`*^9, 3.789795873144949*^9}, {
   3.789795962951024*^9, 3.78979605106612*^9}, {3.789796094308754*^9, 
   3.789796217214343*^9}, 3.7897963037578583`*^9, {3.7897963772862473`*^9, 
   3.789796381047254*^9}, {3.789796446614456*^9, 3.789796572653109*^9}},
 CellLabel->
  "In[790]:=",ExpressionUUID->"9672b93e-63d1-4ac5-8551-60c1eafd7340"],

Cell[BoxData[
 FormBox[
  GraphicsBox[{{}, {}, 
    TagBox[
     {RGBColor[1, 0, 0], AbsoluteThickness[1.6], Opacity[1.], FaceForm[
      Opacity[0.3]], LineBox[CompressedData["
1:eJwl13k4VN8bAHDdYa6dkEgRJaIF4duCN2uUNhWlItJCG0VZylooytpGKaTF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       "]]},
     Annotation[#, "Charting`Private`Tag$148031#1"]& ], 
    TagBox[
     {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], Opacity[
      1.], Dashing[{Small, Small}], FaceForm[Opacity[0.3]], 
      LineBox[CompressedData["
1:eJwtlHs4lHkUx4cZDZFmve1WtkSj1LpNy7ik7fdKWWn0tNVuSFhtZKPYZqm2
7RnPpijlmmhGyWUpwta4ZNXvZLUlKZdELq2RJLkMO4YZM/OuXXue5zyff875
ns9fxyzoyM4D2jQazWu2/+Vc6cIcGWRo2mPtbhUTrr62YnjO0MnmNck6VQom
rL/no5smp5O5X63Uj/ibCfwTd1hrRuike+7mT3oHmDAoCzbb0UknE9zjraCR
CS3vGzdli+nk4gtGPgIhE3JahbFkKJ20MV51m+bIhM0FjvoxLdpk3M8KtHTf
POBtkP+Vf16LTJdGn8hJ1oHewTuVR31pZFsXL3LtEwYIUgd2nfTXIJLV7PZ4
nA7AOdrg3TaDAndTte0WdDBVqz3ORivQTUn3coqnDZq8dB/1gBxZvGNxzaO0
gF/++bWwIBnaoxqdvnuLBozJp0PWehPoQPk053khhTmmQynhylF0OjmkXp/Q
4ASxgx/beQjN8/+l0y1WhVnG5xIbEt+i3hp1TlGbEmc7KAa1Y3rRSpendbJN
CtwUVC+qSW5HNdsUWeEXp3BTQmkI+9YTVMVrHZNIJrEg6OqUn+9NtCxcS+i4
U4YDH/ZE13tW4Y4VF9U12RNYShYZprg0YdX44btsg3G8ZHdwwdrKV1ha7OfD
LxrFGSrZ8WaNBBd/w12Xsf0D1qhtKz6d/w47oYrfT1kOYqvrhwce3P+A+TyZ
uK6uH9/40+NYWJgUCzI6AxsvS3D2Ar+pVc8mcPY5ripzshszhg+5DrAncbY1
Z5G3/UvcPxo+7V88hQUi+UrHxue4sDbyRqyeEgsiYjpc2LV4sDrk0XeZKkya
PPeK7M/Blzx9yzyXU7P5b4QSi1KU+nXB1rFqGrC0IoMT9z5ExhlXIi/RtOEg
K69xAb0ZLfrjYnoKhw5Vr/fqBDu1o1pnLbNUXwYU7s8MoGQ9qKx2WDKWpQMC
rttNvRV9iGX/6lpuwzw4mabi2p99i0oqN6bdMdKFQvGChaLyQYTZ+bHGm/WA
JauTG7z4gM50xXefPjIfHhviIyYOY+h8/rvQbWJ98P5RV+hgO460vd1lB98Y
gKypxd3m7QSqXGZS3mdpCFYbpMc/S5UhM2t+V8DhhaA6e3fXFnM50qQcoDK9
WMB3NY/itE+hhAwvq9tSFsR1rUfrwxVol1FF+2TcR+AUm5foMaNEk7/1cF1M
jCBJVLrGokiFKjpdS23ACARpwQfNN2pQWfTqAq89BHCUdS8tt2hQS098hNSH
gO4A9hY7ngZNuI04p/oR4GTZa7bJV4O4LPHTjm8JkD7w6QqI0qDqQteJ/WEE
BI7xtgtLNKjuld8XJ2IIID3t7I1WUKjDJbX116LZ+dLknKWrKaS8LhdtLSFA
9LGUZWZNIWNd3+DhMgKme4tHbF0otO+FqWJdBQFzXhTqCysxuQcEmOYvNY5P
pNBwVn1oaxsBTfOPxSWlU8iQYW0X1UHAyYiX8stZFLL5Pkm1pIuAubsUinTY
k+jfS0BSi8GFukcUkj/rF78fmvVzOjTT8IxCS7gepxJGCJjLpZCTsOhLWykB
HqFn3PveUOinkB86+ZOzfv/tUSirsS138TQBefZu7PFxCt23cw6vVhKw48r1
5OlpCr3OFDnsUxP//y0aOYdF8A/YWn7P
       "]]},
     Annotation[#, "Charting`Private`Tag$148031#2"]& ]},
   Axes->{True, True},
   AxesLabel->{None, None},
   AxesOrigin->{0, 0},
   DisplayFunction->Identity,
   FrameLabel->{{None, None}, {None, None}},
   FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   Method->{"ScalingFunctions" -> None},
   PlotRange->{{-5, 0}, {-0.5, 3}},
   PlotRangeClipping->True,
   PlotRangePadding->{{0, 0}, {0, 0}},
   Ticks->{Automatic, Automatic}], TraditionalForm]], "Output",
 CellChangeTimes->{{3.789795983809432*^9, 3.78979605163179*^9}, {
   3.789796103823516*^9, 3.789796217748948*^9}, {3.789796273014082*^9, 
   3.789796304707196*^9}, {3.789796338984713*^9, 3.789796381619749*^9}, {
   3.789796447565154*^9, 3.789796573191969*^9}, 3.7897974004470997`*^9},
 CellLabel->
  "Out[790]=",ExpressionUUID->"f1534fbf-68c3-4c93-8e12-bddae7cd8804"]
}, Open  ]],

Cell["\<\
Det \[ADoubleDot]r inte helt l\[ADoubleDot]tt att j\[ADoubleDot]mf\
\[ODoubleDot]ra dem. Lutning p\[ARing] oranga asymptoten \[ADoubleDot]r\
\>", "Text",
 CellChangeTimes->{{3.7897977569866447`*^9, 
  3.789797797681974*^9}},ExpressionUUID->"87603a46-149b-4f98-9dad-\
7c569335d5df"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"ArcTan", "[", "1.5", "]"}], "/", "Degree"}]], "Input",
 CellChangeTimes->{{3.7897960621965857`*^9, 3.7897960826515293`*^9}, 
   3.789796429812748*^9, 3.7897965811805563`*^9},
 CellLabel->
  "In[788]:=",ExpressionUUID->"fcfeb0a8-bf98-408f-afd5-2358fb1c9c56"],

Cell[BoxData[
 FormBox["56.309932474020215`", TraditionalForm]], "Output",
 CellChangeTimes->{{3.7897960678989363`*^9, 3.789796083276601*^9}, {
   3.7897962725481358`*^9, 3.789796291598072*^9}, {3.789796338794703*^9, 
   3.7897963624583673`*^9}, 3.789796430779847*^9, 3.789796581408374*^9, 
   3.789797400309967*^9},
 CellLabel->
  "Out[788]=",ExpressionUUID->"8a6d8a61-66bb-4ed1-8dee-2f0eb54276f5"]
}, Open  ]],

Cell["och 180 minus det borde vara spridningsvinkeln \[Theta]", "Text",
 CellChangeTimes->{{3.789797802499897*^9, 
  3.7897978276567173`*^9}},ExpressionUUID->"a5a389eb-7a71-4b28-8381-\
bcc6cadf3667"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"180", "-", "56"}]], "Input",
 CellChangeTimes->{{3.789797850734599*^9, 3.7897978527200737`*^9}},
 CellLabel->
  "In[812]:=",ExpressionUUID->"6a78401d-6a4d-462a-95e5-81f5ee1147ef"],

Cell[BoxData[
 FormBox["124", TraditionalForm]], "Output",
 CellChangeTimes->{3.789797853385812*^9},
 CellLabel->
  "Out[812]=",ExpressionUUID->"6102cad0-b9c9-4d2b-b98f-9904e4605ec8"]
}, Open  ]],

Cell["Men det st\[ADoubleDot]mmer inte riktigt:", "Text",
 CellChangeTimes->{{3.789797872823724*^9, 
  3.789797884275022*^9}},ExpressionUUID->"41295865-5005-4abd-9539-\
c02427f646cc"],

Cell[CellGroupData[{

Cell[BoxData["\[Theta]1"], "Input",
 CellChangeTimes->{{3.789797840725204*^9, 3.789797843253728*^9}},
 CellLabel->
  "In[811]:=",ExpressionUUID->"cfed1304-1a59-45dd-84a0-671eef48c184"],

Cell[BoxData[
 FormBox["161.8194461583553`", TraditionalForm]], "Output",
 CellChangeTimes->{3.789797843711604*^9},
 CellLabel->
  "Out[811]=",ExpressionUUID->"29df8902-23b3-47b9-b994-b33f0bcb7035"]
}, Open  ]],

Cell["\<\
Det visar sig att den numeriska l\[ODoubleDot]sningen faktiskt \[ADoubleDot]r \
ganska instabil f\[ODoubleDot]r stor spridning och det \[ADoubleDot]r sv\
\[ARing]rt att l\[ADoubleDot]sa av asymptoten. Prova att l\[ARing]ta den g\
\[ARing] l\[ADoubleDot]ngre tid: i vissa fall sv\[ADoubleDot]nger den t.o.m. \
bort \[ARing]t h\[ODoubleDot]ger, som definitivt \[ADoubleDot]r fel! \
V\[ARing]r exakta l\[ODoubleDot]sning g\[ADoubleDot]ller d\[ADoubleDot]remot \
f\[ODoubleDot]r all tid, och det \[ADoubleDot]r en typisk f\[ODoubleDot]rdel \
med exakta l\[ODoubleDot]sningar. (J\[ADoubleDot]mf\[ODoubleDot]r \
miljondollars-fr\[ARing]gan att visa att l\[ODoubleDot]sning f\[ODoubleDot]r \
Navier-Stokes ekvation finns f\[ODoubleDot]r all tid.)

F\[ODoubleDot]r mindre spridningsvinklar \[ADoubleDot]r numeriken lite mer \
stabil:\
\>", "Text",
 CellChangeTimes->{{3.789797887331471*^9, 3.789797966269074*^9}, {
  3.78979809965771*^9, 
  3.789798136939756*^9}},ExpressionUUID->"7285c64c-f9b9-48dc-888d-\
675ec916e9dc"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"Show", "[", " ", 
   RowBox[{
    RowBox[{"PolarPlot", "[", 
     RowBox[{"rexpl2", ",", 
      RowBox[{"{", 
       RowBox[{"\[Phi]", ",", 
        RowBox[{
         RowBox[{"-", "\[Phi]\[Infinity]2"}], "+", "0.02"}], ",", 
        RowBox[{"\[Phi]\[Infinity]2", "-", "0.02"}]}], "}"}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0", ",", "2.5"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "5"}], ",", "5"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"Axes", "\[Rule]", " ", "False"}]}], "]"}], ",", 
    RowBox[{"Plot", "[", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"Tan", "[", "\[Phi]\[Infinity]2", "]"}], 
        RowBox[{"(", 
         RowBox[{"x", "-", "1.2"}], ")"}]}], "+", "1"}], ",", 
      RowBox[{"{", 
       RowBox[{"x", ",", "0", ",", "2.5"}], "}"}], ",", 
      RowBox[{"PlotStyle", "\[Rule]", "Dashed"}], ",", 
      RowBox[{"Axes", "\[Rule]", " ", "False"}]}], "]"}]}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"plot2", " ", "=", " ", "%"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Rotate", "[", 
  RowBox[{"plot2", ",", 
   RowBox[{"\[Pi]", "-", "\[Phi]\[Infinity]2"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.78979487150473*^9, 3.789794925195438*^9}, 
   3.789795039884512*^9, {3.7897950759767447`*^9, 3.789795167132245*^9}, {
   3.789795475163883*^9, 3.7897954769057293`*^9}},
 CellLabel->
  "In[791]:=",ExpressionUUID->"631df8c8-2c1b-4cca-b617-eb5e4c96a57f"],

Cell[BoxData[
 FormBox[
  RotationBox[
   GraphicsBox[{{{{}, {}}, {}, {{}, {}, 
       TagBox[
        {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
         LineBox[CompressedData["
1:eJxd13k4Vs37AHBr3qSsJUqehJAtu/Dex67FmlREka2NEKEFWeIpCoVEIYpQ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          "]]},
        Annotation[#, 
         "Charting`Private`Tag$148050#1"]& ]}, {}, {{{}, {}, {}, {}}, {}}}, \
{{{}, {}, 
       TagBox[
        {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
         Opacity[1.], Dashing[{Small, Small}], LineBox[CompressedData["
1:eJwVx3k41HkcwPEZX5Jryv0rNTPkQVKpTc/aZ+vz6dyESo42pRiMM4WUsG2L
SK2iPCXWI0dtOkhN0uX3M1ErGuvsGJVylTPHxIyJbf94P6/nbSrYv91fhcVi
OX/vf3OOCmYs8wtZ7Wmn4igUcpiqJr7TDr4D2Ow5t43rzWGmn1Yk8Pk7QZlk
7tG6k8PkMKk8NX4QXHq10WejM4cJXRW1b5x3BLpjTx22WMFhmiYDM77wUuCA
2KCwm81h1KUfLQd4F+HEVstvwhwdJu95bngfrwjKgpxKApq1meKSFGnokgcQ
bCt7nsnXYgKg4WJ/xBNIMhqB6ykaTFjXwg5RcQ2oDWQvvq9QZzRNEy3f//gv
tLkXNn51mMGcnl1rnefdBCbvWA2GZaqMQOpGk7pWKJ14mOTHIkx4daJgv+Ub
uEbM7xZvZzOlB7RdKYe3YLCbOSJKmKbzYkN6bXe0Q2KLbDyYq6Tjc5UuY/0f
QJzaZNU5MkGzmtrxUUwHPLXQcnR7KaMtDgqj3ay7IKZzWrogeoTulF3w0Hrc
DVOV9hB6eZDe3BX829nwTxCoOliwtamH3tKZtojL7YVfZ3r08U0/0L1PBMf+
udkHzfrzbYeqWugluq3z1+0dgEBXtZQVEQytCTKfttFBuGogDaeLS+GXAc9x
M/cvsCkvdq2S2wivxH5sT5th8FBQHaFn38PdE1V7+LJh0LtxcnfQrG4QqkW1
SyQjkJnOCX7b1g++EbF3tbNGgVHyNYTZw7A0YJHEyWcMhurbQ4TlY1CvZ6MV
ZS+DsKMde9XnTMDD4vhsG/IVuIOr8rpgEmLZ1tvq3n5/e2mk37Up0GyL2RQm
GocbLmesD6mwseuKaUZu3AQIetoqX51VwQyrOar33eXA9NbmaW1QxbQs4TMf
vgLKJUIrrzdq6JnhJdHuUYCT2G3lnQB1nFh/WZ5bMQnJCzr/fG2kgR1da6PF
yUrw8ued5BZpYv6qZSYvfL6B1EBZ/4OXNt48HqUbsHgKhgsTHwWM6WCyu68j
kU1B4Xpv20sJs9CuLa8o+cU0sIrCDrllzcbMhdk3XziycJJHrAL9dPF3JjXT
8T4La5w/ffMFPXQ2cb/83JyNfuSwscBIH9eEPdulm8JGp6JdiUPv9DF3nsC8
TsbGmTPSDf3LDdD8yd/nt+xSQT3XeYqgBENMWyy2bqxQwV5LF7PwzUYoHFVt
qLEmeP5Oa5i3mTEKSkf4KWcInl56m/O+zxhD412Vm9MJ5jdEVguGjDHKVfRS
+xxBUaRdXPeIMZ6QRZ1OO0/wzb3yzwNyYyy2l09eyCFogXSVUp1CeeV065Xr
BB9tq4uZa05hWqN2atUzgr3h3d3uuynMKtgXmFRDcEr/as7rvRQWHJSs21RL
cHZZkJuXL4VlRmmKWgnBlYr+Sr9gCts89QObWgjGx4/+FRlNoWXHnHUfOwhS
51iu6RkU2opiuIVdBK3txBqGmRT+dFwq9+8huPplApOZTaGTZc6tz70EBSbq
Sy7lUxgRwucODxMsLtDRKLlFYdzPf8hvjxIUb6inl4soPK7zsfmgjGBzT9qh
snsUZpYUnJqYIKhYZND5uILC/GOqAQ8UBDmSlqw1Ygqvu/ivjVMS5B+44FJd
TaHI7On81VMEl+vtnOlQQ2HFqIV8eprgRtFcuq6Owv8A3uFG2Q==
          "]]},
        Annotation[#, "Charting`Private`Tag$148077#1"]& ]}, {}, {}}},
    AxesOrigin->{0, 0},
    CoordinatesToolOptions:>{"DisplayFunction" -> ({
        Sqrt[Part[#, 1]^2 + Part[#, 2]^2], 
        Mod[
         ArcTan[
          Part[#, 1], 
          Part[#, 2]], 2 Pi]}& ), "CopiedValueFunction" -> ({
        Sqrt[Part[#, 1]^2 + Part[#, 2]^2], 
        Mod[
         ArcTan[
          Part[#, 1], 
          Part[#, 2]], 2 Pi]}& )},
    DisplayFunction->Identity,
    FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
    GridLinesStyle->Directive[
      GrayLevel[0.5, 0.4]],
    Method->{
     "AxisPadding" -> Scaled[0.02], "DefaultBoundaryStyle" -> Automatic, 
      "DefaultMeshStyle" -> AbsolutePointSize[6], "DefaultPlotStyle" -> {
        Directive[
         RGBColor[0.368417, 0.506779, 0.709798], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.880722, 0.611041, 0.142051], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.560181, 0.691569, 0.194885], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.922526, 0.385626, 0.209179], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.528488, 0.470624, 0.701351], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.772079, 0.431554, 0.102387], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.363898, 0.618501, 0.782349], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[1, 0.75, 0], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.647624, 0.37816, 0.614037], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.571589, 0.586483, 0.], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.915, 0.3325, 0.2125], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.736782672705901, 0.358, 0.5030266573755369], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], 
         AbsoluteThickness[1.6]]}, "DomainPadding" -> Scaled[0.02], 
      "RangePadding" -> Scaled[0.05]},
    PlotRange->{{0, 2.5}, {-5, 5}},
    PlotRangeClipping->True,
    PlotRangePadding->Scaled[0.02],
    Ticks->{Automatic, Automatic}],
   BoxRotation->1.8157749899217608`], TraditionalForm]], "Output",
 CellChangeTimes->{
  3.7897954826682043`*^9, 3.7897958908476677`*^9, {3.789796273351573*^9, 
   3.789796291748412*^9}, {3.789796339455443*^9, 3.789796362594212*^9}, 
   3.7897974005163107`*^9},
 CellLabel->
  "Out[793]=",ExpressionUUID->"68a2e980-6164-48c2-8b0a-4c4acc3f9e50"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ParametricPlot", "[", 
  RowBox[{
   RowBox[{"Evaluate", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"x", "[", "t", "]"}], ",", 
       RowBox[{"y", "[", "t", "]"}]}], "}"}], "/.", 
     RowBox[{"bana", "[", "2", "]"}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", 
     RowBox[{"tmax", "+", "2"}]}], "}"}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"Red", ",", "Dashed"}], "}"}]}], ",", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "5"}], ",", "5"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "2.5"}], ",", "2.5"}], "}"}]}], "}"}]}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.7897959224439983`*^9, 3.7897959296335773`*^9}},
 CellLabel->
  "In[794]:=",ExpressionUUID->"ba44a0f6-0c9d-479a-badb-00e18951020a"],

Cell[BoxData[
 FormBox[
  GraphicsBox[{{}, {}, 
    TagBox[
     {RGBColor[1, 0, 0], AbsoluteThickness[1.6], Opacity[1.], 
      Dashing[{Small, Small}], FaceForm[Opacity[0.3]], LineBox[CompressedData["
1:eJwl1Qk4Vc0fB3D3cu9xlchytdDiXqSivLZEzYgs8VLJW1mKdlqELGVLb1GK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       "]]},
     Annotation[#, "Charting`Private`Tag$148164#1"]& ]},
   Axes->{True, True},
   AxesLabel->{None, None},
   AxesOrigin->{0, 0},
   DisplayFunction->Identity,
   FrameLabel->{{None, None}, {None, None}},
   FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   Method->{"ScalingFunctions" -> None},
   PlotRange->{{-5, 5}, {-2.5, 2.5}},
   PlotRangeClipping->True,
   PlotRangePadding->{{0, 0}, {0, 0}},
   Ticks->{Automatic, Automatic}], TraditionalForm]], "Output",
 CellChangeTimes->{{3.789795905972165*^9, 3.789795929894827*^9}, {
   3.789796273509231*^9, 3.789796291812045*^9}, {3.789796339743112*^9, 
   3.789796362663851*^9}, 3.789797400586547*^9},
 CellLabel->
  "Out[794]=",ExpressionUUID->"8a357b15-ac2e-40d5-882d-8fd2af2614ed"]
}, Open  ]],

Cell["\<\
Ser lite b\[ADoubleDot]ttre ut. 

Nu en kort j\[ADoubleDot]mf\[ODoubleDot]relse med m\[ADoubleDot]tdata:\
\>", "Text",
 CellChangeTimes->{{3.789796629426651*^9, 3.7897966466916437`*^9}, {
  3.789798144362162*^9, 
  3.7897981462196198`*^9}},ExpressionUUID->"12c06c95-6804-4716-a40e-\
59c3d627a761"],

Cell[BoxData[
 RowBox[{
  RowBox[{"GeigerMarsdenDataGuld", " ", "=", " ", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"150", ",", "33.1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"135", ",", "43.0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"120", ",", "51.9"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"105", ",", "69.5"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"75", ",", "211"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"60", ",", "477"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"45", ",", "1435"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"37.5", ",", "3300"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"30", ",", "7800"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"22.5", ",", "27300"}], "}"}]}], "}"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.777775559554092*^9, 3.777775582828952*^9}, {
  3.7777756384510098`*^9, 3.777775723149995*^9}},
 CellLabel->
  "In[795]:=",ExpressionUUID->"9b2ebd7e-1ac5-4c1c-adaa-717f04cbd171"],

Cell["\<\
St\[ODoubleDot]rre vinklar \[ADoubleDot]r i princip mer p\[ARing]litliga, men \
i praktiken blir det ganska f\[ARing] m\[ADoubleDot]tningar d\[ADoubleDot]r, \
s\[ARing] det \[ADoubleDot]r statistisk os\[ADoubleDot]kerhet. 
Jag har nu antagit formen konstant/Sin[\[Theta]/2]^4, och med lite snabbt \
provande ser jag att (hur skulle man g\[ODoubleDot]ra med \
minsta-kvadrat-metoden?)\
\>", "Text",
 CellChangeTimes->{{3.777775971258503*^9, 3.777776000656804*^9}, {
  3.7897967062898903`*^9, 3.789796721601372*^9}, {3.7897968206813726`*^9, 
  3.7897968651654663`*^9}},ExpressionUUID->"be0ef814-fd30-4118-9b4a-\
bbb7c57279f2"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"anpassad", " ", "=", " ", 
  RowBox[{"29", "/", 
   RowBox[{
    RowBox[{"Sin", "[", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"\[Theta]", " ", "Degree"}], ")"}], "/", "2"}], "]"}], "^", 
    "4"}]}]}]], "Input",
 CellChangeTimes->{{3.7897968094037237`*^9, 3.78979681156881*^9}},
 CellLabel->
  "In[796]:=",ExpressionUUID->"da2996a5-ec13-47f4-8780-e40cb5f31d5d"],

Cell[BoxData[
 FormBox[
  RowBox[{"29", " ", 
   RowBox[{
    SuperscriptBox["csc", "4"], "(", 
    FractionBox[
     RowBox[{"\[Theta]", " ", "\[Degree]"}], "2"], ")"}]}], 
  TraditionalForm]], "Output",
 CellChangeTimes->{3.789796812409841*^9, 3.7897974006355743`*^9},
 CellLabel->
  "Out[796]=",ExpressionUUID->"51ba30eb-283e-482f-b9eb-7b5c74c229aa"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{"anpassad", ",", 
     RowBox[{"{", 
      RowBox[{"\[Theta]", ",", "20", ",", "150"}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"20", ",", "150"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "4100"}], "}"}]}], "}"}]}]}], "]"}], ",", 
   RowBox[{"ListPlot", "[", "GeigerMarsdenDataGuld", "]"}]}], "]"}]], "Input",\

 CellChangeTimes->{{3.7777757241216183`*^9, 3.7777758274632053`*^9}, {
  3.777775930436861*^9, 3.777775962225038*^9}, {3.789117888263041*^9, 
  3.789117902143118*^9}, {3.789796799228972*^9, 3.7897968172543087`*^9}},
 CellLabel->
  "In[797]:=",ExpressionUUID->"5c06ce96-f272-4810-96f0-77c09e78e0e3"],

Cell[BoxData[
 FormBox[
  GraphicsBox[{{{{}, {}, 
      TagBox[
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        Opacity[1.], LineBox[CompressedData["
1:eJwVlnk01IsDxZXXL5JCIiolLepZsqR+Kt0ZM2PGDMYQwrN842Ura1kr24hk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         "]]},
       Annotation[#, 
        "Charting`Private`Tag$148196#1"]& ]}, {}, {}}, {{}, {{}, 
      {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
       0.012833333333333334`], AbsoluteThickness[1.6], 
       PointBox[{{150., 33.1}, {135., 43.}, {120., 51.9}, {105., 69.5}, {75., 
        211.}, {60., 477.}, {45., 1435.}, {37.5, 3300.}, {30., 7800.}, {22.5, 
        27300.}}]}, {}}, {}, {}, {}, {}}},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->{True, True},
   AxesLabel->{None, None},
   AxesOrigin->{20, 0},
   DisplayFunction->Identity,
   Frame->{{False, False}, {False, False}},
   FrameLabel->{{None, None}, {None, None}},
   FrameTicks->{{Automatic, 
      Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
      Charting`ScaledFrameTicks[{Identity, Identity}]}},
   GridLines->{None, None},
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   ImagePadding->All,
   Method->{
    "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
     AbsolutePointSize[6], "ScalingFunctions" -> None, 
     "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& )}},
   PlotRange->{{20, 150}, {0, 4100}},
   PlotRangeClipping->True,
   PlotRangePadding->{{0, 0}, {0, 0}},
   Ticks->{Automatic, Automatic}], TraditionalForm]], "Output",
 CellChangeTimes->{{3.7777757992612877`*^9, 3.77777582813361*^9}, {
   3.77777593110868*^9, 3.7777759631277447`*^9}, 3.7847137582220182`*^9, 
   3.784729557993793*^9, 3.7847431841570787`*^9, 3.7847495986567297`*^9, 
   3.7847525868711863`*^9, 3.7847526382506943`*^9, {3.7847537793159246`*^9, 
   3.784753800099882*^9}, 3.784753948759531*^9, 3.784758251619103*^9, 
   3.789117851397789*^9, 3.78911790263918*^9, 3.789121279210184*^9, 
   3.789791262952064*^9, {3.789796273672822*^9, 3.7897962920965776`*^9}, {
   3.789796340118122*^9, 3.789796362793535*^9}, 3.789796817918248*^9, 
   3.789797400719933*^9},
 CellLabel->
  "Out[797]=",ExpressionUUID->"60aaec6e-91e2-47cd-a303-b9cb3b124821"]
}, Open  ]],

Cell["\<\
Vi ser att vid v\[ARing]ra tv\[ARing] exempelvinklar (stor och liten \
spridning)\
\>", "Text",
 CellChangeTimes->{{3.789796787958197*^9, 3.7897967917453537`*^9}, {
  3.789796973431485*^9, 3.789796980678421*^9}, {3.7897970219376297`*^9, 
  3.7897970295498*^9}},ExpressionUUID->"2bf9f40a-66f4-48a4-a630-9d3b3c0fa91b"],

Cell[CellGroupData[{

Cell[BoxData[{"\[Theta]1", "\[IndentingNewLine]", "\[Theta]2"}], "Input",
 CellChangeTimes->{{3.789796989880884*^9, 3.789797014003051*^9}},
 CellLabel->
  "In[798]:=",ExpressionUUID->"27ece4f9-cba2-41ef-98b1-888c7d78fb9c"],

Cell[BoxData[
 FormBox["161.8194461583553`", TraditionalForm]], "Output",
 CellChangeTimes->{{3.789796990536201*^9, 3.78979701435223*^9}, 
   3.789797400772695*^9},
 CellLabel->
  "Out[798]=",ExpressionUUID->"1e8df23b-9a90-423d-b02c-299ad9d2ecc0"],

Cell[BoxData[
 FormBox["28.072486935852965`", TraditionalForm]], "Output",
 CellChangeTimes->{{3.789796990536201*^9, 3.78979701435223*^9}, 
   3.7897974007871027`*^9},
 CellLabel->
  "Out[799]=",ExpressionUUID->"950152d6-c71d-41aa-bb1f-89893d59e04f"]
}, Open  ]],

Cell["f\[ARing]r vi med Geiger-Marsdens uppst\[ADoubleDot]llning:", "Text",
 CellChangeTimes->{{3.789797030978701*^9, 
  3.789797041659259*^9}},ExpressionUUID->"f40f3776-a666-4c5d-bfc2-\
973c29482f05"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"anpassad", "/.", " ", 
  RowBox[{
  "\[Theta]", " ", "\[Rule]", " ", "\[Theta]1"}]}], "\[IndentingNewLine]", 
 RowBox[{"anpassad", "/.", " ", 
  RowBox[{"\[Theta]", " ", "\[Rule]", " ", "\[Theta]2"}]}]}], "Input",
 CellChangeTimes->{{3.789796871546062*^9, 3.7897969334633083`*^9}, {
  3.789796998076818*^9, 3.7897969998318253`*^9}},
 CellLabel->
  "In[800]:=",ExpressionUUID->"ad7736d8-e611-49a5-9904-3cb6bc0fb975"],

Cell[BoxData[
 FormBox["30.503805440000008`", TraditionalForm]], "Output",
 CellChangeTimes->{{3.789796893077408*^9, 3.789796934256691*^9}, 
   3.7897970003000727`*^9, 3.7897974008363247`*^9},
 CellLabel->
  "Out[800]=",ExpressionUUID->"f76eb19e-1fb2-4576-a37c-6ca2dacfeb7f"],

Cell[BoxData[
 FormBox["8380.999999999987`", TraditionalForm]], "Output",
 CellChangeTimes->{{3.789796893077408*^9, 3.789796934256691*^9}, 
   3.7897970003000727`*^9, 3.789797400850998*^9},
 CellLabel->
  "Out[801]=",ExpressionUUID->"004c7d97-af6c-4b83-b761-cf463c0e9c8c"]
}, Open  ]],

Cell["\<\
Vi kan d\[ARing] f\[ODoubleDot]rs\[ODoubleDot]ka r\[ADoubleDot]kna ut \
proportionalitetsfaktorn \[CloseCurlyDoubleQuote]29\[CloseCurlyDoubleQuote] \
fr\[ARing]n teorin. Det \[ADoubleDot]r ju totala antalet, allts\[ARing] raten \
R g\[ARing]nger tiden de observerat. Det kr\[ADoubleDot]ver viss tolkning av \
vad de egentligen har gjort utifr\[ARing]n vad de skriver i sin \
forskningsartikel: \[ADoubleDot]r du intresserad kan vi g\[ARing] igenom det \
tillsammans.

Som avslutning n\[ARing]gra mindre saker.
Lite hj\[ADoubleDot]lp med derivering i utr\[ADoubleDot]kning av tv\
\[ADoubleDot]rsnittet i videon \[CloseCurlyDoubleQuote]K\[ADoubleDot]rnfysik \
fr\[ARing]n mekanik\[CloseCurlyDoubleQuote]:\
\>", "Text",
 CellChangeTimes->{{3.789369293508726*^9, 3.789369307558425*^9}, {
  3.7897970783802767`*^9, 3.789797144997635*^9}, {3.789797199301874*^9, 
  3.789797264165794*^9}},ExpressionUUID->"cffdf452-0ef6-4699-89f9-\
26bbeb79b5ce"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"Cot", "[", 
    RowBox[{"\[Theta]", "/", "2"}], "]"}], "/", 
   RowBox[{"Sin", "[", "\[Theta]", "]"}]}], 
  RowBox[{"D", "[", 
   RowBox[{
    RowBox[{"Cot", "[", 
     RowBox[{"\[Theta]", "/", "2"}], "]"}], ",", "\[Theta]"}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.789236158069084*^9, 3.789236187585231*^9}, 
   3.7892362761730623`*^9, 3.789236309567565*^9, 3.789236616284748*^9},
 CellLabel->
  "In[802]:=",ExpressionUUID->"4a4c1b07-e442-4f9b-b3af-964bb950d738"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"-", 
    FractionBox["1", "2"]}], " ", 
   RowBox[{"cot", "(", 
    FractionBox["\[Theta]", "2"], ")"}], " ", 
   RowBox[{
    SuperscriptBox["csc", "2"], "(", 
    FractionBox["\[Theta]", "2"], ")"}], " ", 
   RowBox[{"csc", "(", "\[Theta]", ")"}]}], TraditionalForm]], "Output",
 CellChangeTimes->{{3.789236164403534*^9, 3.789236188200255*^9}, 
   3.789236277164257*^9, 3.789236618047041*^9, 3.789791263268526*^9, {
   3.7897962738352423`*^9, 3.789796292271842*^9}, {3.789796340912694*^9, 
   3.7897963629581842`*^9}, 3.789797400899309*^9},
 CellLabel->
  "Out[802]=",ExpressionUUID->"73e14c41-4ecb-468c-b971-7b9a9c50ead9"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Simplify", "[", "%", "]"}]], "Input",
 CellChangeTimes->{{3.789236178887114*^9, 3.7892361819290237`*^9}},
 CellLabel->
  "In[803]:=",ExpressionUUID->"785e2b25-f9c9-4b05-9ded-0c104f3d1ce9"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"-", 
    FractionBox["1", "4"]}], " ", 
   RowBox[{
    SuperscriptBox["csc", "4"], "(", 
    FractionBox["\[Theta]", "2"], ")"}]}], TraditionalForm]], "Output",
 CellChangeTimes->{{3.789236182358362*^9, 3.7892361895526133`*^9}, 
   3.789236278711645*^9, 3.7892366196981983`*^9, 3.7897912633502293`*^9, {
   3.78979627386975*^9, 3.7897962923136463`*^9}, {3.789796340951827*^9, 
   3.789796363013393*^9}, 3.7897974009514637`*^9},
 CellLabel->
  "Out[803]=",ExpressionUUID->"217c242d-e465-4ca1-a8ce-ae474d50caa2"]
}, Open  ]],

Cell["OK. Lite hj\[ADoubleDot]lp med algebra:", "Text",
 CellChangeTimes->{{3.789369316119872*^9, 
  3.7893693312477007`*^9}},ExpressionUUID->"50b40e4f-d514-4e51-9eed-\
6426d169ff15"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"eq1", " ", "=", " ", 
  RowBox[{
   RowBox[{"b", "^", "2"}], " ", "\[Equal]", " ", 
   RowBox[{"rmin", 
    RowBox[{"(", 
     RowBox[{"rmin", "-", 
      RowBox[{"2", "x"}]}], ")"}]}]}]}], "\[IndentingNewLine]", 
 RowBox[{"eq2", " ", "=", " ", 
  RowBox[{"rmin", " ", "\[Rule]", "  ", 
   RowBox[{
    RowBox[{"b", "^", "2"}], "/", 
    RowBox[{"(", 
     RowBox[{"x", 
      RowBox[{"(", 
       RowBox[{"e", "-", "1"}], ")"}]}], ")"}]}]}]}]}], "Input",
 CellChangeTimes->{{3.7893144699654207`*^9, 3.789314502833706*^9}, {
  3.789314569569413*^9, 3.789314570075047*^9}},
 CellLabel->
  "In[804]:=",ExpressionUUID->"de1917eb-e2c6-4ade-9441-022973da1282"],

Cell[BoxData[
 FormBox[
  RowBox[{
   SuperscriptBox["b", "2"], "\[LongEqual]", 
   RowBox[{"rmin", " ", 
    RowBox[{"(", 
     RowBox[{"rmin", "-", 
      RowBox[{"2", " ", "x"}]}], ")"}]}]}], TraditionalForm]], "Output",
 CellChangeTimes->{{3.7893144831510687`*^9, 3.789314512163452*^9}, {
   3.7893145554216003`*^9, 3.78931457699362*^9}, 3.78979126347064*^9, {
   3.7897962739128523`*^9, 3.789796292364194*^9}, {3.7897963410077763`*^9, 
   3.789796363068355*^9}, 3.7897974010028467`*^9},
 CellLabel->
  "Out[804]=",ExpressionUUID->"d08f2811-4895-4da7-b1d2-f040c82dcc65"],

Cell[BoxData[
 FormBox[
  RowBox[{"rmin", "\[Rule]", 
   FractionBox[
    SuperscriptBox["b", "2"], 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"e", "-", "1"}], ")"}], " ", "x"}]]}], 
  TraditionalForm]], "Output",
 CellChangeTimes->{{3.7893144831510687`*^9, 3.789314512163452*^9}, {
   3.7893145554216003`*^9, 3.78931457699362*^9}, 3.78979126347064*^9, {
   3.7897962739128523`*^9, 3.789796292364194*^9}, {3.7897963410077763`*^9, 
   3.789796363068355*^9}, 3.789797401018207*^9},
 CellLabel->
  "Out[805]=",ExpressionUUID->"d612fd35-3b8d-4613-a38d-973ea057a630"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Simplify", "[", 
  RowBox[{"eq1", " ", "/.", "eq2"}], "]"}]], "Input",
 CellChangeTimes->{{3.789314515302288*^9, 3.789314541482682*^9}, {
  3.789314573845751*^9, 3.789314588309782*^9}},
 CellLabel->
  "In[806]:=",ExpressionUUID->"16ce8253-100b-425b-bc61-9fc9232f1f6f"],

Cell[BoxData[
 FormBox[
  RowBox[{
   FractionBox[
    RowBox[{"b", " ", 
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox["b", "2"], "-", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          SuperscriptBox["e", "2"], "-", "1"}], ")"}], " ", 
        SuperscriptBox["x", "2"]}]}], ")"}]}], 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"e", "-", "1"}], ")"}], " ", "x"}]], "\[LongEqual]", "0"}], 
  TraditionalForm]], "Output",
 CellChangeTimes->{{3.7893145179597*^9, 3.7893145888879957`*^9}, 
   3.7897912635660458`*^9, {3.789796273988577*^9, 3.789796292431436*^9}, {
   3.789796341072216*^9, 3.789796363181012*^9}, 3.7897974010679493`*^9},
 CellLabel->
  "Out[806]=",ExpressionUUID->"87467abc-a87a-4a0a-a921-1c9ca5e506d7"]
}, Open  ]],

Cell["\<\
I Rutherfords artikel anv\[ADoubleDot]nder han
1/(sin \[Theta]) (1+cos \[Theta]) = cot \[Theta]/2. 
Mathematica vet inte att h\[ODoubleDot]gerledet \[ADoubleDot]r \
\[OpenCurlyDoubleQuote]enklare\[CloseCurlyDoubleQuote] om man g\[ODoubleDot]r \
s\[ARing] h\[ADoubleDot]r:\
\>", "Text",
 CellChangeTimes->{{3.789792512753249*^9, 
  3.7897925147442217`*^9}},ExpressionUUID->"234f3180-59d5-449e-a93d-\
5957ba8a6b50"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FullSimplify", "[", 
  RowBox[{
   RowBox[{"1", "/", 
    RowBox[{"Sin", "[", "\[Theta]", "]"}]}], 
   RowBox[{"(", 
    RowBox[{"1", "+", 
     RowBox[{"Cos", "[", "\[Theta]", "]"}]}], ")"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.7891867249347*^9, 3.789186732094183*^9}},
 CellLabel->
  "In[807]:=",ExpressionUUID->"1aee1a9a-2c0b-45f7-91aa-1e8641f7a3ca"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"cot", "(", "\[Theta]", ")"}], "+", 
   RowBox[{"csc", "(", "\[Theta]", ")"}]}], TraditionalForm]], "Output",
 CellChangeTimes->{
  3.789186732628788*^9, 3.789791261449504*^9, {3.78979627404664*^9, 
   3.7897962924713573`*^9}, {3.78979634112344*^9, 3.78979636344781*^9}, 
   3.789797401134281*^9},
 CellLabel->
  "Out[807]=",ExpressionUUID->"ee3f4351-87f3-43a5-9d49-c85c89ba1b25"]
}, Open  ]],

Cell["... men om man inf\[ODoubleDot]r \[Theta] = 2 \[Alpha]  s\[ARing] g\
\[ARing]r det bra:", "Text",
 CellChangeTimes->{{3.7891867497759743`*^9, 
  3.789186785304914*^9}},ExpressionUUID->"fe3fef0a-5aea-4f5a-bd5f-\
135527b62b12"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FullSimplify", "[", 
  RowBox[{
   RowBox[{"1", "/", 
    RowBox[{"Sin", "[", 
     RowBox[{"2", "\[Alpha]"}], "]"}]}], 
   RowBox[{"(", 
    RowBox[{"1", "+", 
     RowBox[{"Cos", "[", 
      RowBox[{"2", "\[Alpha]"}], "]"}]}], ")"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.789186479691852*^9, 3.789186642926804*^9}},
 CellLabel->
  "In[808]:=",ExpressionUUID->"86d9acfd-f3a3-4143-9960-8f1cb816b2ed"],

Cell[BoxData[
 FormBox[
  RowBox[{"cot", "(", "\[Alpha]", ")"}], TraditionalForm]], "Output",
 CellChangeTimes->{{3.789186509998324*^9, 3.78918661010163*^9}, 
   3.789186643473649*^9, 3.7891867339308767`*^9, 3.789791261716514*^9, {
   3.789796274130383*^9, 3.789796292514283*^9}, {3.789796341170425*^9, 
   3.789796363613579*^9}, 3.78979740120159*^9},
 CellLabel->
  "Out[808]=",ExpressionUUID->"b53e099a-95f8-45d6-b2c5-7ba470c97db3"]
}, Open  ]],

Cell["\<\
En lite praktisk grej om man snabbt vill veta vilket h\[ARing]ll den \
\[ADoubleDot]r p\[ARing] v\[ADoubleDot]g \[ARing]t: s\[ADoubleDot]tt t.ex. 10 \
prickar (som Hans och Greta lade ut smulor) och plocka bort n\[ARing]gra f\
\[ODoubleDot]r att se var du \[ADoubleDot]r vid en viss vinkel:\
\>", "Text",
 CellChangeTimes->{{3.789369260962659*^9, 3.7893692740708113`*^9}, {
  3.78979180098691*^9, 
  3.7897918463109407`*^9}},ExpressionUUID->"b2d1fdd6-f47e-457f-8b09-\
d72b400a6cdf"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"pointlist", " ", "=", " ", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"{", 
       RowBox[{"rexpl1", " ", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Cos", "[", 
           RowBox[{
            RowBox[{"-", "\[Phi]"}], "-", "0.16"}], "]"}], ",", 
          RowBox[{"Sin", "[", 
           RowBox[{
            RowBox[{"-", "\[Phi]"}], "-", "0.16"}], "]"}]}], "}"}]}], "}"}], "/.",
       " ", 
      RowBox[{"\[Phi]", "\[Rule]", " ", 
       RowBox[{"\[Phi]\[Infinity]1", "+", "0.16", "+", 
        RowBox[{"0.1", " ", "i"}]}]}]}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "0", ",", "10"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"ListPlot", "[", 
  RowBox[{"pointlist", ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"PointSize", "[", "Large", "]"}]}], ",", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "4"}], ",", "0"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0", ",", "2"}], "}"}]}], "}"}]}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.784756933456541*^9, 3.784756970688282*^9}, {
  3.784757014861452*^9, 3.78475706609694*^9}, {3.784757115320305*^9, 
  3.7847571847590523`*^9}, {3.784757314127487*^9, 3.784757553813322*^9}, {
  3.784757587708703*^9, 3.7847578043962507`*^9}, {3.7847578356326733`*^9, 
  3.784757851428*^9}, {3.7847580003696632`*^9, 3.784758018496673*^9}, {
  3.7847580581635103`*^9, 3.7847581029852743`*^9}, {3.789791861425785*^9, 
  3.789791894438979*^9}, {3.7897981638518476`*^9, 3.7897981707088337`*^9}},
 CellLabel->
  "In[813]:=",ExpressionUUID->"eea61a51-5d81-4c95-aaab-c8c60538eb4a"],

Cell[BoxData[
 FormBox[
  GraphicsBox[{{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[Large], 
      AbsoluteThickness[1.6], 
      PointBox[{{-3.711577181307778, 
       1.9259479002307247`}, {-3.711577181307778, 1.9259479002307247`}}]}, 
     {RGBColor[0.880722, 0.611041, 0.142051], PointSize[Large], 
      AbsoluteThickness[1.6], 
      PointBox[{{-1.7921675032955566`, 
       1.1707301574289246`}, {-1.7921675032955566`, 1.1707301574289246`}}]}, 
     {RGBColor[0.560181, 0.691569, 0.194885], PointSize[Large], 
      AbsoluteThickness[1.6], 
      PointBox[{{-1.0338661782025336`, 
       0.8337507132342304}, {-1.0338661782025336`, 0.8337507132342304}}]}, 
     {RGBColor[0.922526, 0.385626, 0.209179], PointSize[Large], 
      AbsoluteThickness[1.6], 
      PointBox[{{-0.6509195360807041, 
       0.6422000264668163}, {-0.6509195360807041, 0.6422000264668163}}]}, 
     {RGBColor[0.528488, 0.470624, 0.701351], PointSize[Large], 
      AbsoluteThickness[1.6], 
      PointBox[{{-0.42951209828315934`, 
       0.5181449363176547}, {-0.42951209828315934`, 0.5181449363176547}}]}, 
     {RGBColor[0.772079, 0.431554, 0.102387], PointSize[Large], 
      AbsoluteThickness[1.6], 
      PointBox[{{-0.28984206837176263`, 
       0.4308887558190561}, {-0.28984206837176263`, 0.4308887558190561}}]}, 
     {RGBColor[0.363898, 0.618501, 0.782349], PointSize[Large], 
      AbsoluteThickness[1.6], 
      PointBox[{{-0.19616998804529917`, 
       0.36589219157228453`}, {-0.19616998804529917`, 
       0.36589219157228453`}}]}, 
     {RGBColor[1, 0.75, 0], PointSize[Large], AbsoluteThickness[1.6], 
      PointBox[{{-0.13042788244808423`, 
       0.31537841285882945`}, {-0.13042788244808423`, 
       0.31537841285882945`}}]}, 
     {RGBColor[0.647624, 0.37816, 0.614037], PointSize[Large], 
      AbsoluteThickness[1.6], 
      PointBox[{{-0.08264812461058763, 
       0.2748103798372481}, {-0.08264812461058763, 0.2748103798372481}}]}, 
     {RGBColor[0.571589, 0.586483, 0.], PointSize[Large], AbsoluteThickness[
      1.6], PointBox[{{-0.04695487019711436, 
       0.24136232161012064`}, {-0.04695487019711436, 0.24136232161012064`}}]}, 
     {RGBColor[0.915, 0.3325, 0.2125], PointSize[Large], AbsoluteThickness[
      1.6], PointBox[{{-0.01969858679649967, 
       0.21318191253983187`}, {-0.01969858679649967, 
       0.21318191253983187`}}]}, {}}, {}, {}, {}, {}},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->{True, True},
   AxesLabel->{None, None},
   AxesOrigin->{0, 0},
   DisplayFunction->Identity,
   Frame->{{False, False}, {False, False}},
   FrameLabel->{{None, None}, {None, None}},
   FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
   GridLines->{None, None},
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   ImagePadding->All,
   Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& )}},
   PlotRange->{{-4, 0}, {0, 2}},
   PlotRangeClipping->True,
   PlotRangePadding->{{0, 0}, {0, 0}},
   Ticks->{Automatic, Automatic}], TraditionalForm]], "Output",
 CellChangeTimes->{{3.784757611551443*^9, 3.784757805012476*^9}, {
   3.784757836331889*^9, 3.784757852167307*^9}, 3.7847582508420563`*^9, 
   3.7891178506362457`*^9, 3.7891212781559057`*^9, 3.789791261832321*^9, {
   3.789791878555005*^9, 3.789791894940977*^9}, {3.789796274232792*^9, 
   3.789796292579856*^9}, {3.7897963412876883`*^9, 3.789796363891459*^9}, 
   3.789797401284297*^9, 3.789798171831489*^9},
 CellLabel->
  "Out[814]=",ExpressionUUID->"21ff36b8-f658-439e-aebd-d1adb27e0051"]
}, Open  ]],

Cell["\<\
... men notera att vinkel inte automatiskt \[ADoubleDot]r tid. Det vi ser h\
\[ADoubleDot]r \[ADoubleDot]r att Kepler-banan ju \[ADoubleDot]r \
parameterfri, dvs. vi har eliminerat tiden. I numeriska l\[ODoubleDot]sningen \
ovan ser vi d\[ADoubleDot]remot vad hastigheten verkligen \[ADoubleDot]r i \
varje \[ODoubleDot]gonblick, f\[ODoubleDot]r den \[ADoubleDot]r ju inte \
konstant, enligt energins bevarande.\
\>", "Text",
 CellChangeTimes->{{3.7897981741008*^9, 
  3.7897982319821177`*^9}},ExpressionUUID->"cdbbe44c-b9f5-448c-ae23-\
c697823ab184"]
},
WindowSize->{1489, 802},
WindowMargins->{{Automatic, 28}, {Automatic, -1026}},
Magnification:>2. Inherited,
FrontEndVersion->"11.3 for Mac OS X x86 (32-bit, 64-bit Kernel) (March 5, \
2018)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[558, 20, 213, 4, 81, "Text",ExpressionUUID->"cd4b346b-a802-43a0-8972-178a34e2e0d0"],
Cell[774, 26, 771, 13, 204, "Text",ExpressionUUID->"fdd5de69-d6cd-4d7a-a4d3-840d39eb0930"],
Cell[1548, 41, 157, 3, 81, "Input",ExpressionUUID->"57ffc26f-9527-4f97-99fb-98cd7cb25e00"],
Cell[1708, 46, 517, 9, 114, "Text",ExpressionUUID->"406e0d97-6255-40d6-a03a-0ac568654813"],
Cell[CellGroupData[{
Cell[2250, 59, 1517, 40, 205, "Input",ExpressionUUID->"21750d3c-9435-4e13-b59d-2d2197fd42c4"],
Cell[3770, 101, 1036, 21, 92, "Output",ExpressionUUID->"b02e5008-674c-49e8-a795-4bd13771545f"]
}, Open  ]],
Cell[4821, 125, 412, 8, 114, "Text",ExpressionUUID->"79f79ff8-9b15-4dfb-b97f-5b7c0009a7ce"],
Cell[CellGroupData[{
Cell[5258, 137, 1314, 36, 246, "Input",ExpressionUUID->"f819606f-05a6-4114-a3f7-94ad48f84e6e"],
Cell[6575, 175, 1101, 19, 116, "Output",ExpressionUUID->"8c5c4cea-b212-413a-b3af-e04269375df3"],
Cell[7679, 196, 1214, 23, 122, "Output",ExpressionUUID->"cf324977-d5db-4ba7-b52f-48343b585ff2"]
}, Open  ]],
Cell[8908, 222, 248, 7, 114, "Text",ExpressionUUID->"da49794f-c8d9-433f-9b1d-b5e3d74c032a"],
Cell[9159, 231, 617, 18, 123, "Input",ExpressionUUID->"5c5c595e-607f-4ebd-b020-d5b9be4b2959"],
Cell[9779, 251, 372, 7, 69, "Text",ExpressionUUID->"59e022e8-a6be-4ecf-81e3-7d264ba95b1e"],
Cell[CellGroupData[{
Cell[10176, 262, 929, 20, 81, "Input",ExpressionUUID->"33baddbe-3926-49cb-8cb5-bb3be2f4cf3d"],
Cell[11108, 284, 2135, 51, 128, "Output",ExpressionUUID->"8f1eda4c-78d2-4e57-ae55-6908d53ecc31"]
}, Open  ]],
Cell[13258, 338, 463, 8, 114, "Text",ExpressionUUID->"a1838898-d686-469c-93d3-f0cbb25d7c86"],
Cell[CellGroupData[{
Cell[13746, 350, 478, 11, 81, "Input",ExpressionUUID->"badbe803-ca7d-4b2e-8439-affd25b722e2"],
Cell[14227, 363, 966, 18, 82, "Output",ExpressionUUID->"90ea2212-b9d7-456a-ad13-5647128994c6"]
}, Open  ]],
Cell[15208, 384, 420, 8, 114, "Text",ExpressionUUID->"907c48ae-607e-43a8-9dd9-7ef13b5d502c"],
Cell[CellGroupData[{
Cell[15653, 396, 353, 7, 81, "Input",ExpressionUUID->"5f40e1ac-1afc-4cf5-9414-8087778a05b2"],
Cell[16009, 405, 1991, 47, 127, "Output",ExpressionUUID->"756d64c2-ed5e-4446-a044-58869b56346c"]
}, Open  ]],
Cell[18015, 455, 475, 9, 114, "Text",ExpressionUUID->"e27ec8c8-ec3e-4055-807e-0271fd155aa5"],
Cell[18493, 466, 960, 24, 81, "Input",ExpressionUUID->"37f3c555-a1e1-435b-bcec-a1434c809a6b"],
Cell[19456, 492, 444, 8, 81, "Input",ExpressionUUID->"7c9fede1-5376-4470-a8f5-ceb729c2db47"],
Cell[19903, 502, 1154, 26, 123, "Input",ExpressionUUID->"efba6915-0a45-418f-9453-4af66e0fe34a"],
Cell[21060, 530, 791, 21, 123, "Input",ExpressionUUID->"e5a64470-bf0d-4b48-993f-8e5f47836520"],
Cell[21854, 553, 640, 19, 123, "Input",ExpressionUUID->"8c2485c9-572b-436b-80a8-1f268fc7ac3d"],
Cell[22497, 574, 297, 6, 69, "Text",ExpressionUUID->"f3a5e047-0a60-47de-97f3-d28874c6ccbc"],
Cell[CellGroupData[{
Cell[22819, 584, 1783, 43, 205, "Input",ExpressionUUID->"cb5b0e71-3078-4e08-950c-dbcd777735c0"],
Cell[24605, 629, 3399, 65, 977, "Output",ExpressionUUID->"2e6805d5-2d2f-4817-a7b8-68a2e3c04331"]
}, Open  ]],
Cell[28019, 697, 742, 12, 114, "Text",ExpressionUUID->"962a3cb7-ea97-4f07-9ecf-f005fa794c5b"],
Cell[CellGroupData[{
Cell[28786, 713, 675, 14, 81, "Input",ExpressionUUID->"d935a1fb-6722-4a11-85c0-e478db1d2d0a"],
Cell[29464, 729, 1008, 19, 116, "Output",ExpressionUUID->"1d62c44c-dfb2-4dff-b906-ffbc585c14c9"]
}, Open  ]],
Cell[30487, 751, 309, 7, 69, "Text",ExpressionUUID->"7fe735ca-11e2-496f-9a3c-a9cfc4295c97"],
Cell[CellGroupData[{
Cell[30821, 762, 678, 16, 123, "Input",ExpressionUUID->"873b54d7-5f8c-478d-b661-5820c490ac23"],
Cell[31502, 780, 949, 19, 112, "Output",ExpressionUUID->"ad07c4bb-c746-4c0a-b83c-596f0b274b13"],
Cell[32454, 801, 822, 14, 82, "Output",ExpressionUUID->"52383972-0b63-40b6-919c-aecd380f3b01"]
}, Open  ]],
Cell[CellGroupData[{
Cell[33313, 820, 975, 23, 164, "Input",ExpressionUUID->"2cda376a-574d-4ce6-860b-4cc5d093e482"],
Cell[34291, 845, 952, 14, 82, "Output",ExpressionUUID->"761e5099-4649-4571-bd62-1fa085864754"],
Cell[35246, 861, 938, 14, 82, "Output",ExpressionUUID->"a741b173-4d27-46dc-bb5f-09b3f2417790"]
}, Open  ]],
Cell[CellGroupData[{
Cell[36221, 880, 1204, 33, 123, "Input",ExpressionUUID->"4f767ff7-92aa-45b5-9970-1627829e418a"],
Cell[37428, 915, 953, 14, 82, "Output",ExpressionUUID->"815f5a64-f683-4b28-bd7e-d88d3858ef0f"],
Cell[38384, 931, 973, 15, 82, "Output",ExpressionUUID->"c970ebdf-171a-45ec-bdfa-7f0bb50e6510"]
}, Open  ]],
Cell[39372, 949, 417, 8, 114, "Text",ExpressionUUID->"9804fb03-c50f-40f3-9ab5-5491209a74ad"],
Cell[CellGroupData[{
Cell[39814, 961, 694, 16, 123, "Input",ExpressionUUID->"d047b8cd-3d91-4b46-9097-375399833b20"],
Cell[40511, 979, 1034, 19, 117, "Output",ExpressionUUID->"e18c77ac-6b25-48dc-b6e6-48a7ee5e5ca3"],
Cell[41548, 1000, 883, 13, 82, "Output",ExpressionUUID->"bda64311-2a2f-4274-a464-c8a48e457f3f"]
}, Open  ]],
Cell[42446, 1016, 231, 4, 69, "Text",ExpressionUUID->"560cc92f-2407-4ae0-968a-2f0850f100ab"],
Cell[CellGroupData[{
Cell[42702, 1024, 661, 13, 123, "Input",ExpressionUUID->"9244bc6f-18dd-4f2d-86c8-6be2c9a94776"],
Cell[43366, 1039, 713, 11, 82, "Output",ExpressionUUID->"ca0f0a4d-eb91-410f-808a-9783a1b19ee4"],
Cell[44082, 1052, 713, 11, 82, "Output",ExpressionUUID->"fd6c3e1d-f95d-44e8-ba55-18c2dc6c7720"]
}, Open  ]],
Cell[44810, 1066, 542, 9, 114, "Text",ExpressionUUID->"005250fe-87d0-4361-8e8a-5f3303f3a954"],
Cell[CellGroupData[{
Cell[45377, 1079, 1243, 33, 123, "Input",ExpressionUUID->"49412757-c232-47f4-a22a-5a9392cf3a6f"],
Cell[46623, 1114, 10502, 208, 744, "Output",ExpressionUUID->"59085777-a87d-41ce-a226-b4f61d8a7c79"]
}, Open  ]],
Cell[57140, 1325, 839, 14, 159, "Text",ExpressionUUID->"aeb04347-1463-45e7-a83f-d53f29003cf3"],
Cell[57982, 1341, 322, 9, 69, "Text",ExpressionUUID->"18678b77-e748-4fc9-add3-bfdb8252e69a"],
Cell[CellGroupData[{
Cell[58329, 1354, 893, 22, 164, "Input",ExpressionUUID->"d51f2c5c-ea53-4509-9f43-1ee0b854c481"],
Cell[59225, 1378, 703, 12, 82, "Output",ExpressionUUID->"66b3429d-e9ee-4b88-9874-74e67ae17ea3"],
Cell[59931, 1392, 703, 12, 82, "Output",ExpressionUUID->"5d9d39d1-2c13-4941-83f0-16dd45520381"]
}, Open  ]],
Cell[CellGroupData[{
Cell[60671, 1409, 1259, 35, 164, "Input",ExpressionUUID->"46dc7149-1ba2-45cc-8755-ab91415cbcae"],
Cell[61933, 1446, 782, 12, 82, "Output",ExpressionUUID->"f90c6b6d-8116-4435-a28e-3922b0a6a54f"],
Cell[62718, 1460, 783, 13, 82, "Output",ExpressionUUID->"0c3b431c-0501-4439-85ed-a27881f79a5e"]
}, Open  ]],
Cell[CellGroupData[{
Cell[63538, 1478, 727, 17, 164, "Input",ExpressionUUID->"95ec5dcc-f3a4-478e-8352-241b839401cb"],
Cell[64268, 1497, 759, 16, 117, "Output",ExpressionUUID->"94aa6066-03ec-4f04-b82c-e5921ee400bd"],
Cell[65030, 1515, 627, 10, 82, "Output",ExpressionUUID->"86ae5ef2-81eb-487a-97f3-33f97d293a0f"]
}, Open  ]],
Cell[CellGroupData[{
Cell[65694, 1530, 493, 10, 123, "Input",ExpressionUUID->"ed32e9c0-fee8-4526-99bb-85c4776d628e"],
Cell[66190, 1542, 420, 7, 82, "Output",ExpressionUUID->"eaf79e41-9dc2-4b2d-95f9-3bd426995bdf"],
Cell[66613, 1551, 421, 7, 82, "Output",ExpressionUUID->"3f2c31f6-0794-4e49-b526-bd2ce9d5a6a2"]
}, Open  ]],
Cell[67049, 1561, 319, 7, 69, "Text",ExpressionUUID->"f8f07d69-6393-4482-b678-82378186b88c"],
Cell[CellGroupData[{
Cell[67393, 1572, 1216, 32, 123, "Input",ExpressionUUID->"ac3bb4c0-a9a5-4870-a9f1-5b2851a9b013"],
Cell[68612, 1606, 10248, 205, 410, "Output",ExpressionUUID->"3821d1ac-0781-48ae-a4e8-2f698cb15ffc"]
}, Open  ]],
Cell[78875, 1814, 646, 11, 159, "Text",ExpressionUUID->"3e4e698f-973a-4ca7-9b2d-0c246f12bf93"],
Cell[CellGroupData[{
Cell[79546, 1829, 1591, 41, 246, "Input",ExpressionUUID->"01bc999e-32c2-44bd-9aea-04486e9b245b"],
Cell[81140, 1872, 10395, 205, 528, "Output",ExpressionUUID->"01de5e28-0bac-4fd0-9648-45e90ce35627"]
}, Open  ]],
Cell[CellGroupData[{
Cell[91572, 2082, 1542, 42, 123, "Input",ExpressionUUID->"9672b93e-63d1-4ac5-8551-60c1eafd7340"],
Cell[93117, 2126, 10372, 181, 572, "Output",ExpressionUUID->"f1534fbf-68c3-4c93-8e12-bddae7cd8804"]
}, Open  ]],
Cell[103504, 2310, 291, 6, 69, "Text",ExpressionUUID->"87603a46-149b-4f98-9dad-7c569335d5df"],
Cell[CellGroupData[{
Cell[103820, 2320, 292, 6, 81, "Input",ExpressionUUID->"fcfeb0a8-bf98-408f-afd5-2358fb1c9c56"],
Cell[104115, 2328, 399, 7, 82, "Output",ExpressionUUID->"8a6d8a61-66bb-4ed1-8dee-2f0eb54276f5"]
}, Open  ]],
Cell[104529, 2338, 199, 3, 69, "Text",ExpressionUUID->"a5a389eb-7a71-4b28-8381-bcc6cadf3667"],
Cell[CellGroupData[{
Cell[104753, 2345, 203, 4, 81, "Input",ExpressionUUID->"6a78401d-6a4d-462a-95e5-81f5ee1147ef"],
Cell[104959, 2351, 183, 4, 82, "Output",ExpressionUUID->"6102cad0-b9c9-4d2b-b98f-9904e4605ec8"]
}, Open  ]],
Cell[105157, 2358, 183, 3, 69, "Text",ExpressionUUID->"41295865-5005-4abd-9539-c02427f646cc"],
Cell[CellGroupData[{
Cell[105365, 2365, 184, 3, 81, "Input",ExpressionUUID->"cfed1304-1a59-45dd-84a0-671eef48c184"],
Cell[105552, 2370, 198, 4, 82, "Output",ExpressionUUID->"29df8902-23b3-47b9-b994-b33f0bcb7035"]
}, Open  ]],
Cell[105765, 2377, 1023, 18, 294, "Text",ExpressionUUID->"7285c64c-f9b9-48dc-888d-675ec916e9dc"],
Cell[CellGroupData[{
Cell[106813, 2399, 1574, 41, 246, "Input",ExpressionUUID->"631df8c8-2c1b-4cca-b617-eb5e4c96a57f"],
Cell[108390, 2442, 10262, 204, 478, "Output",ExpressionUUID->"68a2e980-6164-48c2-8b0a-4c4acc3f9e50"]
}, Open  ]],
Cell[CellGroupData[{
Cell[118689, 2651, 916, 28, 123, "Input",ExpressionUUID->"ba44a0f6-0c9d-479a-badb-00e18951020a"],
Cell[119608, 2681, 5846, 105, 418, "Output",ExpressionUUID->"8a357b15-ac2e-40d5-882d-8fd2af2614ed"]
}, Open  ]],
Cell[125469, 2789, 307, 8, 159, "Text",ExpressionUUID->"12c06c95-6804-4716-a40e-59c3d627a761"],
Cell[125779, 2799, 1003, 28, 123, "Input",ExpressionUUID->"9b2ebd7e-1ac5-4c1c-adaa-717f04cbd171"],
Cell[126785, 2829, 634, 11, 204, "Text",ExpressionUUID->"be0ef814-fd30-4118-9b4a-bbb7c57279f2"],
Cell[CellGroupData[{
Cell[127444, 2844, 394, 11, 81, "Input",ExpressionUUID->"da2996a5-ec13-47f4-8780-e40cb5f31d5d"],
Cell[127841, 2857, 353, 10, 112, "Output",ExpressionUUID->"51ba30eb-283e-482f-b9eb-7b5c74c229aa"]
}, Open  ]],
Cell[CellGroupData[{
Cell[128231, 2872, 803, 20, 123, "Input",ExpressionUUID->"5c06ce96-f272-4810-96f0-77c09e78e0e3"],
Cell[129037, 2894, 6418, 120, 502, "Output",ExpressionUUID->"60aaec6e-91e2-47cd-a303-b9cb3b124821"]
}, Open  ]],
Cell[135470, 3017, 326, 6, 69, "Text",ExpressionUUID->"2bf9f40a-66f4-48a4-a630-9d3b3c0fa91b"],
Cell[CellGroupData[{
Cell[135821, 3027, 222, 3, 123, "Input",ExpressionUUID->"27ece4f9-cba2-41ef-98b1-888c7d78fb9c"],
Cell[136046, 3032, 247, 5, 82, "Output",ExpressionUUID->"1e8df23b-9a90-423d-b02c-299ad9d2ecc0"],
Cell[136296, 3039, 250, 5, 82, "Output",ExpressionUUID->"950152d6-c71d-41aa-bb1f-89893d59e04f"]
}, Open  ]],
Cell[136561, 3047, 201, 3, 69, "Text",ExpressionUUID->"f40f3776-a666-4c5d-bfc2-973c29482f05"],
Cell[CellGroupData[{
Cell[136787, 3054, 440, 9, 123, "Input",ExpressionUUID->"ad7736d8-e611-49a5-9904-3cb6bc0fb975"],
Cell[137230, 3065, 275, 5, 82, "Output",ExpressionUUID->"f76eb19e-1fb2-4576-a37c-6ca2dacfeb7f"],
Cell[137508, 3072, 272, 5, 82, "Output",ExpressionUUID->"004c7d97-af6c-4b83-b761-cf463c0e9c8c"]
}, Open  ]],
Cell[137795, 3080, 949, 17, 294, "Text",ExpressionUUID->"cffdf452-0ef6-4699-89f9-26bbeb79b5ce"],
Cell[CellGroupData[{
Cell[138769, 3101, 517, 14, 81, "Input",ExpressionUUID->"4a4c1b07-e442-4f9b-b3af-964bb950d738"],
Cell[139289, 3117, 672, 16, 113, "Output",ExpressionUUID->"73e14c41-4ecb-468c-b971-7b9a9c50ead9"]
}, Open  ]],
Cell[CellGroupData[{
Cell[139998, 3138, 212, 4, 81, "Input",ExpressionUUID->"785e2b25-f9c9-4b05-9ded-0c104f3d1ce9"],
Cell[140213, 3144, 558, 13, 113, "Output",ExpressionUUID->"217c242d-e465-4ca1-a8ce-ae474d50caa2"]
}, Open  ]],
Cell[140786, 3160, 183, 3, 69, "Text",ExpressionUUID->"50b40e4f-d514-4e51-9eed-6426d169ff15"],
Cell[CellGroupData[{
Cell[140994, 3167, 680, 19, 123, "Input",ExpressionUUID->"de1917eb-e2c6-4ade-9441-022973da1282"],
Cell[141677, 3188, 574, 13, 88, "Output",ExpressionUUID->"d08f2811-4895-4da7-b1d2-f040c82dcc65"],
Cell[142254, 3203, 566, 14, 122, "Output",ExpressionUUID->"d612fd35-3b8d-4613-a38d-973ea057a630"]
}, Open  ]],
Cell[CellGroupData[{
Cell[142857, 3222, 292, 6, 81, "Input",ExpressionUUID->"16ce8253-100b-425b-bc61-9fc9232f1f6f"],
Cell[143152, 3230, 746, 21, 124, "Output",ExpressionUUID->"87467abc-a87a-4a0a-a921-1c9ca5e506d7"]
}, Open  ]],
Cell[143913, 3254, 423, 9, 159, "Text",ExpressionUUID->"234f3180-59d5-449e-a93d-5957ba8a6b50"],
Cell[CellGroupData[{
Cell[144361, 3267, 382, 10, 81, "Input",ExpressionUUID->"1aee1a9a-2c0b-45f7-91aa-1e8641f7a3ca"],
Cell[144746, 3279, 426, 10, 82, "Output",ExpressionUUID->"ee3f4351-87f3-43a5-9d49-c85c89ba1b25"]
}, Open  ]],
Cell[145187, 3292, 231, 4, 69, "Text",ExpressionUUID->"fe3fef0a-5aea-4f5a-bd5f-135527b62b12"],
Cell[CellGroupData[{
Cell[145443, 3300, 427, 12, 81, "Input",ExpressionUUID->"86d9acfd-f3a3-4143-9960-8f1cb816b2ed"],
Cell[145873, 3314, 434, 8, 82, "Output",ExpressionUUID->"b53e099a-95f8-45d6-b2c5-7ba470c97db3"]
}, Open  ]],
Cell[146322, 3325, 492, 9, 114, "Text",ExpressionUUID->"b2d1fdd6-f47e-457f-8b09-d72b400a6cdf"],
Cell[CellGroupData[{
Cell[146839, 3338, 1713, 43, 164, "Input",ExpressionUUID->"eea61a51-5d81-4c95-aaab-c8c60538eb4a"],
Cell[148555, 3383, 3779, 79, 533, "Output",ExpressionUUID->"21ff36b8-f658-439e-aebd-d1adb27e0051"]
}, Open  ]],
Cell[152349, 3465, 561, 10, 159, "Text",ExpressionUUID->"cdbbe44c-b9f5-448c-ae23-c697823ab184"]
}
]
*)

