(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 12.2' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[     23556,        710]
NotebookOptionsPosition[     21096,        663]
NotebookOutlinePosition[     21523,        680]
CellTagsIndexPosition[     21480,        677]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[TextData[StyleBox["Tensorprodukt", "Subsubsection"]], "Text",
 CellChangeTimes->{{3.8400682572342978`*^9, 
  3.840068265804902*^9}},ExpressionUUID->"641f86bf-4fd6-4bd8-981c-\
4c7e4ad1f7fe"],

Cell["definiera tv\[ARing] matriser:", "Text",
 CellChangeTimes->{{3.840068271870344*^9, 
  3.840068285683448*^9}},ExpressionUUID->"1b83fde7-6842-4c43-89dc-\
8a01302fb968"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"Amatris", "=", 
  RowBox[{"Array", "[", 
   RowBox[{
    RowBox[{
     SubscriptBox["A", "##"], "&"}], ",", 
    RowBox[{"{", 
     RowBox[{"2", ",", "2"}], "}"}]}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"Bmatris", "=", 
  RowBox[{"Array", "[", 
   RowBox[{
    RowBox[{
     SubscriptBox["B", "##"], "&"}], ",", 
    RowBox[{"{", 
     RowBox[{"2", ",", "2"}], "}"}]}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.8400348508144073`*^9, 3.840034852797323*^9}, {
  3.840108795090989*^9, 3.840108803474388*^9}},
 CellLabel->
  "In[380]:=",ExpressionUUID->"b81c0b31-6879-4d10-b336-68896a5d28eb"],

Cell[BoxData[
 FormBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      SubscriptBox["A", 
       RowBox[{"1", ",", "1"}]], 
      SubscriptBox["A", 
       RowBox[{"1", ",", "2"}]]},
     {
      SubscriptBox["A", 
       RowBox[{"2", ",", "1"}]], 
      SubscriptBox["A", 
       RowBox[{"2", ",", "2"}]]}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}], TraditionalForm]], "Output",
 CellChangeTimes->{3.8400348533835382`*^9, 3.840108803971424*^9, 
  3.840108909928339*^9},
 CellLabel->
  "Out[380]=",ExpressionUUID->"7c555f0e-a9f1-4a39-bfbe-1d34a99436d5"],

Cell[BoxData[
 FormBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      SubscriptBox["B", 
       RowBox[{"1", ",", "1"}]], 
      SubscriptBox["B", 
       RowBox[{"1", ",", "2"}]]},
     {
      SubscriptBox["B", 
       RowBox[{"2", ",", "1"}]], 
      SubscriptBox["B", 
       RowBox[{"2", ",", "2"}]]}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}], TraditionalForm]], "Output",
 CellChangeTimes->{3.8400348533835382`*^9, 3.840108803971424*^9, 
  3.840108909930098*^9},
 CellLabel->
  "Out[381]=",ExpressionUUID->"32f44f11-d782-4344-a86d-9ed4ba9f9a21"]
}, Open  ]],

Cell["H\[ADoubleDot]r \[ADoubleDot]r Susskind (7.7):", "Text",
 CellChangeTimes->{{3.840034916339896*^9, 3.8400349263323717`*^9}, 
   3.84006828978514*^9, {3.8401087917731037`*^9, 
   3.8401087926547327`*^9}},ExpressionUUID->"db1880a2-07d5-433a-bd92-\
828c31267900"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"KroneckerProduct", "[", 
  RowBox[{"Amatris", ",", "Bmatris"}], "]"}]], "Input",
 CellChangeTimes->{{3.840108809527719*^9, 3.840108817244928*^9}, 
   3.8401089059734507`*^9},
 CellLabel->
  "In[382]:=",ExpressionUUID->"93d14b70-4ae2-4ce9-b13d-33039edf2ff9"],

Cell[BoxData[
 FormBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{
       SubscriptBox["A", 
        RowBox[{"1", ",", "1"}]], " ", 
       SubscriptBox["B", 
        RowBox[{"1", ",", "1"}]]}], 
      RowBox[{
       SubscriptBox["A", 
        RowBox[{"1", ",", "1"}]], " ", 
       SubscriptBox["B", 
        RowBox[{"1", ",", "2"}]]}], 
      RowBox[{
       SubscriptBox["A", 
        RowBox[{"1", ",", "2"}]], " ", 
       SubscriptBox["B", 
        RowBox[{"1", ",", "1"}]]}], 
      RowBox[{
       SubscriptBox["A", 
        RowBox[{"1", ",", "2"}]], " ", 
       SubscriptBox["B", 
        RowBox[{"1", ",", "2"}]]}]},
     {
      RowBox[{
       SubscriptBox["A", 
        RowBox[{"1", ",", "1"}]], " ", 
       SubscriptBox["B", 
        RowBox[{"2", ",", "1"}]]}], 
      RowBox[{
       SubscriptBox["A", 
        RowBox[{"1", ",", "1"}]], " ", 
       SubscriptBox["B", 
        RowBox[{"2", ",", "2"}]]}], 
      RowBox[{
       SubscriptBox["A", 
        RowBox[{"1", ",", "2"}]], " ", 
       SubscriptBox["B", 
        RowBox[{"2", ",", "1"}]]}], 
      RowBox[{
       SubscriptBox["A", 
        RowBox[{"1", ",", "2"}]], " ", 
       SubscriptBox["B", 
        RowBox[{"2", ",", "2"}]]}]},
     {
      RowBox[{
       SubscriptBox["A", 
        RowBox[{"2", ",", "1"}]], " ", 
       SubscriptBox["B", 
        RowBox[{"1", ",", "1"}]]}], 
      RowBox[{
       SubscriptBox["A", 
        RowBox[{"2", ",", "1"}]], " ", 
       SubscriptBox["B", 
        RowBox[{"1", ",", "2"}]]}], 
      RowBox[{
       SubscriptBox["A", 
        RowBox[{"2", ",", "2"}]], " ", 
       SubscriptBox["B", 
        RowBox[{"1", ",", "1"}]]}], 
      RowBox[{
       SubscriptBox["A", 
        RowBox[{"2", ",", "2"}]], " ", 
       SubscriptBox["B", 
        RowBox[{"1", ",", "2"}]]}]},
     {
      RowBox[{
       SubscriptBox["A", 
        RowBox[{"2", ",", "1"}]], " ", 
       SubscriptBox["B", 
        RowBox[{"2", ",", "1"}]]}], 
      RowBox[{
       SubscriptBox["A", 
        RowBox[{"2", ",", "1"}]], " ", 
       SubscriptBox["B", 
        RowBox[{"2", ",", "2"}]]}], 
      RowBox[{
       SubscriptBox["A", 
        RowBox[{"2", ",", "2"}]], " ", 
       SubscriptBox["B", 
        RowBox[{"2", ",", "1"}]]}], 
      RowBox[{
       SubscriptBox["A", 
        RowBox[{"2", ",", "2"}]], " ", 
       SubscriptBox["B", 
        RowBox[{"2", ",", "2"}]]}]}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}], TraditionalForm]], "Output",
 CellChangeTimes->{
  3.8400348669619827`*^9, 3.840108817846921*^9, {3.840108906416375*^9, 
   3.840108911897958*^9}},
 CellLabel->
  "Out[382]=",ExpressionUUID->"dcfb7f32-d3a0-458b-aae0-2749c8d427f2"]
}, Open  ]],

Cell[TextData[{
 StyleBox["KroneckerProduct",
  FontSlant->"Italic"],
 " \[ADoubleDot]r ett specialfall av kommandot",
 StyleBox[" TensorProduct...",
  FontSlant->"Italic"]
}], "Text",
 CellChangeTimes->{{3.840108820287182*^9, 3.840108832014491*^9}, {
  3.840109276909926*^9, 
  3.8401092847065287`*^9}},ExpressionUUID->"03b399ef-65a2-45bb-8e71-\
a6b725239987"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"TensorProduct", "[", 
  RowBox[{"Amatris", ",", "Bmatris"}], "]"}]], "Input",
 CellChangeTimes->{{3.84010888035812*^9, 3.8401089035372133`*^9}},
 CellLabel->
  "In[389]:=",ExpressionUUID->"375d3250-de8e-4f36-b4b2-ad0ba6ee9a75"],

Cell[BoxData[
 FormBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"(", "\[NoBreak]", GridBox[{
         {
          RowBox[{
           SubscriptBox["A", 
            RowBox[{"1", ",", "1"}]], " ", 
           SubscriptBox["B", 
            RowBox[{"1", ",", "1"}]]}], 
          RowBox[{
           SubscriptBox["A", 
            RowBox[{"1", ",", "1"}]], " ", 
           SubscriptBox["B", 
            RowBox[{"1", ",", "2"}]]}]},
         {
          RowBox[{
           SubscriptBox["A", 
            RowBox[{"1", ",", "1"}]], " ", 
           SubscriptBox["B", 
            RowBox[{"2", ",", "1"}]]}], 
          RowBox[{
           SubscriptBox["A", 
            RowBox[{"1", ",", "1"}]], " ", 
           SubscriptBox["B", 
            RowBox[{"2", ",", "2"}]]}]}
        },
        GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
        GridBoxSpacings->{"Columns" -> {
            Offset[0.27999999999999997`], {
             Offset[0.7]}, 
            Offset[0.27999999999999997`]}, "Rows" -> {
            Offset[0.2], {
             Offset[0.4]}, 
            Offset[0.2]}}], "\[NoBreak]", ")"}], 
      RowBox[{"(", "\[NoBreak]", GridBox[{
         {
          RowBox[{
           SubscriptBox["A", 
            RowBox[{"1", ",", "2"}]], " ", 
           SubscriptBox["B", 
            RowBox[{"1", ",", "1"}]]}], 
          RowBox[{
           SubscriptBox["A", 
            RowBox[{"1", ",", "2"}]], " ", 
           SubscriptBox["B", 
            RowBox[{"1", ",", "2"}]]}]},
         {
          RowBox[{
           SubscriptBox["A", 
            RowBox[{"1", ",", "2"}]], " ", 
           SubscriptBox["B", 
            RowBox[{"2", ",", "1"}]]}], 
          RowBox[{
           SubscriptBox["A", 
            RowBox[{"1", ",", "2"}]], " ", 
           SubscriptBox["B", 
            RowBox[{"2", ",", "2"}]]}]}
        },
        GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
        GridBoxSpacings->{"Columns" -> {
            Offset[0.27999999999999997`], {
             Offset[0.7]}, 
            Offset[0.27999999999999997`]}, "Rows" -> {
            Offset[0.2], {
             Offset[0.4]}, 
            Offset[0.2]}}], "\[NoBreak]", ")"}]},
     {
      RowBox[{"(", "\[NoBreak]", GridBox[{
         {
          RowBox[{
           SubscriptBox["A", 
            RowBox[{"2", ",", "1"}]], " ", 
           SubscriptBox["B", 
            RowBox[{"1", ",", "1"}]]}], 
          RowBox[{
           SubscriptBox["A", 
            RowBox[{"2", ",", "1"}]], " ", 
           SubscriptBox["B", 
            RowBox[{"1", ",", "2"}]]}]},
         {
          RowBox[{
           SubscriptBox["A", 
            RowBox[{"2", ",", "1"}]], " ", 
           SubscriptBox["B", 
            RowBox[{"2", ",", "1"}]]}], 
          RowBox[{
           SubscriptBox["A", 
            RowBox[{"2", ",", "1"}]], " ", 
           SubscriptBox["B", 
            RowBox[{"2", ",", "2"}]]}]}
        },
        GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
        GridBoxSpacings->{"Columns" -> {
            Offset[0.27999999999999997`], {
             Offset[0.7]}, 
            Offset[0.27999999999999997`]}, "Rows" -> {
            Offset[0.2], {
             Offset[0.4]}, 
            Offset[0.2]}}], "\[NoBreak]", ")"}], 
      RowBox[{"(", "\[NoBreak]", GridBox[{
         {
          RowBox[{
           SubscriptBox["A", 
            RowBox[{"2", ",", "2"}]], " ", 
           SubscriptBox["B", 
            RowBox[{"1", ",", "1"}]]}], 
          RowBox[{
           SubscriptBox["A", 
            RowBox[{"2", ",", "2"}]], " ", 
           SubscriptBox["B", 
            RowBox[{"1", ",", "2"}]]}]},
         {
          RowBox[{
           SubscriptBox["A", 
            RowBox[{"2", ",", "2"}]], " ", 
           SubscriptBox["B", 
            RowBox[{"2", ",", "1"}]]}], 
          RowBox[{
           SubscriptBox["A", 
            RowBox[{"2", ",", "2"}]], " ", 
           SubscriptBox["B", 
            RowBox[{"2", ",", "2"}]]}]}
        },
        GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
        GridBoxSpacings->{"Columns" -> {
            Offset[0.27999999999999997`], {
             Offset[0.7]}, 
            Offset[0.27999999999999997`]}, "Rows" -> {
            Offset[0.2], {
             Offset[0.4]}, 
            Offset[0.2]}}], "\[NoBreak]", ")"}]}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}], TraditionalForm]], "Output",
 CellChangeTimes->{{3.840108881538941*^9, 3.840108914367384*^9}, {
  3.840109069522818*^9, 3.84010907659155*^9}},
 CellLabel->
  "Out[389]=",ExpressionUUID->"37cf678c-4c14-4990-8b1f-30ad5376e17a"]
}, Open  ]],

Cell["\<\
... d\[ADoubleDot]r man ignorerar hur tensorprodukten uppstod, genom att \
\[CloseCurlyDoubleQuote]platta till\[CloseCurlyDoubleQuote] de inre \
parenteserna:\
\>", "Text",
 CellChangeTimes->{{3.840109078814085*^9, 3.840109118374386*^9}, {
  3.840109290412674*^9, 
  3.840109302860778*^9}},ExpressionUUID->"bc9bd68e-e79c-4122-b67d-\
5fe41466eb5d"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ArrayFlatten", "[", "%", "]"}]], "Input",
 CellChangeTimes->{{3.840109062914798*^9, 3.8401090750189257`*^9}},
 CellLabel->
  "In[390]:=",ExpressionUUID->"f3f29793-e12a-4ebf-9a21-47a49ae2bdf6"],

Cell[BoxData[
 FormBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{
       SubscriptBox["A", 
        RowBox[{"1", ",", "1"}]], " ", 
       SubscriptBox["B", 
        RowBox[{"1", ",", "1"}]]}], 
      RowBox[{
       SubscriptBox["A", 
        RowBox[{"1", ",", "1"}]], " ", 
       SubscriptBox["B", 
        RowBox[{"1", ",", "2"}]]}], 
      RowBox[{
       SubscriptBox["A", 
        RowBox[{"1", ",", "2"}]], " ", 
       SubscriptBox["B", 
        RowBox[{"1", ",", "1"}]]}], 
      RowBox[{
       SubscriptBox["A", 
        RowBox[{"1", ",", "2"}]], " ", 
       SubscriptBox["B", 
        RowBox[{"1", ",", "2"}]]}]},
     {
      RowBox[{
       SubscriptBox["A", 
        RowBox[{"1", ",", "1"}]], " ", 
       SubscriptBox["B", 
        RowBox[{"2", ",", "1"}]]}], 
      RowBox[{
       SubscriptBox["A", 
        RowBox[{"1", ",", "1"}]], " ", 
       SubscriptBox["B", 
        RowBox[{"2", ",", "2"}]]}], 
      RowBox[{
       SubscriptBox["A", 
        RowBox[{"1", ",", "2"}]], " ", 
       SubscriptBox["B", 
        RowBox[{"2", ",", "1"}]]}], 
      RowBox[{
       SubscriptBox["A", 
        RowBox[{"1", ",", "2"}]], " ", 
       SubscriptBox["B", 
        RowBox[{"2", ",", "2"}]]}]},
     {
      RowBox[{
       SubscriptBox["A", 
        RowBox[{"2", ",", "1"}]], " ", 
       SubscriptBox["B", 
        RowBox[{"1", ",", "1"}]]}], 
      RowBox[{
       SubscriptBox["A", 
        RowBox[{"2", ",", "1"}]], " ", 
       SubscriptBox["B", 
        RowBox[{"1", ",", "2"}]]}], 
      RowBox[{
       SubscriptBox["A", 
        RowBox[{"2", ",", "2"}]], " ", 
       SubscriptBox["B", 
        RowBox[{"1", ",", "1"}]]}], 
      RowBox[{
       SubscriptBox["A", 
        RowBox[{"2", ",", "2"}]], " ", 
       SubscriptBox["B", 
        RowBox[{"1", ",", "2"}]]}]},
     {
      RowBox[{
       SubscriptBox["A", 
        RowBox[{"2", ",", "1"}]], " ", 
       SubscriptBox["B", 
        RowBox[{"2", ",", "1"}]]}], 
      RowBox[{
       SubscriptBox["A", 
        RowBox[{"2", ",", "1"}]], " ", 
       SubscriptBox["B", 
        RowBox[{"2", ",", "2"}]]}], 
      RowBox[{
       SubscriptBox["A", 
        RowBox[{"2", ",", "2"}]], " ", 
       SubscriptBox["B", 
        RowBox[{"2", ",", "1"}]]}], 
      RowBox[{
       SubscriptBox["A", 
        RowBox[{"2", ",", "2"}]], " ", 
       SubscriptBox["B", 
        RowBox[{"2", ",", "2"}]]}]}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}], TraditionalForm]], "Output",
 CellChangeTimes->{{3.840109070281513*^9, 3.840109077254468*^9}},
 CellLabel->
  "Out[390]=",ExpressionUUID->"5dbfbead-c686-4093-b2e2-4d594316e57f"]
}, Open  ]],

Cell["\<\
Det ser smidigare ut, nackdelen \[ADoubleDot]r att man \
\[CloseCurlyDoubleQuote]gl\[ODoubleDot]mmer bort\[CloseCurlyDoubleQuote]\
\[NonBreakingSpace](dvs. det \[ADoubleDot]r implicit i notationen) att \
matrisen verkar p\[ARing] sammansatta tillst\[ARing]nd.\
\>", "Text",
 CellChangeTimes->{{3.840109305370656*^9, 
  3.840109339927155*^9}},ExpressionUUID->"9f1cc288-9a8c-46b7-a3f8-\
b2958b7c26b4"],

Cell["Man skriver transponat med ESC-tt-ESC:", "Text",
 CellChangeTimes->{{3.840109006932317*^9, 
  3.840109024771453*^9}},ExpressionUUID->"1b3aecbb-2c03-464b-8bcf-\
14f878d021ce"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"uv", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"{", 
     RowBox[{"1", ",", "0"}], "}"}], "\[Transpose]"}], "//", 
   "MatrixForm"}]}], "\[IndentingNewLine]", 
 RowBox[{"dv", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"{", 
     RowBox[{"0", ",", "1"}], "}"}], "\[Transpose]"}], "//", 
   "MatrixForm"}]}]}], "Input",
 CellChangeTimes->{{3.840034963908936*^9, 3.8400351815301323`*^9}, {
  3.840035463821369*^9, 3.840035470981841*^9}, {3.840088257478706*^9, 
  3.840088298961782*^9}, {3.840108768852859*^9, 3.840108774353363*^9}, {
  3.840108979000041*^9, 3.8401090044916267`*^9}},
 CellLabel->
  "In[403]:=",ExpressionUUID->"12495e75-2d7c-4b02-a041-c305eb7b845c"],

Cell[BoxData[
 FormBox[
  TagBox[
   RowBox[{"(", "\[NoBreak]", 
    TagBox[GridBox[{
       {"1"},
       {"0"}
      },
      GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.5599999999999999]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}}],
     Column], "\[NoBreak]", ")"}],
   Function[BoxForm`e$, 
    MatrixForm[BoxForm`e$]]], TraditionalForm]], "Output",
 CellChangeTimes->{{3.840035077137953*^9, 3.840035096705624*^9}, {
   3.840035128040431*^9, 3.8400352101588297`*^9}, 3.840035471900854*^9, {
   3.840088290870191*^9, 3.840088299516477*^9}, 3.8401087750165462`*^9, 
   3.840109028067485*^9, 3.8401091299496098`*^9, 3.8401092654496098`*^9},
 CellLabel->
  "Out[403]//MatrixForm=",ExpressionUUID->"a4e63fff-f6b2-4b7f-8879-\
b6aa895edcc2"],

Cell[BoxData[
 FormBox[
  TagBox[
   RowBox[{"(", "\[NoBreak]", 
    TagBox[GridBox[{
       {"0"},
       {"1"}
      },
      GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.5599999999999999]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}}],
     Column], "\[NoBreak]", ")"}],
   Function[BoxForm`e$, 
    MatrixForm[BoxForm`e$]]], TraditionalForm]], "Output",
 CellChangeTimes->{{3.840035077137953*^9, 3.840035096705624*^9}, {
   3.840035128040431*^9, 3.8400352101588297`*^9}, 3.840035471900854*^9, {
   3.840088290870191*^9, 3.840088299516477*^9}, 3.8401087750165462`*^9, 
   3.840109028067485*^9, 3.8401091299496098`*^9, 3.840109265451285*^9},
 CellLabel->
  "Out[404]//MatrixForm=",ExpressionUUID->"0b9b0999-cba0-4faa-aece-\
2a42f98c3546"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"TensorProduct", "[", 
  RowBox[{"uv", ",", "dv"}], "]"}]], "Input",
 CellChangeTimes->{{3.840035191114655*^9, 3.840035204402464*^9}, {
   3.840035480166854*^9, 3.840035481860209*^9}, 3.840108783156405*^9, {
   3.840109164870867*^9, 3.840109179843897*^9}},
 CellLabel->
  "In[405]:=",ExpressionUUID->"28f2ee24-f724-48f3-ba7c-e7e5c36d375d"],

Cell[BoxData[
 FormBox[
  RowBox[{
   TagBox[
    RowBox[{"(", "\[NoBreak]", 
     TagBox[GridBox[{
        {"1"},
        {"0"}
       },
       GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "Rows" -> {
           Offset[0.2], {
            Offset[0.4]}, 
           Offset[0.2]}}],
      Column], "\[NoBreak]", ")"}],
    Function[BoxForm`e$, 
     MatrixForm[BoxForm`e$]]], "\[TensorProduct]", 
   TagBox[
    RowBox[{"(", "\[NoBreak]", 
     TagBox[GridBox[{
        {"0"},
        {"1"}
       },
       GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "Rows" -> {
           Offset[0.2], {
            Offset[0.4]}, 
           Offset[0.2]}}],
      Column], "\[NoBreak]", ")"}],
    Function[BoxForm`e$, 
     MatrixForm[BoxForm`e$]]]}], TraditionalForm]], "Output",
 CellChangeTimes->{{3.8400352051475077`*^9, 3.840035212352557*^9}, {
   3.840035474321226*^9, 3.840035482489356*^9}, 3.840088302663898*^9, {
   3.840108776109857*^9, 3.840108783927713*^9}, 3.840109030408189*^9, 
   3.840109130951762*^9, {3.840109165491143*^9, 3.8401091809532623`*^9}, 
   3.8401092670736094`*^9},
 CellLabel->
  "Out[405]=",ExpressionUUID->"c0361981-901e-4e2e-8097-a37a7bf704d2"]
}, Open  ]]
},
WindowSize->{808, 755},
WindowMargins->{{209, Automatic}, {Automatic, 0}},
Magnification:>1.5 Inherited,
FrontEndVersion->"12.2 for Mac OS X x86 (64-bit) (December 12, 2020)",
StyleDefinitions->"Default.nb",
ExpressionUUID->"3ca4f7fc-f931-4bd7-9da8-29c4ae8c2f73"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[558, 20, 194, 3, 60, "Text",ExpressionUUID->"641f86bf-4fd6-4bd8-981c-4c7e4ad1f7fe"],
Cell[755, 25, 172, 3, 53, "Text",ExpressionUUID->"1b83fde7-6842-4c43-89dc-8a01302fb968"],
Cell[CellGroupData[{
Cell[952, 32, 619, 18, 78, "Input",ExpressionUUID->"b81c0b31-6879-4d10-b336-68896a5d28eb"],
Cell[1574, 52, 838, 25, 76, "Output",ExpressionUUID->"7c555f0e-a9f1-4a39-bfbe-1d34a99436d5"],
Cell[2415, 79, 838, 25, 76, "Output",ExpressionUUID->"32f44f11-d782-4344-a86d-9ed4ba9f9a21"]
}, Open  ]],
Cell[3268, 107, 266, 4, 53, "Text",ExpressionUUID->"db1880a2-07d5-433a-bd92-828c31267900"],
Cell[CellGroupData[{
Cell[3559, 115, 281, 6, 46, "Input",ExpressionUUID->"93d14b70-4ae2-4ce9-b13d-33039edf2ff9"],
Cell[3843, 123, 2948, 100, 132, "Output",ExpressionUUID->"dcfb7f32-d3a0-458b-aae0-2749c8d427f2"]
}, Open  ]],
Cell[6806, 226, 361, 10, 53, "Text",ExpressionUUID->"03b399ef-65a2-45bb-8e71-a6b725239987"],
Cell[CellGroupData[{
Cell[7192, 240, 251, 5, 46, "Input",ExpressionUUID->"375d3250-de8e-4f36-b4b2-ad0ba6ee9a75"],
Cell[7446, 247, 4949, 145, 134, "Output",ExpressionUUID->"37cf678c-4c14-4990-8b1f-30ad5376e17a"]
}, Open  ]],
Cell[12410, 395, 357, 8, 88, "Text",ExpressionUUID->"bc9bd68e-e79c-4122-b67d-5fe41466eb5d"],
Cell[CellGroupData[{
Cell[12792, 407, 216, 4, 46, "Input",ExpressionUUID->"f3f29793-e12a-4ebf-9a21-47a49ae2bdf6"],
Cell[13011, 413, 2895, 98, 132, "Output",ExpressionUUID->"5dbfbead-c686-4093-b2e2-4d594316e57f"]
}, Open  ]],
Cell[15921, 514, 409, 8, 88, "Text",ExpressionUUID->"9f1cc288-9a8c-46b7-a3f8-b2958b7c26b4"],
Cell[16333, 524, 180, 3, 53, "Text",ExpressionUUID->"1b3aecbb-2c03-464b-8bcf-14f878d021ce"],
Cell[CellGroupData[{
Cell[16538, 531, 685, 18, 78, "Input",ExpressionUUID->"12495e75-2d7c-4b02-a041-c305eb7b845c"],
Cell[17226, 551, 952, 25, 89, "Output",ExpressionUUID->"a4e63fff-f6b2-4b7f-8879-b6aa895edcc2"],
Cell[18181, 578, 950, 25, 89, "Output",ExpressionUUID->"0b9b0999-cba0-4faa-aece-2a42f98c3546"]
}, Open  ]],
Cell[CellGroupData[{
Cell[19168, 608, 362, 7, 46, "Input",ExpressionUUID->"28f2ee24-f724-48f3-ba7c-e7e5c36d375d"],
Cell[19533, 617, 1547, 43, 72, "Output",ExpressionUUID->"c0361981-901e-4e2e-8097-a37a7bf704d2"]
}, Open  ]]
}
]
*)

